---

Alias: [""]
Tag: ["Art", "🎨", "Portrait", "Contemporary"]
Date: 2022-02-13
DocType: "WebClipping"
Hierarchy:
TimeStamp:
Link: https://evolveartist.com/blog/todays-portraitists-vs-old-masters/
location:
CollapseMetaTable: true

---

Parent:: [[@News|News]]
Read:: [[2022-02-14]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-AreTodayPortraitistsBetterThanOldMastersNSave

&emsp;

# Are Today's Portraitists Better Than the Old Masters? — Evolve Artist

Who's better, today's portraitists or the Old Masters?

Master portraitist Kevin Murphy honors the Old Masters and applauds the contemporary realistic portrait painters and artists of the 21st Century who have taken on the legacy that the old masters left behind.

[![Aristotle with a Bust of Homer by Rembrandt, one of the old masters of portrait art.](https://evolveartist.com/blog/wp-content/uploads/2022/01/1-Rembrandt-1.png "Rembrandt - Aristotle with a Bust of Homer")](https://www.metmuseum.org/art/collection/search/437394)

_Aristotle with a Bust of Homer_ by Rembrandt, is one of the revered old masters of portrait art.

[![The Young Shepherdess by The Young Shepherdess - William-Adolphe Bougereau, painted in 1855.](https://evolveartist.com/blog/wp-content/uploads/2022/01/2-The_young_shepherdess_by_William-Adolphe_Bouguereau-scaled.jpg "The Young Shepherdess - William-Adolphe Bougereau")](https://www.williambouguereau.org/young-shepherdess/)

The Young Shepherdess by The Young Shepherdess - William-Adolphe Bougereau, painted in 1855.

[![Madame X by the renown portraitist John Singer Sargent.](https://evolveartist.com/blog/wp-content/uploads/2022/01/3-Sargent-7-scaled.jpg "Madame X (Madame Pierre Gautreau) - John Singer Sargent")](https://www.metmuseum.org/art/collection/search/12127)

_Madame X_ by the renown portraitist John Singer Sargent.

[![Ketsia in Profile by contemporary portraitist Daniel Sprick.](https://evolveartist.com/blog/wp-content/uploads/2022/01/4-Daniel-Sprick-1.jpeg "Ketsia in Profile - Daniel Sprick")](https://artofdarkness.co/post/138844658060/daniel-sprick-ketsia-in-profile)

_Ketsia in Profile_ by contemporary portraitist Daniel Sprick.

We asked Master Portraitist and Evolve Founder Kevin Murphy, “Who is your favorite portrait artist and why?” Here’s what he had to say:
---------------------------------------------------------------------------------------------------------------------------------------

"I don't have a favorite. There are so many great portrait painters out there.  And not just old masters, but even today.

I would make the assertion that the portrait painters of today are better than the old masters. They may not agree. Because we're not inventing it." 

![Self Portrait by Nelson Shanks.](https://evolveartist.com/blog/wp-content/uploads/2022/01/6-Nelson-Shanks-Self-Portrait.jpeg "Nelson Shanks Self Portrait")

_Self Portrait_ by Nelson Shanks.

[![Beauties on Promenade by Chen Yifei](https://evolveartist.com/blog/wp-content/uploads/2022/01/7-Chen-Yifei-Beauties-on-Promenade-scaled.jpeg "Chen Yifei - Beauties on Promenade")](https://www.mutualart.com/Artwork/Beauties-on-Promenade/072D55AA1A7CC74E)

_Beauties on Promenade_ by Chen Yifei.

![A portrait of the Grand Master Sardone by Evolve Artist Founder and master portraitist Kevin Murphy.](https://evolveartist.com/blog/wp-content/uploads/2022/01/8-GM-Sardone-Details.png "Grand Master Sardone - Kevin Murphy")

A portrait of the Grand Master Sardone by Evolve Artist Founder and master portraitist Kevin Murphy

"The old masters did all the hard work and heavy lifting. We stand on their shoulders. But the level of skill and the level to which this craft has been elevated by the current generation is just dizzying. And to be part of that crowd is humbling."

[![A painting from Steven Assael's workshop.](https://evolveartist.com/blog/wp-content/uploads/2022/01/9-Steven-Assael-workshop-painting--scaled.jpeg "Steven Assael - Workshop Painting")](https://www.stevenassael.com/workshop-info)

A painting from Steven Assael's workshop.

[![Prove It by Rick Berry.](https://evolveartist.com/blog/wp-content/uploads/2022/01/10-Rick-Berry-Prove-It.jpeg "Prove It - Rick Berry")](https://rickberrystudio.com/gallery/2012-2016/)

_Prove It_ by Rick Berry.

[![From the Depths by Adam Miller.](https://evolveartist.com/blog/wp-content/uploads/2022/01/11-Adam-Miller-From-the-Depths.jpeg "Adam Miller - From the Depths")](https://www.copronason.com/adamm/pages/x_From%20the%20Depths%2068x422.html)

_From the Depths_ by Adam Miller.

[![Pegasus Befriends the Muses by Julie Bell.](https://evolveartist.com/blog/wp-content/uploads/2022/01/12-Julie-Bell-Pegasus-Befriends-the-Muses-by-Julie-Bell.jpeg "Pegasus Befriends the Muses by Julie Bell")](https://www.artrenewal.org/14thARCSalon/Artwork/ByCategory/33369)

_Pegasus Befriends the Muses_ by Julie Bell.

[![Star Wars The Last Jedi by Paul Shipper. ](https://evolveartist.com/blog/wp-content/uploads/2022/01/13-Paul-Shipper-The-Last-Jedi.jpg "Paul Shipper - The Last Jedi")](https://paulshipperstudio.com/star-wars-the-last-jedi/)

_Star Wars The Last Jedi_ by Paul Shipper.

"I think that there are so many great artists, and they're not even necessarily realists.  They're in all genres including science fiction artists or doing book covers and movie posters. And they look real. They don't even look like photographs. They look absolutely real." 

[![Naomi Alexander by Rupert Alexander.](https://evolveartist.com/blog/wp-content/uploads/2022/01/14-Rupert-Alexander-1.jpeg "Rupert Alexander - Naomi Alexander")](https://www.rupertalexander.com/gallery/)

_Naomi Alexander_ by Rupert Alexander.

[![Laura in Black by Joshua La Rock.](https://evolveartist.com/blog/wp-content/uploads/2022/01/15-Joshua-La-Rock-LauraInBlack-scaled.jpeg "Joshua La Rock - Laura In Black")](https://www.npg.org.uk/whatson/bp2016/exhibition/exhibitors-entries/laura-in-black.php)

_Laura in Black_ by Joshua La Rock.

[![Audrey by David Kassan.](https://evolveartist.com/blog/wp-content/uploads/2022/01/16-David-Kassan.jpeg "David Kassan - Audrey")](https://www.davidkassan.com/paint)

_Audrey_ by David Kassan.

[![Autumn Sky by Jeremy Lipking](https://evolveartist.com/blog/wp-content/uploads/2022/01/17-Jeremy-Lipking-Autumn-Sky.jpeg "Jeremy Lipking - Autumn Sky")](https://www.lipking.com/workszoom/2606071/autumn-sky)

_Autumn Sky_ by Jeremy Lipking.

[![Bubble by Dorian Vallejo](https://evolveartist.com/blog/wp-content/uploads/2022/01/18-Dorian-Vallejo-2.jpeg "18 Dorian Vallejo 2")](https://dorianvallejo.com/shop-all/bubble-print)

_Bubble_ by Dorian Vallejo.

"In every corner of this industry, any place where pros are painting faces, the quality of the work is just unbelievable. Yes, we have technology on our side, but the people who are going back and tackling this stuff in a traditional way, they've elevated this craft to a whole new level." 

[![Weary Memory by Alex Venezia](https://evolveartist.com/blog/wp-content/uploads/2022/01/19-Alex-Venezia-Weary-Memory.jpg "Alex Venezia - Weary Memory")](https://www.alexvenezia.com/selected-works/2018/10/25/weary-memory-19x30in-oil-on-panel)

_Weary Memory_ by Alex Venezia.

[![Waves by Serge Marshennikov.](https://evolveartist.com/blog/wp-content/uploads/2022/01/Serge-Marshennikov-Waves-scaled.jpg "Serge Marshennikov - Waves")](https://www.artsy.net/artwork/serge-marshennikov-waves-1)

_Waves_ by Serge Marshennikov.

[![Narcissus by Roberto Ferri.](https://evolveartist.com/blog/wp-content/uploads/2022/01/21-Roberto-Ferri-Narcissus.jpeg "Roberto Ferri - Narcissus")](https://arthive.com/es/artists/83574~Roberto_ferri/works/582398~Narciso)

Narcissus by Roberto Ferri.

**Which artists have inspired you to paint like the great masters?**

Conclusion
----------

There’s your master's take on portrait artists new and old. This is the last post from our Master's Guide to Painting Better Portraits series. Read the previous posts in the series at these links below:

Master's Guide #1: [Where to Start a Portrait](https://evolveartist.com/blog/masters-guide-where-to-start-a-portrait/)  
Master's Guide #2: [Simplicity in Portrait Painting](https://evolveartist.com/blog/how-to-simplify-portrait-painting/)  
Master's Guide #3: [How to Build Confidence in Portrait Painting](https://evolveartist.com/blog/how-to-build-confidence-in-portrait-painting/)  
Master's Guide #4: [How to Capture the Likeness of a Face](https://evolveartist.com/blog/how-to-capture-the-likeness-of-a-face/)  
Master's Guide #5: [The Quickest Way to Improve Your Portrait Painting Skills](https://evolveartist.com/blog/improve-your-portrait-painting-skills/)  
Master's Guide #6: [How to Price Portrait Paintings](https://evolveartist.com/blog/how-to-price-portrait-paintings/)  
Master's Guide #7: [How to Sell Your Portraits](https://evolveartist.com/blog/how-to-sell-your-portraits-and-get-commissions/)

If you found this post insightful and you want to get more content like this, then check us out on [YouTube](https://www.youtube.com/c/evolveartist) and follow us on [Instagram](http://www.instagram.com/evolveartist). 

Happy painting!