---

Tag: ["Sport", "🏈", "🚫", "🇺🇸"]
Date: 2022-06-14
DocType: "WebClipping"
Hierarchy:
TimeStamp: 2022-06-14
Link: https://www.nytimes.com/2022/06/07/sports/football/deshaun-watson.html
location:
CollapseMetaTable: true

---

Parent:: [[@News|News]]
Read:: [[2022-06-18]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-DeshaunWatsonsMassagesWereEnabledNSave

&emsp;

# Deshaun Watson’s Massages Were Enabled by the Texans and a Spa Owner

## How the Texans and a Spa Enabled Deshaun Watson’s Troubling Behavior

Watson met at least 66 women for massages over a 17-month period, far more than previously known. He had help from the Houston Texans, including nondisclosure agreements, in making appointments.

![](https://static01.nyt.com/images/2022/06/07/sports/07watson-timeline/07watson-timeline-articleLarge.jpg?quality=75&auto=webp&disable=upscale)

Credit...Mel Haasch

June 7, 2022

The accusations have been frequent and startling: more than two dozen women have said the football star Deshaun Watson harassed or assaulted them during massage appointments that [Watson and his lawyers insist were innocuous](https://www.nytimes.com/2022/03/25/sports/football/deshaun-watson-browns-lawsuits.html).

[Two grand juries in Texas](https://www.nytimes.com/2022/03/24/sports/football/deshaun-watson-texas-grand-jury.html) this year declined to charge him criminally and, while the N.F.L. considers whether to discipline him, he has gotten another job, signing a [five-year, $230 million fully guaranteed contract](https://www.nytimes.com/2022/03/18/sports/football/deshaun-watson-traded-browns.html) to play quarterback for the Cleveland Browns this coming season.

It is time, Watson and his representatives say, for everyone to move on.

Yet a New York Times examination of records, including depositions and evidence for the civil lawsuits as well as interviews of some of the women, showed that Watson engaged in more questionable behavior than previously known.

The Times’s review also showed that Watson’s conduct was enabled, knowingly or not, by the team he played for at the time, the Houston Texans, which provided the venue Watson used for some of the appointments. A team representative also furnished him with a nondisclosure agreement after a woman who is now suing him threatened online to expose his behavior.

Rusty Hardin, Watson’s lawyer, said his client “continues to vehemently deny” the allegations in the lawsuits. He declined to respond in detail to The Times’s questions, but said in a statement, “We can say when the real facts are known this issue will appear in a different light.”

The Texans did not respond to specific questions about Watson’s use of team resources. They said in a statement that they first learned of the allegations against him in March 2021, have cooperated with investigators and “will continue to do so.”

A spokesman for the Browns said the team had no immediate comment. An N.F.L. spokesman declined to comment, saying the Watson matter is under review.

Image

Credit...Ryan Kang, via Associated Press

Watson has said publicly that he hired about 40 different therapists across his five seasons in Houston, but The Times’s reporting found that he booked appointments with at least 66 different women in just the 17 months from fall 2019 through spring 2021. A few of these additional women, speaking publicly for the first time, described experiences that undercut Watson’s insistence that he was only seeking professional massage therapy.

One woman, who did not sue Watson or complain to the police, told The Times that he was persistent in his requests for sexual acts during their massage, including “begging” her to put her mouth on his penis.

“I specifically had to say, ‘No, I can’t do that,’” said the woman, who spoke on condition of anonymity to protect her family’s privacy. “And that’s when I went into asking him, ‘What is it like being famous? Like, what’s going on? You’re about to mess up everything.’”

## An Appointment with an Acquaintance

Before Watson was drafted by the Texans 12th overall in 2017, he was a championship-winning quarterback at Gainesville (Ga.) High School and [Clemson University](https://www.nytimes.com/2017/01/09/sports/alabama-clemson-cfp-national-championship.html).

N.F.L. teams widely viewed him as a prospective franchise quarterback with no known character issues, and he seemed to be living up to his billing. When Hurricane Harvey walloped Houston in August 2017, before Watson’s rookie season, he donated his first game check to stadium cafeteria employees who were affected by the storm.

Since the first wave of suits [were filed against Watson last year](https://www.nytimes.com/2021/03/17/sports/football/deshaun-watson-sexual-assault-lawsuit-allegations.html), the main allegations against him [have become familiar](https://www.nytimes.com/article/deshaun-watson-sexual-assault-lawsuit.html). Women complained that Watson turned massages sexual without their consent, including purposely touching them with his penis and coercing sexual acts.

It’s not clear when he began looking for so many different women to give him massages. Hardin has said his client needed to book appointments “ad hoc” when the coronavirus pandemic began, though Watson began working with numerous women before then.

Image

Credit...Yi-Chin Lee/Houston Chronicle, via Associated Press

Not all of the women who gave Watson massages between October 2019 and March 2021 have detailed their interactions with him. Some who have shared their experiences say they had no problems with him. Others describe troubling — and similar — behaviors.

The 66 women are:

-   The 24 who have sued him, including two who filed suits within the last week. In the most recent suit, the woman said Watson masturbated during the massage.
    
-   A woman who sued but then withdrew the complaint because of “privacy and security concerns.”
    
-   Two women who filed criminal complaints against Watson but did not sue him.
    
-   At least 15 therapists who issued statements of support for Watson at the request of his lawyers and gave him massages during that period.
    
-   At least four therapists from Genuine Touch, the massage therapy group contracted with the Texans.
    
-   Five women identified by the plaintiffs’ lawyers during the investigation for their civil suits.
    
-   At least 15 other women whose appointments with Watson were confirmed through interviews and records reviewed by The Times.
    

A deeper look at the civil suits, including a review of private messages entered as evidence, shows the lengthy efforts by Watson to book massages and the methods he used to assure women that he could be trusted.

One woman who sued Watson was a flight attendant who began taking massage therapy classes during the pandemic. She and Watson were in the same social circle, but Watson acknowledged in a deposition that they had never really spoken except to say hello.

### Excerpts From a Deposition

Tony Buzbee, the lawyer for 24 women who have sued Deshaun Watson, questioned Watson about his interactions with a flight attendant who had begun taking massage therapy classes.

> Q. Can you explain why you -- you reached out to her on Instagram rather than just using a therapist you had used before?
> 
> A. Because I needed a massage therapy.
> 
> Q. Okay. You could have just used somebody you used before, right?
> 
> A. Yeah. I could have.
> 
> Q. You could -- yeah. You didn't -- but you didn't, did you?
> 
> A. I did not.
> 
> Q. You could have used the Texans, right?
> 
> A. Definitely possible.
> 
> Q. But you didn't, did you?
> 
> A. I did not.

In November 2020, after a friendly exchange on Instagram, Watson saw that the woman was a massage therapist and sent a message asking for an appointment. As they struggled to work out a time, Watson told her, “Just tryna support black businesses,” a message he repeated later.

Watson regularly presented himself as an ally to businesswomen. In the suit filed this week, the therapist alleged that he told her that he “really wanted to support” Black businesses, and on another occasion, he left a woman perplexed when he purchased 30 bottles of her $40 skin cleanser.

In messages to the woman, whom he knew from his social circle, Watson asked to meet at The Houstonian, an upscale hotel and club where the Texans had secured a membership for him. She said she wasn’t comfortable going to a hotel because she knew Watson’s girlfriend — and indeed had once babysat her and her younger brother. The woman told Watson she wanted to keep things “professional and respectful.”

“Oh most definitely always professional,” he texted. “I even have a NDA I have therapist sign too.” He was referring to the N.D.A. he had received just days earlier from a member of the Texans’ security staff. Watson didn’t explain in the text how the woman would benefit from signing a document meant to protect him.

Finally, the woman suggested they meet at her mother’s home in Manvel, a 30-minute drive for Watson. He responded, “Damn thats far,” but agreed to make the trip.

> Q. Did you even ask her what her experience level was?
> 
> A. No, sir. That wasn't a priority.
> 
> Q. Right. You didn't care, did you?
> 
> A. That wasn't a priority. I just wanted a massage.
> 
> Q. You didn't care what her skill level was, correct?
> 
> A. That wasn't a priority.
> 
> Q. You didn't care whether she was properly trained?
> 
> A. That wasn't my priority, sir.

Watson was questioned about whether he had checked the woman’s qualifications as a massage therapist.

In the civil suit the woman filed against Watson last year, she said she was uneasy with his directions to “get up in there” during the massage, but chalked it up to her inexperience and agreed to work with him again. When he ejaculated during the second appointment and then asked her for another massage later that day at the Houstonian, she first agreed, then told him she could not make it. She eventually blocked his number.

## Initiating Sex

Most of the women Watson saw for massages did not sue or call the police. But even some who did not complain said Watson came looking for sex.

The woman who sold bottles of cleanser to Watson had a few appointments with him during the summer of 2020. This aesthetician, who spoke on condition of anonymity to protect her privacy, told Watson when he booked an appointment that she was licensed only to give him a back facial. But she said in an interview with The Times that he got fully undressed and directed her toward his groin. While she said there was no sexual contact, she believed that he was seeking more than a professional massage.

Watson and his lawyers have said he was only seeking massages. The lawyers have acknowledged that Watson had sexual contact with three of the women who have sued him. But the sexual acts took place after the massages, they said, and were initiated by the women. Asked whether he was asserting that Watson never had sexual contact with any other massage therapists, Hardin didn’t respond.

Another woman who spoke to The Times, a physical therapist who did not sue Watson, said he initiated sexual contact in all three of their appointments.

This woman, who spoke on condition of anonymity to protect her privacy, said in an interview she began by working on Watson’s back. But when he flipped over, she said his demeanor and voice changed, and he began aggressively dictating where he wanted her to touch him. In their first session, she said he got into the happy baby yoga pose — on his back with his feet in his hands — and asked her to massage between his testicles and anus. She laughed off the request but said he grabbed her wrist and put her hand there.

The woman said Watson twice initiated sexual intercourse, once by pulling down the scrubs she was wearing. She and Watson knew each other from around town and were on friendly terms, and she admitted she let him proceed with these sexual acts. “I just didn’t know how to tell him no,” she said.

Hardin said in a statement: “It would be irresponsible and premature for us to comment on vague details put forth by anonymous individuals.”

## A $5,000 Payment

In June 2020, Watson began frequenting a spa in a strip mall off Interstate 45, at least a 30-minute drive from his home or work. He had found A New U Spa on Instagram and sent a message. The owner, Dionne Louis, became a resource for Watson, able to connect him with multiple women for massages.

She looked out for him, she said in a deposition, sometimes arranging for a security guard when Watson came in, concerned the expensive cars he drove might make him a target for a robbery. She also got things from him. In November 2020, Watson paid her $5,000 through an app, she said, to buy spa equipment. Louis told one of her employees in a text, “I told you I’ll show you how to get money from men that’s my specialty.”

Image

Credit...Callaghan O’Hare for The New York Times

Louis and her lawyer did not respond to requests for comment.

During the months Louis and Watson worked together, she set up appointments for him with several women who worked there, none of whom was licensed in Texas to perform massages.

One was the woman who said Watson begged her for oral sex.

She described how he tried to build up to sexual acts, starting with his request that she work on his behind and go higher up on his inner thighs, which put her hands uncomfortably close to his testicles. When he flipped over, she said, he was exposed with an erection, but she refused his requests for oral sex.

That woman did not sue Watson, but four other employees of A New U Spa did. They all said in their lawsuits that Louis gave him special attention.

In June 2020, one woman said in her suit, Louis drove her to a hotel to meet Watson for a massage, during which he groped her and touched her hand with his penis. Louis was not in the room, but in text messages she later sent to this woman, she appeared to refer to Watson treating her employees poorly: “I been talking to Deshaun I just told his ass off he got it now.” Louis added in a second message, “I told him he can’t treat us black women any kind of way.” (In her deposition, Louis denied sending these messages, though evidence in the civil suits indicates they were sent from her number.)

Nia Smith, who also worked at A New U Spa, filed a lawsuit against Watson last week, the 23rd of 24 civil cases. Smith said that during their first massage, Watson asked her to put her fingers inside his anus, a request she said she told Louis about afterward. She said in the second session he asked her if she wanted his penis in her mouth, and that he repeatedly requested sex in their third and final massage. Smith also claimed that Louis knew Watson was seeking sex and told her she needed to keep Watson happy. In a deposition, Louis denied she knew anything about Watson’s sexual desires.

In early November 2020, after Smith stopped working at A New U Spa, she posted text messages from Watson along with his phone number and his Cash App receipts on Instagram. She included the message, “I could really expose you,” adding an expletive.

## Help From the Texans

Days later, when Watson went to work at the Texans’ stadium, he found an N.D.A. in his locker. He later said in a deposition that Brent Naccara, a former Secret Service agent who is the Texans’ director of security, put it there after Watson told him about Smith’s Instagram posts.

> Q. Okay. This NDA, you had already gotten from -- you had already gotten this NDA by this point obviously from Brent?
> 
> A. Yes.
> 
> Q. Brent Naccara?
> 
> A. Yes, sir.
> 
> Q. Head of security for the Texans?
> 
> A. Yes, sir.
> 
> Q. He's the guy that gave it to you?
> 
> A. He put it in my locker, yes, sir.

Watson was asked in the deposition about the nondisclosure agreement he received from Brent Naccara.

Watson began taking the N.D.A. to massages that same week, giving one to the woman in Manvel, who signed it, and another to a woman who said in her lawsuit that she ended the session after he suggested a sexual act. Watson told her she had to sign in order for him to pay, so she did, according to her filing. Watson said in a deposition that he used this N.D.A. only for massage appointments because he had lawyers and agents who handled his other business.

It’s unclear whether the Texans knew how many massages Watson was getting or who was providing them. But their resources helped support his massage habit away from the team. Watson acknowledged in a deposition that the Texans arranged for him to have “a place” at The Houstonian. He used the fitness club, dined there and also set up massages in hotel rooms.

At least seven women met him at the hotel for appointments, according to interviews and records, including two who filed civil lawsuits and two who complained to police.

The Texans weren’t aware of the massage appointments at the hotel “that I know of,” Watson said. He also said that his access to the property was not under his name. One woman who gave Watson a massage at The Houstonian said she was told the room was registered to a member of the Texans’ training staff.

## A Well-Connected Lawyer

To preserve his reputation, his career and possibly his freedom, Watson hired Hardin, now 80, a veteran defense lawyer whose clients have included the former pitcher [Roger Clemens](https://www.nytimes.com/2007/12/28/sports/baseball/28lawyer.html), the evangelist [Joel Osteen](https://www.nytimes.com/2008/08/15/us/15houston.html) and, in the Enron case, the accounting firm [Arthur Andersen](https://www.nytimes.com/2002/05/17/business/trial-judge-and-lawyer-for-andersen-tangle-in-houston-courtroom-shouting-match.html).

Hardin has said the women who have accused Watson of sexual misconduct are lying. He had ample opportunity to make his case to the district attorney’s office. Through a public records request, The Times reviewed the communications between Hardin and the prosecutors in Watson’s criminal cases. These messages revealed extensive communication between the two sides and demonstrated, at the least, the value of a well-paid and well-connected lawyer.

Image

Credit...Callaghan O’Hare for The New York Times

In early 2022, Hardin, a former prosecutor himself, began a regular dialogue with Johna Stallings, the Harris County sex crimes prosecutor handling the Watson investigation. In the two months before two different Texas grand juries heard the criminal cases against Watson, Stallings and Hardin met at Hardin’s office, spoke over the phone 12 times and exchanged more than two dozen text messages, according to public records.

Some of their exchanges were peppered with congenial remarks about cases they were trying. Others were more opaque. One day, Stallings asked Hardin if he could chat. He said he was in trial, then asked, “Any problems?” They spoke over the phone twice that day.

The amount of contact between the prosecutor and the defense was noteworthy, said Njeri Mathis Rutledge, a former Harris County prosecutor who is now a professor at South Texas College of Law Houston.

“There are some well-known defense attorneys like a Rusty Hardin that may have gotten a little extra real estate in terms of time, but even given the fact that it was Rusty, that’s still a lot of time,” Rutledge said.

The Times also reviewed communications between prosecutors and the lawyers for the women suing Watson. There was just one exchange: In March 2021, [Tony Buzbee](https://www.nytimes.com/2021/03/19/sports/football/deshaun-watson-tony-buzbee-sexual-assault.html), the plaintiffs’ attorney, alerted the district attorney’s office to the allegations in the civil suits. The district attorney asked if his clients had made reports to the police, and eight of Buzbee’s clients soon did. The prosecutors had some direct contact with these women, rather than going through Buzbee.

In a statement, Hardin said it is “a standard practice” for lawyers to work directly with law enforcement and prosecutors.

The Harris County district attorney’s office did not respond to specific questions about their prosecutors’ contacts with Hardin and lawyers for the women. In a statement, a spokesman for Kim Ogg, the district attorney, said prosecutors “vigorously examined all the evidence and spoke at great length with accusers.”

In March 2021, Stallings prepared to present her cases against Watson to the Harris County grand jury. She and Hardin exchanged more than a dozen calls and messages during the week of the hearing. Instead of putting his client in front of the grand jury, Hardin created a slide presentation arguing for Watson’s innocence and gave it to Stallings along with other documents he deemed important.

Image

Credit...Callaghan O’Hare for The New York Times

“We will let our submissions to you on our client’s behalf serve as our presentation to the Grand Jury,” Hardin told her in an email. The grand jury [declined to charge Watson](https://www.nytimes.com/2022/03/11/sports/football/nfl-deshaun-watson.html), and a Brazoria County panel [followed suit](https://www.nytimes.com/2022/03/24/sports/football/deshaun-watson-texas-grand-jury.html).

Amanda Peters, a former Harris County prosecutor who teaches law at South Texas College of Law in Houston, said such submissions, known as grand jury packets, are not the norm for the average person facing charges. They are more commonly introduced in high-profile cases in which the client can afford an elaborate and costly defense.

The N.F.L.’s discipline is likely the next step. Watson has been shuttling between Cleveland, where he is training with his new team, and Houston, where he met with N.F.L. investigators and is giving depositions in the lawsuits. The civil cases, if not settled, will be tried after the football season.

Through it all, Watson has been adamant that he did nothing wrong. In a deposition on May 13, he was asked about the text message he sent to [Ashley Solis](https://www.nytimes.com/2021/04/06/sports/football/deshaun-watsons-ashley-solis-lawsuit.html), one of his accusers, immediately after their appointment in March 2020. “Sorry about you feeling uncomfortable,” he wrote to her. Watson acknowledged that Solis was “teary-eyed” at the end of their session, but testified under oath that he still does not understand why.

“I don’t know,” Watson said. “Like I told you at the beginning of this depo, I’m still trying to figure out why we in the situation we are in right now, why I’m talking to you guys, why you guys are interviewing me. I don’t know. Do not know.”

&emsp;
&emsp;

---
`$= dv.el('center', 'Source: ' + dv.current().Link + ', ' + dv.current().Date.toLocaleString("fr-FR"))`