---

dg-publish: true
Alias: [""]
Tag: ["Human", "⚽️", "🦠"]
Date: 2022-03-21
DocType: "WebClipping"
Hierarchy:
TimeStamp: 2022-03-21
Link: https://www.espn.com/soccer/france-fra/story/4607168/france-and-psg-star-jean-pierre-adams-was-in-a-coma-for-39-years-his-wife-never-left-his-side
location:
CollapseMetaTable: true

---

Parent:: [[@News|News]]
Read:: [[2022-03-23]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-JeanPierreAdamswasincomafor39yearsNSave

&emsp;

# France and PSG star Jean-Pierre Adams was in a coma for 39 years. His wife never left his side

**Bernadette Adams remembers** how she felt the first time she and Jean-Pierre danced. She was 24 and he was 19. They met at a local ball in the next town over from hers. She was a rural French girl and he was an African immigrant. They floated across the floor to old-fashioned accordion music like the kind her father used to play in the years between the wars. He had played professionally for a while but gave it up, first for a plow hitch, then a construction job and finally for the furnace of a local factory. The music that night with Jean-Pierre sounded to Bernadette like shaking free, from the prescribed life waiting for her, from taking her place the way her father, and his father, had done. That's what people didn't understand years later when they said she was throwing her life away for Jean-Pierre. They weren't there that first night when those old-timey instruments played. They didn't know there would never have been a life to throw away without him.

Bernadette had no dreams of her own. She can admit that now. Her big plan was to maybe be a hairdresser. Six decades after that dance, most of her siblings live near the house where they grew up. One lives on the same road. Her parents took her out of school at 14 and sent her away for three years to learn how to cook and sew. At 17 she started work in a clothes factory then a radio factory and finally in a store that sold hunting and fishing supplies. Jean-Pierre dreamed big enough for both of them. He wanted to be a professional football player. The first game she ever attended, she arrived late, just in time to see him come out of the locker room with his head bandaged; some opponent had shattered Jean-Pierre's cheekbone jockeying for a ball. An injury couldn't keep him out of the game, which left her in awe. He loved football and she loved him like she'd never loved anything before.

Her brothers and sisters recall clearly the first night he ever came to their small country lane. "One winter, one evening, I can see him!" her sister Yvette says. "He was wearing a long beige overcoat and a cap and he knocked on our door."

"Someone was not happy," her brother François says laughing.

Her father didn't care that Jean-Pierre was Black, but her mother sure did. She made Bernadette choose. Bernadette chose Jean-Pierre. They got married and had Laurent. Jean-Pierre rose level by level in the football world until he found himself a regular member of the French national team and a fierce center-back for Paris Saint-Germain. They went to famous nightclubs. They drank champagne. Their home in the Paris suburbs had a wide balcony. They saw James Brown in Lyon and Aretha Franklin in Paris. They danced. Their lives were filled with music. She can still see Jean-Pierre walking out of record shops with both arms wrapped around his stack of purchases. Frank Sinatra. Lou Rawls. Otis Redding. They watched the sunrise over the south of France. Pastel mornings in Saint-Tropez and Cannes. Her country brothers and brothers-in-law loved going out to clubs with her husband and breathing in the air of his celebrity. Even her mother came around and eventually adored Jean-Pierre.

His career waxed and then waned, sliding back down the league as he'd once climbed it. But that was OK. They moved together into the next phase of life. They bought a sports shop in a quiet little town. He started coaching his son's football team. That's when he hurt his knee. A nagging, relatively minor injury but one he'd need to handle if he wanted to keep running around with kids. He made an appointment at a hospital in Lyon for March 17, 1982.

"It was a Wednesday," she remembers.

At nine in the morning, Jean-Pierre called her and said doctors were on the way to give him the anesthesia. At noon she called the hospital for the first time.

"It should have been over," she thought.

The doctors told her he was still in surgery. She left their sport shop for a lunch break, and in between feeding the kids, she called four more times. Her oldest son, Laurent, started to worry. She calmed him down and took him to football practice and then returned to the store. After reopening around 2 p.m., she called again.

"Something happened," a staff member explained. "We will give you to the doctor and he will explain."

Fred, the 5-year-old, saw her face change.

"What's wrong?" he asked.

"Nothing, nothing," she said.

Finally she heard a doctor's voice.

"It's very serious," he told her flatly. "You have to come right away."

---

**It's 39 years** later, and winter has arrived with blowing winds in the south of France. Bernadette Adams is a recent widow. Jean-Pierre died in September. She sits alone in her suburban home. Jean-Pierre's hospital bed was loaded the day before yesterday in Marseille on a cargo ship bound for western Africa. A charity there needed it. Little tasks are how she stitches hours into a day. Right now she's preparing for a long-awaited trip to Paris, where her husband's former professional soccer club, PSG, is planning to honor his memory. She has three days to pack.

She hasn't been to Paris in forever and stands up to go find photographs from that old life of dancing and champagne. Soon she returns with a weathered Air France attaché case, left over from a time when she could just hop an Air France flight. She smiles when she unzips it and lets the photographs spill out onto the table.

One shows Jean-Pierre as a young child, being held by Pope Pius XII. His deeply Catholic grandmother brought him to France, to the healing waters of Lourdes, to meet the head of their faith. She fought her way through the crowd and somehow got an audience. They were close enough to touch the hem of his vestments. The pontiff picked up Jean-Pierre, held him in his holy arms, and blessed him. His grandmother decided that he'd have a better future in Europe than in Africa, so she gave him to the nuns who ran a nearby convent school. She flew back to Senegal without him and he made his way in the world, abandoned by his family, adopted as a teen, then made whole when he met Bernadette.

Another warm smile crosses her face as she holds a photograph of a fun, boozy dinner in Nice, at a restaurant owned by a friend. The owner is eating with them. So is their youngest son's godfather. The waiters and waitresses wear roller skates. A silly, joyous place. Plates of food cover the table, punctuated by glasses and bottles of wine. They all look happy, smiling for the camera. Everybody loved a big night with Jean-Pierre and Bernadette. He was formidable, because of his physical size and the size of his aura. He'd destroy anyone making a run on goal and then outdrink them after.

![](https://a.espncdn.com/photo/2022/0308/r983664_1296x864_3-2.jpg)

The radio in her main living room plays old French love songs. Outside the sun moves slowly across the sky above her house, ducking in and out of the clouds. The house goes from light to dark to light again. She keeps dropping pictures on the table, a pile growing like leaves from a winter tree, Jean-Pierre and his teammates in a bar, Jean-Pierre playing on the floor with their sons, all of them dancing, Jean-Pierre in a beret, Jean-Pierre in a wide-collar open shirt blowing a kiss to her. In one of them, which makes her linger a bit, Jean-Pierre looks directly into the camera while their young son, Laurent, stares up at his father in awe.

"I could look at these pictures for hours," she says.

**\- ESPN+ viewers' guide: LaLiga, Bundesliga, MLS, FA Cup, more  
\- Stream ESPN FC Daily on ESPN+ (U.S. only)  
\- Don't have ESPN? Get instant access**

Her house feels like a shrine to the good years between the night they met and the day he went to Lyon to have routine surgery. She's got her father's accordion stored away, just as she's got Jean-Pierre's record player closed on a shelf across the room. His record collection is put away, too.

"This is the end of dancing," she says.

There isn't a single picture of Jean-Pierre after his accident. That's what she calls it. The Accident.

She looks at a photo of a football team, arm-in-arm before a match. Even all these years later she can reel off the names: Trésor, Bereta, Huck, Floch, Grava, Stefan Kovács the coach.

"How many of these people ever came to visit after the accident?"

She looks down and her voice changes.

"One," she says.

There's the roller-skating restaurant in Nice again, with the same table of friends and their child's godfather. She looks at each face.

"How many of them came to visit?"

"None," she says.

It's hard to know what's real sometimes: the love shown in the photographs, or the abandonment after. Flipping through her old life, the mood in the room changing with the light, she finds another soccer team, once brothers in arms, all young and strong. None of them visited, either.

---

**Bernadette hung up** with the doctor that day. She looked around their shop, which she'd soon have to sell. Her parents rushed to be there for Laurent when football practice ended. The neighbors looked after Fred. Two football executives insisted on driving her to the hospital in Lyon. When she arrived the doctors told her to wait. Finally they ushered her into a room.

She saw Jean-Pierre lying on a bed, packed in ice, plugs running out of his mouth and arms. He couldn't speak. His eyes would open but otherwise there was little sign of brain activity. She started asking questions immediately, and the more she asked, the less information the doctors and staff seemed to have.

"We don't know what happened," they told her.

That didn't make sense. How did a healthy athlete go in for minor elective surgery and end up brain-dead? She got no answers, no guidance, and in the absence of information, she chose to believe in the most powerful thing she'd ever experienced: her love for Jean-Pierre.

She sat with him. She talked to him about the kids. She brought his big boxer, Ludo, hoping the dog might stir his consciousness. She made a recording of Ludo barking to play for him. His closest teammate, Jacky Vergnes, came, too. He remembers clearly her almost yelling at her husband, "You WILL come back! You WILL come back!" then wheeling around to Jacky and yelling, "He WILL come back!"

At first, Jacky talked to Jean-Pierre, too. Sometimes Jean-Pierre's eyes would move. Jacky would clap and Jean-Pierre would jump. Maybe he might wake up soon. Jacky sat by his bed and recounted great goals and close games. "The medical people I talked to said that he could hear us, but they didn't know if he could understand," he says. "Or maybe he could understand us but he couldn't communicate with us."

The hospital transferred Jean-Pierre after two months to another facility, far from Bernadette's home. She could only visit on Sundays. Every night she called. She always believed that the next call, the next morning, might bring different news. Each time the doctor reported nothing had changed. One night the doctor blurted out what all the medical experts believed but, until now, couldn't bring themselves to say.

"You know," he said, "his condition won't get better."

Jean-Pierre not only didn't improve but he kept getting worse, little by little. Soon he couldn't breathe on his own. He lost 24 pounds in a month. The doctors started feeding him with a tube. Bernadette believed they were counting the days until he died and his bed freed up. She demanded the doctors remove the feeding tube and she patiently spooned him bite after bite of yogurt. She started working on a little twirling motion to get him to swallow since he still had no voluntary muscle control.

She got him transferred to a different facility, closer to her home. Now she went to see him twice a day, at lunch and before supper. He kept declining. During one visit, the sun bright and warm, she decided to move him closer to the window. When she peeled back the sheet, she saw a huge, dirty bandage.

"Oh," the nurse told her, "he has a bedsore. We forgot to tell you."

Now she can look back and recognize this moment as the point of no return. She felt such anger at this woman, such helplessness, that a desperate idea began to take shape. Other people passing through the medical machine whispered to her that these rehab facilities were where discarded humans were sent to die. As she tried to figure out another way, she got a letter from the French government. Although the football community would continue its generous support, the government would no longer pay for his hospital stay.

On June 13, 1983, Bernadette Adams took Jean-Pierre home.

Before she left, a nurse told her, "You can bring him back."

"Definitely not," she said.

Jacky marveled at Bernadette's belief, because when he looked at his friend, he saw a dying man. He even began to think that death might be a mercy. Over time, he came to hold that belief as gospel. Bernadette looked at the shrinking man in the bed and considered what might be again while Jacky more and more couldn't escape thoughts of what had been lost forever. It was a small fissure, but it spread. During one visit he looked at his frail, comatose friend and something broke. Wherever Bernadette was going, he would not follow.

"My eyes," he told her, "have seen him for the last time."

Jacky kept his promise.

---

**He lives now** in a little resort town in southern France, where he bought a small hotel when his football career ended. The ocean rolls up through marshy grass. The town is surrounded by castle walls and he lives upstairs on a quaint dogleg street.

"Thirty-nine years," he says.

His voice cracks. This pain remains fresh and he gets lost for a moment and repeats the number. A lifetime of bouncing soccer balls off his head has left Jacky a little foggy, and so sitting in his living room he sometimes just sort of vanishes.

"Thirty-nine years ... 39 ... 39 years ... 39 ...," he says.

He looks up at his wife, who is hovering.

"I wanted Jean-Pierre's death," he says. "I wanted his death."

"Everyone went through different emotions," his wife says. "And even now, when he talks about it, he's very upset."

"Personally," he says, "I was not in favor for him to stay in our world."

There's a bottle of Ricard in his home bar, and when he pours a glass, at home or out with friends, he toasts his friend Jean-Pierre, the same friend he stopped going to visit. It's complicated. Once he got in a fight with Bernadette over the telephone. He told her Jean-Pierre would be better off dead.

"How dare you say that?" she asked.

"I say it because I see it," he told her.

He turns to his visitors and is serious.

"She was mad at me obviously," he says. "But Jean-Pierre was my brother, so my heart spoke. She was very offended. I want to say that in my mind Jean-Pierre would be better up there, playing football with the good Lord or with the apostles."

Bernadette used to put more trust in God. A few years after the accident, she had Jean-Pierre loaded on a special train and taken back to the miraculous healing waters of Lourdes, where he came all those years before with his grandmother. Every day the nuns lowered him into the water, with doctors overseeing the whole thing. Nothing changed. When Jean-Pierre came home from Lourdes, Jacky gave up the last of his hope that anything would ever change. The Lord had his reasons for not healing Jean-Pierre and for Jacky, that was enough. He made his choice, a way of understanding something as senseless as Jean-Pierre's accident.

"Accident? It was murder!" he says.

Bernadette couldn't see it that way. Couldn't make it make sense, even in the hands of God.

"I wonder," she says. "I ask myself questions."

"What do you think happens to us when we die?" she's asked.

She sits in her chair, still surrounded by photographs and the music coming from the radio, and her voice gets fragile for the first time.

"I don't know," she says at last.

It's a brutal thing to admit, and to force someone to admit, and there's a lingering feeling of pain in the room. She has lost even the ability to believe that life has a meaning, and that we will see the people whom we love again. The constant noise in her house -- often a television and a radio at the same time -- usually holds such thoughts at bay. She keeps talking, a translator relaying her words, until in the middle of an answer she stands up suddenly. She walks a few steps to the radio and turns up the volume. Now she sits back down, looking into the distance, singing along. It's an old love song called "Die Next to My Love."

"This is the song I want to play when I will be put underground with Jean-Pierre," she says.

She starts to cry and seems ashamed of her weakness.

"This always makes me cry," she explains. "It will pass."

Nobody speaks. Her anxiety starts to rise. She needs to make sure everyone knows to play this song at her funeral.

"I have to tell my kids," she says. "I told the chiropractor, but I have to tell them."

She stops talking again, listening to the song, rubbing her thumb on her ring finger, then her pointer, then her middle finger, looking at the radio and then out the window as the light changes from light to dark and back again.

---

**When they left** the hospital in 1983, she called their home The House of the Beautiful Sleeping Athlete. She fed him five meals a day, cooking vegetables and meat and blending them into a mush. Every bite she carefully fed him with a spoon. Meals took hours. Each one faded into the next. Sometimes he'd just cough all the food out. Once he coughed so hard he broke a tooth. Then his teeth started falling out. She got them fixed. She persevered. Slowly she trained his muscles to work with her. A little dance, with just the right amount of spoon twirl. He began to put on weight. There were no tubes, no wires, no machines.

She and a helper got him into a wheelchair. He wore diapers. When she didn't have assistants, the boys helped. At first she got his torso and let her sons take the legs but as they got stronger, those roles reversed. She bathed him and talked doctors and therapists through his needs. Seven days a week.

The kids learned to talk to him, to watch football games with him. Every year they got him a cake on his birthday. The kids blew out his candles and the whole family sang. They wrapped presents and then unwrapped them. Everyone always got him the same thing, the only thing he needed: the long-sleeved T-shirts he wore all day. His closet remained trapped in amber, full of 1970s clothes he once wore around Parisian nightclubs.

Bernadette stopped celebrating their wedding anniversary after 1982.

![](https://a.espncdn.com/photo/2022/0308/r983670_1296x864_3-2.jpg)

Somewhere along the way, she stopped eating dinner, too. She rarely attended her children's events, leaving them to basically raise themselves. Resentments built. Fred's judo opponents learned to be careful on the rare occasions she did attend, because he took to the competition mat with fury. Friends slipped away from her.

One afternoon a week, as long as Jean-Pierre felt good, she went to a local dance. For just a few hours, she got to be an anonymous person, to commune with her former self. She even had three boyfriends over the years, all of whom she met dancing.

"Did you tell Jean-Pierre?"

"Oui, oui," she says.

Her siblings think none of these men could stand the knowledge that she'd never look at any of them like she looked at the beautiful, sleeping athlete in his hospital bed.

"She managed to escape, to go dance," Yvette says. "The first one was Gérard. By the by, he's trying to come back!"

"I saw him at the funeral," François says.

"Then there was Roger," Chantal says.

"... and André," Yvette says.

"Which was the good one?"

"Roger!" they all say together.

In the end her schedule came first.

"You and your schedule," one of them sniffed.

"She was strict about something: this is my house, not yours," Yvette says. "She didn't want her friends to let themselves in her life with Jean-Pierre. It was always Jean-Pierre first."

She always treated Jean-Pierre like he could hear and had feelings about what he heard. As she prepared his steak, which she'd then cut into tiny pieces and blend with the vegetables, she'd ask him how he'd like it cooked. That he never answered didn't matter. For her, asking the questions was the defiant act of living and if she believed enough, one day he'd answer.

"I went through every emotion, but I never lost hope," she says. "Never. Never."

All the things they once fought about slipped away. He became perfect to her. Beatific even. When he woke up, they'd have the perfect life. She knew people talked behind her back. Asking why she didn't just put him in a home or let him die. "What was I supposed to do?" she says now, her voice rising. "A shot and good riddance? He needs me to eat, to drink, to be dressed. To abandon him was out of the question."

Her youngest son, Fred, secretly hoped she'd find a way to have a new life of her own but respected her too much to ever say that out loud. Her brothers and sisters worried it was becoming impossible to see where her duty to him ended and her own being began, that she'd tied herself to a sinking boulder.

"She embroidered her life around him," Yvette says.

---

**What did he know?**

Did he remember Paris and the champagne evenings? Did he remember chopping down strikers who made runs on his goal? Did he remember Bernadette and the accordion music?

"My dad could feel my mum's presence," Fred Adams says. "I could see it."

He recognized her smell. She and her kids say he'd visibly sniff when she came into the room wearing her perfume. They're certain about this.

"He liked my perfume," she says.

He had good days and bad days. He felt happy and sad. The seasons mattered to him. He liked summer the best. Music relaxed him. When other people sat with him to give Bernadette a break, he got agitated.

"He was there!" Laurent Adams says. "We developed another way of communication."

"He would cry sometimes," Bernadette says. "We could see on his face that he was sad. Was he seeing himself? I don't know."

She tried acupuncture. She took him to see spiritual healers and to Catholic priests. A decade ago she brought in another doctor, named Frédéric Pellas, to run more modern tests than had been available when his coma began. They injected him with dye and scanned his brain. They hooked him up to machines.

"At the hospital, the encephalogram was never flat," she says. "There was always some kind of a brain activity. So to me it meant that one day maybe..."

She cherry-picked information. Often her description of the situation at home appeared more rosy than her siblings' view. Friends and family say they believed, but it is hard to tell if they truly held out hope or if they felt like her sacrifice required their support. In the end, what's the difference?

Dr. Pellas chooses his words kindly.

The first test they did was a classic brain scan.

"I had rarely seen so many lesions in a brain," he says.

Then he did a functional imaging exam. Radioactive liquid is injected to see if parts of the brain lit up when stimulated.

"In Jean-Pierre's case," he says, "this examination did not show any activity translating a minimum perception of consciousness."

The final test was to hook him up to equipment that would measure any activity in the brain after sounds, images or touches, which can tell a doctor if the patient can detect a stimulus, even in a diminished capacity. "In all these examinations," he says, "no level of consciousness, even minimal, was detected."

He knows what he's saying. Bernadette lived her whole life believing that one day Jean-Pierre might awake, and she found examples in other people to justify that faith, but Dr. Pellas says her faith was just a way of getting through the day. After having lost so much of it, after having had it ripped from her, she believed in herself and in their love. This new doctor had knowledge and learning, but so did those doctors in Lyon. Dr. Pellas understands all of this.

"Was there any hope for improvement?" he says. "No, there was not."

His scientific clarity, given to him by years of study and practice, provides much the same comfort that an afterlife gives Jacky and once gave Bernadette. He knew things she can never know, yes, but might the opposite also be true? Stripped of religion and science, Bernadette Adams lived a life of isolation and service. You can probably count on one hand the number of people on the planet who really understand the road she's walked for the past 39 years. In her presence the vapor trails of that journey are palpable, like you're talking to an astronaut, or a veteran with years of hard combat time: someone who has seen a frontier the rest of us can only imagine. All cultures have a tradition, mostly forgotten by the modern world, that speaks of a hidden knowledge. What if Bernadette Adams, a French farm girl with an eighth-grade education, had come to possess that rare knowledge? She *had* been forced to peer down into the darkness. The students of religion told her Jean-Pierre would be better off dead. The students of science told her he was already dead. She believed she knew more than either, that there were third planes, worlds of shadow between light and dark. She settled on the only belief system that made sense: hope. Hope was the secret to going on, to putting one foot in front of the other, which made it something like the secret of life.

She believed he was alive and therefore, in her house, he was.

---

**Marius Trésor is** a famous man in France, and when he walks into the chateau-turned-office of his old club in Bordeaux, he is treated like visiting royalty. The secretary hugs him and brings coffee to Marius and his guests. Together he and Jean-Pierre were a stalwart defensive tandem at the back for the French national team. He does the same thing as Jacky, just losing the thread of the conversation and repeating the same words over and over.

"Thirty-nine years ... 39 years ... 39 years ... " he says.

They met for the first time on the pitch in a league game. He remembers it clearly. The second-to-last game of the season. It was May. They both chased a deep ball and ran side-by-side to try to catch it. One of Marius' teammates yelled for him to chop Jean-Pierre down with a hard tackle. When the play ended, Jean-Pierre turned to the teammate and used this beautiful French phrase, "We don't eat that kind of bread," which means neither he nor Marius wanted any part of cheap shot. They became brothers after that.

"He loved playing cards," Trésor says. "He loved playing tarot. Me too. It was at La Voisine, the castle belonged to Ricard. When we would play in Paris, whenever we would be finished, we would go dance. He loved it! Me, too."

He loved his friend. They spent years together before the accident.

"I never went to see Jean-Pierre," Marius says.

He understands the shame of that.

"I always wanted to keep the image I had of Jean-Pierre alive," he says. "So I didn't want to ruin those memories."

Bernadette put on a good face but reports made their way back to Marius.

"I was 5-11 and 181 pounds and Jean-Pierre was 5-10 and 185 pounds," he says. "A journalist once came to do an interview about Jean-Pierre. I gave her Bernadette's number and she went to see her. She called me afterward and she told me that, 'I saw someone who was not more than 110 pounds.' It was about three years ago. So ... no ..."

Tears start to well in his eyes and he fights them back.

"These were hard moments," he says.

Two years ago, his old club threw a party for him. The folks at Bordeaux wanted to surprise him, so they brought in Bernadette, who brought one of her grandsons. Marius didn't know. It was January 2, 2020, and they saw each other across the room.

"We simply fell into each other arms," he says. "It was hard to say one word."

She introduced her grandson, Noah, and the boy wanted to know stories about what his Papy was like in the times before the accident. This brought Marius great joy to remember, and he regaled the boy. He told him that any attacker who made it to his position, after fighting their way through Jean-Pierre, would inevitably be a shell of a man. His Papy was fierce. The boy loved these stories.

Marius and Bernadette finally spoke. She asked him again to come visit his old friend. He said that he would make the time. Neither of them knew then that the coronavirus would lock down the country.

"He promised he would finally come," she says. "He never came."

---

**All these years** she searched for answers. The doctors in Lyon insisted they had no idea what had gone wrong. One of those freak things, they said. It happens to a tiny percentage of patients. But Bernadette wouldn't accept that answer. The family was, understandably, suspicious of the entire medical-industrial complex. She'd take Jean-Pierre to doctors for checkups and always refused to leave the room. Her own children didn't trust the doctors, either. When Laurent had surgery on his Achilles, he refused the general anesthesia.

So Bernadette hired a lawyer with no proof, no case, just a suspicion.

"Are you sure something happened?" the attorney asked.

"Yes," she told him.

He agreed to take her case but warned her the odds seemed long.

"I'm not sure we will win."

The French Football Federation hired a lawyer, too, and for the next decade these men fought the hospital. Hearing after hearing, discovery after discovery, the truth came out.

The hospital staff in Lyon had been on strike.

The doctors should have postponed all elective procedures but did not.

The anesthesiologist, because of the strike, sedated eight patients alone.

One doctor monitored everyone in two rooms.

A single nurse monitored Jean-Pierre. She was an intern and such a poor student she'd been forced to repeat parts of her medical training.

It took more than a decade, but Bernadette's lawyers made the hospital admit that the anesthesiologist intubated him improperly. The mistake accidentally cut off his supply of oxygen, and the two doctors and one nurse never noticed. In the criminal case, only the anesthesiologist and the nurse received any punishment: one month in jail, suspended, and a modest fine. They got to continue their careers. When French journalists tracked the anesthesiologist down in Paris, she said, "I don't want to hear about this story anymore."

Bernadette's legal battle was over and, although it took 12 years, she received enough money in the verdict to take care of Jean-Pierre forever. She got to hire some extra help to make her life just a little easier, but she also lost the clarifying purpose of her legal fight. The person she saw in the mirror was a middle-aged woman, with one kid out of the house and another soon to leave, with a husband who wouldn't wake up.

"Until my death," she says, "I will be angry."

She cooked his vegetables and mixed in the meat. She moved to four meals a day. Except for a few gray hairs, he didn't seem to age. His daily life stayed the same. She, however, did not stay the same. She's been abandoned and let down by so many people she came to only truly rely on herself. Everybody else proved themselves, in large and small ways, somehow unworthy. "She was very edgy all the time," her sister Yvette says. "The women who helped her, she couldn't stand them. She became very demanding."

The local nurses didn't like her, either. She developed a bad reputation in their community. When the pandemic hit, getting help became even harder. Fred lived nearby and he helped. Laurent once lived next door but he'd moved to the island of Corsica. Mostly Bernadette managed on her own. Maybe that is why she didn't notice the small bedsore at first. It's hard to know. The mattress had gotten a little worn, and doctors will tell you, it's nearly impossible to keep patients like Jean-Pierre from developing pressure sores.

She asked Fred to call the doctor, who patiently explained that none of the nurses wanted to come help her. So many people had let her down that when she needed someone, she found she'd pushed them all away. The past 39 years taught her that nobody else could be trusted with Jean-Pierre, and that lesson now threatened her ability to keep him alive. Bernadette started crying and yelling and threatening, after all these years, to leave and run.

"She was at the end of her tether," Yvette says.

---

**What did she know?**

There must be something. The betrayals she endured were cosmic, pain acute enough to destroy faith in people, in institutions, in civilization, in science, even in God. A teaching pain. The only things that mattered were the promises you made to other people, and whether you kept them or not. Every other test of morality was a lie. You are defined by how you keep the promises you make and so Bernadette Adams did not run, or keep crying and yelling and threatening. She stayed.

"I respected my vows until the end," she says.

She just went back to work, trying to fight the bedsore, feeding him four meals a day, each one down to a half-hour now, them working in concert at last. The bedsore did not heal. Infection set in. Word spread among their old friends that the end was near.

"Finally," Jacky Vergnes thought.

"Finally," Marius Trésor thought, "he is free."

His last six days were in a hospital, but she never left his side, except when she wasn't allowed to watch the nurses beat the mucus out of his lungs. She came into the room after the last attempt, and as she held and encouraged him, Jean-Pierre Adams died in her arms.

---

**She didn't do** anything the day after he died. The past 39 years had been a series of tasks, repeated hour by hour, day after day, and now all that just stopped. She told her children she didn't know what to do in her own house. It felt foreign. She tried to find her footing and a purpose. Tasks still mattered to her. They organized her day and protected her from her thoughts. Before the funeral she got all his medical equipment moved out of the house and shut the door to their old room. She looked back and remembered.

"I think I had a beautiful life," she says.

The funeral arrived. She dressed Jean-Pierre in a long sleeved T-shirt for his casket. Friends and family started to make their way south following the highways and railroad lines to her little town. Her children made sure to play a James Brown song. The priest told the mourners that nothing in the world of God is ever completely clear, but those words floated somewhere above Bernadette.

"The few hours I spent with her, I met her at church," Trésor says. "I drove there. I met her but it was almost like she was not there. When you dedicate 39 years to take care of someone, and overnight you are left alone, it is hard to admit. She spent 39 years taking care of Jean-Pierre ... I told that to my wife, 'If something like that happens to me? Let me go.' I think for Bernadette and her kids, too, it is a deliverance. But she doesn't see it that way. Because she took so much care of Jean-Pierre and now there is something missing."

The reporters who covered the funeral all wanted to interview Trésor, the most famous man there, and he simply pointed toward Bernadette and said, "if you want to know what true love is ..."

He said his goodbyes. Bernadette seemed somewhere far away, like she'd died, too.

"She seemed disoriented," Trésor says. "She kept saying, "What am I gonna do now?"

After the funeral the French national team held a minute of applause before their next game, and she sat in front of a television with her youngest son and let memories come back, many of them warm and happy, but tempered by the regret that Jean-Pierre wasn't here to feel all the love. She finds it upsetting to be around people now, to try to rejoin the world after 39 years of solitude. Her children are already looking toward next year, when they can try to help her find a new way of being, but for now she moves uncomfortably around her house, avoiding his old room, visiting the cemetery every day. She takes flowers and talks to him like he's still there. She calls him by her pet name for him. *Ma Biche*. She asks how he's feeling. She tells him about her life now that he's gone. Sometimes she looks at the fresh rise of dirt, still waiting for the marker she has designed, and asks, "Why did you leave me?"

---

**The night before** she went to Paris, her oldest son, Laurent, got into town with his partner and son. They all sat around the table, the house blessedly loud and alive with people. When they get together, eventually it always becomes 1982 again.

"It was 2 p.m.," Laurent says, "in the courtyard of Saint-Dominique School."

"I don't think you were at school," Bernadette says, "you were at football practice."

"No," he says. "I was at school, it was 1:45 p.m. Just before school. I knew that something happened because my grandparents were at home. Mémère and Pépère drove me to school and they told me in the car."

"I don't have the same version," Bernadette says. "It was a Wednesday and you were at football practice."

"No ..." he says.

"... And I had Fred at the store," she says.

They are forever comparing memories, which never quite align. It's like each of them has experienced a pain so raw it can't be shared. They've all walked parallel but separate paths away from that hospital in Lyon.

"I remember the place, at school, next to the tree," he says. "Before going back to classes. You were not there. They told me in the car, 'Something happened to Daddy.'"

"It was March 17th, 1982," she says.

"No!" he exclaims. "You knew it on the 17th but I didn't learn it right away. It was hidden. You asked Pépère and Mémère not to tell us. We didn't learn the day of the accident."

The subject soon gets changed to the trip they're going on tomorrow, Laurent and his wife by plane, his son Lenny and Bernadette by train. Lenny has never been to see PSG play live.

"It's my favorite team," he says with a glow.

---

**At the station** she learns the team sent her and her grandson economy train tickets. Of course they have no way of knowing what a single game might mean to a woman like her. But what if this whole trip only managed to make Jean-Pierre feel further away? She might arrive and just be a name on a list, a barcode on a ticket.

The train pulls into Gare de Lyon, track 21, in the city where she lived a lifetime ago. The memories start coming as she walks through the station, surrounded by men in fedoras and flat caps, travelers in French navy coats and overcoats, people pushing strollers and walking dogs. The air smells like baking bread. She is dressed for the city: leather pants, silver sneakers, armor against the nerves she'd been feeling all day. What if nobody remembers him? She finds a taxi and heads to the hotel. She changes into something nicer and goes to the game.

A staffer meets them at the stadium door, and her fears about being made to feel small are soon gone. The owner of PSG rolls out the hospitality, spending time with Bernadette and her grandson, making sure they have great seats and a full tour. He presents her with a jersey bearing Jean-Pierre's name and number. After the game, the great Kylian Mbappé comes to meet her grandson, to pass along the condolences of the club and pose for pictures. The owner tells her warmly that she and her family are always welcome. This big glowing stadium will always be a home. Bernadette floats back out into the night, everyone bundled against a cold rain, and she is happy.

She gets to her hotel and slips on the jersey she'd been given, the one with Adams on the back, and falls asleep. Outside the hotel window, the city keeps moving, neon lights and taxi stands, the temperature steadily dropping and a December snow moving in. A journey from a crowded train station to an empty house lies ahead, an empty bedroom and a closet full of faded party clothes.

Soon it will be morning.

&emsp;
&emsp;

---
`$= dv.el('center', 'Source: ' + dv.current().Link + ', ' + dv.current().Date.toLocaleString("fr-FR"))`