---

Tag: ["Politics", "🇬🇧", "BoJo"]
Date: 2022-07-31
DocType: "WebClipping"
Hierarchy:
TimeStamp: 2022-07-31
Link: https://www.tatler.com/article/cleo-watson-whips-book
location:
CollapseMetaTable: true

---

Parent:: [[@News|News]]
Read:: [[2022-08-07]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-howPMformeraidehadtonannyhimthroughlockdownNSave

&emsp;

# Exclusive: how PM’s former aide had to ‘nanny him’ through lockdown

Photographs by Morgan Roberts, Styling by Lydie HarrisonMorgan Roberts

I recently read that it took Jim Carrey more than eight hours in hair and make-up to transform into the title role for *How the Grinch Stole Christmas*. In order to cope, he was taught special mind techniques by a former CIA operative on how to withstand torture. 

It’s led me to wonder what Zen training Sir Kenneth Branagh went through to become Boris Johnson in *This England*, the new Sky drama about the early stage of the government’s Covid response. I’ve been astonished by the photos of him on set: the posture, the hair, the beaky nose and the basset-hound-like cheeks are uncanny. 

Boris, meanwhile, is looking all the more hangdog now. I always thought it would come to this: people would realise who he really is. He’s never exactly been the commitment type – except in this case, his reluctance to leave did seem a bit ‘let’s storm the Capitol, chaps’. 

I’ll confess I’ve also been thinking about what the rest of the cast have gone through in order to look the part, particularly Greta Bellamacina, the actress playing the prime minister’s deputy chief of staff: me, as I then was. When news of the production was announced, *The Mail on Sunday* breathlessly included the detail that Greta, 31, is a model as well as an actress. Imagine finding out that a muse for fashion brand The Vampire’s Wife is going to play you on screen. Extremely satisfactory. 

*The FT*, meanwhile, has described her as a ‘cultural Trojan horse’. That’s all very well, but can she be an ‘elegant gazelle’? That is how I was described by the press in my final year at No 10 and I try not to dwell on it much. I certainly didn’t like it, but compared to something actively mean like ‘Duchess of Pork’, as Fergie was dubbed, I feel I should be grateful. 

Cleo Watson leaving 10 Downing Street 

PA Images / Alamy Stock Photo

The quality of Greta’s ethereal beauty is hard to describe, as is her punky, romantic, sepia-toned coolness. It makes me blush to picture her walking into wardrobe and being asked to shed her Dior chicness in favour of a sad pencil skirt and Musto anorak. I imagine the costume designer advising her: ‘The trick is how you wear it, darling. Think Sandra Bullock pre-makeover in *Miss Congeniality*, or Allison Janney in *The West Wing* – but only the episode where she has root canal…’ 

This is the first time that the Covid response in Downing Street will be examined through film, and I’m sure that Michael Winterbottom et al will handle it with the care, sensitivity and truthfulness that it requires. If they’re able to capture even half of the horrific out-of-body experience of standing outside the PM’s office, watching live news footage of stretcher-filled car parks in Lombardy hospitals, or the sheer bravery of Carrie heavily pregnant and reckoning with the possibility that she might be about to lose the father of her imminent firstborn child as a nation watched on, then it should be a fruitful awards season for all concerned. 

A drama it will be. And rightly so. Yet, when enough time has passed, there is also room for a comedy of some sort. Because among the gruelling 18-hour days – horrible days when we thought the virus had won, that we had acted too late and that our measures weren’t working – there was some light relief. And I’m not talking about Partygate. It amazes me now that I thought proroguing Parliament, de-whipping a load of our MPs and working on a general election would be my toughest time in government. 

My trajectory had been a strange one, driven largely by luck. At Cardiff University, I got the chance to study for a year in America and ended up working on President Obama’s 2012 re-election campaign. Back home, after a spell working in branding, I joined the Vote Leave referendum campaign in 2015. Next came the Tory general election campaign and a role in Theresa May’s political office. And then, in 2019, when May stepped down, I wondered what to do next. I didn’t wonder for long. When Boris Johnson announced that Dominic Cummings would be going to Downing Street, Dom called me up and asked if I wanted to join. 

Photographs by Morgan Roberts, Styling by Lydie HarrisonMorgan Roberts

My role at No 10 sounds fancy, but a lot of the time I was much closer to being Boris’s nanny. At the start of the pandemic, testing was limited so, like everyone else, the PM regularly had his temperature taken to check for symptoms. This was generally done by me, towering over him (with or without heels – I generally found it useful to be physically intimidating in the role of nanny), one hand on a hip, teapot-style, and the other brandishing an oral digital thermometer. ‘It’s that time again, Prime Minister!’ I’d say. Each time, never willing to miss a good slapstick opportunity, he dutifully feigned bending over. 

This, plus the constant questioning about whether or not he’d washed his hands (‘What do you mean by “recently”?’), the hand-wringing about his hair, which made him look even more like one of those troll toys from the ’80s at the daily televised press conferences, and the frequent scolding about making gags such as ‘Kung-Flu’ and ‘Aye! Corona!’, characterised much of the pre-terrifying brush-with-death era in the nursery. During his recovery, the nannying came on in leaps and bounds: my insisting that he drink vitamin-filled green juices from Daylesford instead of his usual Diet Coke; trying to find diary time for his naps or very gradual exercise; even forcing him to have a sit-down once he got to the top of the famous yellow Downing Street staircase to catch his breath before a meeting. I alternated between stern finger-wagging and soothing words in response to his regular ‘I hate Covid now. I want everything to go back to normal. Why does everything happen to meeeeeee?’ temper tantrums. 

His strength returned, but the need for nannying remained. I remember a midsummer meeting at Chequers (falling between lockdowns one and two), when he called a group of political advisers together to think about what the autumn would bring. We made our way upstairs to be greeted by an appalling smell and what I took to be a small fig under the table. ‘Oh dear,’ the PM said, looking at me expectantly, ‘Dilyn’s done a turd.’ I adopted the exasperated-teapot pose. ‘Well, you’d better pick it up then,’ I said. And he did. 

Dogs were a bit of a theme, actually. Obviously Dilyn was on the scene, and it was common to see him dashing around the garden, pursued by a gaggle of harried civil servants. On the odd Friday, I would bring in my own dog – an English bulldog puppy called Hippo. On one such occasion, Hippo and I were returning from a quick loo break (his) in the garden when a press officer asked to ‘borrow’ the dog. I’d forgotten it was VE Day. Downing Street was decked out in Union Jack bunting and an official photograph of the PM needed to go out. What could be more appropriate than a bulldog? The photo was dutifully taken in front of a portrait of Churchill. Very patriotic, but the common chord between the three subjects wasn’t exactly a quintessential Britishness – it was a near-identical hunched, potato-sack posture and a jowly, grumpy tolerance of the whole blasted enterprise. We all agreed it was too much. 

Dominic Cummings and Cleo Watson

Bloomberg/Getty Images

The PM himself was subject to a fair amount of house-training. Like many, he was ‘pinged’ a couple of times and insisted on working from his downstairs office while isolating. Very soon, this required setting up chairs as barriers in the doorway, as he couldn’t resist stepping over the threshold into our adjoining room to peer over shoulders at what people were working on (invariably in a pair of someone else’s reading glasses he’d found lying around). So the prime ministerial ‘puppy gate’ was created. He’d kneel on the seats, his elbows propped over the top, like a great unruly golden retriever, howling for attention. 

I don’t blame him. That area outside the office was a fun place to be (when it wasn’t pulsating with adrenaline and panic in response to the latest crisis). Several large television screens filled one wall, usually showing a combination of news channels, Parliament TV (if either House was sitting), Covid statistics and a Twitter word bubble to see what people ‘out there’ were talking about. For some reason, the televisions would switch back to their default channel – something to do with animals – if they hadn’t been tinkered with for a while, so it was fairly common to walk in and find the PM in his signature pose (hands on hips, feet well apart), straining his eyes to make out a basketful of kittens playing with a ball of twine. 

The occupants of this area were a group of extremely dedicated civil servants, in the office long before and long after the PM made his presence known each day. A couple of special advisers (spads, for short) sat out here with me, including Sir Eddie Lister (now Lord Udny-Lister), who might be one of those most game people I know. He once spent 20 minutes making phone calls to captains of industry at his desk right outside the PM’s door wearing a veil I brought in to lend a friend for a wedding. Another time, he agreed to wear the foil wrapper from a Terry’s Chocolate Orange atop his crisp white hair, like the Pope. I can’t remember what we were doing at the time but it wasn’t very important. Probably just listening in to a Trump call. 

Commuting became very difficult, so Dominic Cummings and I took to driving into Downing Street together in a car I hired. It was my first experience of what it must be like driving a grumpy teenager to school: I’d sit in the front, trying to make conversation or tapping my fingers against the wheel to Heart FM. Dom sat in the back, headphones on, laptop open. On one occasion, he had to run ahead to a meeting, leaving me to park near the Foreign Office. Unfortunately, I was singing along to the radio and misjudged a really quite big wall, skewering the car up against it. This coincided with the moment that the shift was changing for a large group of police officers, who clapped and cheered as I climbed out of the vehicle. Luckily, at that point, there were questions about Dom’s eyesight, so everyone thought it was him who’d had the scrape. 

Dom’s ‘eye test’ itself led to moments of strange humour as we struggled to respond to the public anger it caused. Remember his press conference in the rose garden? What you didn’t see was the group of advisers loitering behind the cameras, clutching ourselves with worry. Dom’s natural sunny attitude seemed to be waning, so halfway through I took to standing directly in his eyeline, bent over like a tennis linesman, gesticulating for him to sit up straight and, if not smile, be tolerant and polite when responding to the repetitive questions being fired at him. As so many in politics know, the end comes sooner or later – generally sooner, if you’re employed by this prime minister. (Although I suppose he’s had karma returned with interest recently.) The end for me came in November 2020, about two weeks after Dom’s hurried departure. The PM had been isolating after his latest ‘ping’ and he and I finally reunited in the Cabinet room, where we had an exchange that I am sure may have been familiar to many of his girlfriends. Him: ‘Ho hum, I’m not sure this is working any more.’ Me: ‘Oh, OK, you seem to be trying to break up with me. I’ll get my things.’ Him: ‘Aargh… I don’t know… yes, no, maybe… wait, come back!’ I suppose it went a little differently. He said a lot of things, the most succinct being: ‘I can’t look at you any more because it reminds me of Dom. It’s like a marriage has ended, we’ve divided up our things and I’ve kept an ugly old lamp. But every time I look at that lamp, it reminds me of the person I was with. You’re that lamp.’ A lamp! At least a gazelle has a heartbeat. Still, he presumably knows better than most how it feels when a marriage breaks up. 

So I left No 10 – without a leaving party, contrary to what has been reported. What actually happened is that we agreed to go our separate ways and I went to the press team to say goodbye. The PM, unable to see a group of people and not orate, gave a painful, off-the-cuff speech to a bewildered clutch of advisers and I left shortly after. 

I was asked to work on the COP26 climate change summit (quite cleansing for the brand after Vote Leave and Johnson’s No 10), which took place in Glasgow in November 2021. It was a brutal year, no less dogged by Covid than the previous one, and I was lucky enough to top it off with a recovery holiday in Barbados in December. 

The sun, the sea, the cocktail bar… Welcome to paradise. Except something was off. I couldn’t put my finger on it, but whenever I was indoors at Cobblers Cove, the lovely hotel my husband, Tom, and I were staying at, I had a strange, uneasy feeling that I’d been there before. Where had I seen muted green print on jolly green print on rattan before? The place had been revamped by none other than Lulu Lytle, of the Downing Street flat fame. Is there such a thing as interiors-induced PTSD? 

What has been extremely cathartic on the stress front is writing my first novel, hopefully out next spring, which is about sex and skulduggery in Westminster, set during a leadership contest. I like telling people it is the ‘Matt Hancock arse-grab’ of debut novels, which is to say truly cringeworthy, but nonetheless gripping. 

It’s often the way that looking at a period of your life later on can frame it as much happier than it really was. It’s like remembering the good times with an ex. You’ll smell or hear something that nearly knocks you over with a wave of nostalgia and before you know it, you’re thinking: ‘I wonder what they’re doing now…’ 

I’m very fortunate in that I know exactly what they’re doing and what I’m missing out on. Yes, you get the chance to serve the country and on an individual level you can change people’s lives. But there is also the constant work that gets gobbled up by the news cycle. The gut-busting effort behind every speech that flops. The policy that gets torn to shreds. The constant lurk of an MP rebellion. From the moment you’re awake, you’re on your phone(s). 

These days I’ll be walking my dog (far too big to be used as a handheld prop now) and delighted – literally delighted – to be picking up after him rather than dealing with the latest catastrophe I can see playing out just a couple of miles away. 

I’ve weaned myself off my phone, cancelled my newspaper subscriptions and studiously avoided social media. I’ve really understood what burnout means. It has taken months to recover, long Covid or not, and I feel we all deserve some decent telly, so I look forward to watching *This England* – albeit with trepidation.

*Whips! by Cleo Watson will be published by Corsair in May 2023.* 

*This article was first published in the September issue, on sale 4 August.* [*Subscribe now*](https://www.tatler.com/subscribe) *to get 3 issues for just £1, plus free home delivery and free instant access to the digital editions.*

&emsp;
&emsp;

---
`$= dv.el('center', 'Source: ' + dv.current().Link + ', ' + dv.current().Date.toLocaleString("fr-FR"))`