---

Tag: ["Human", "🍆", "Desire"]
Date: 2022-03-16
DocType: "WebClipping"
Hierarchy:
TimeStamp: 2022-03-16
Link: https://psyche.co/guides/how-to-rekindle-a-long-term-sexual-relationship-in-five-strategies
location:
CollapseMetaTable: true

---

Parent:: [[@News|News]]
Read:: [[2022-05-26]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-HowtogettheexcitementbackNSave

&emsp;

# How to get the excitement back | Psyche Guides

## Need to know

A married couple I worked with recently, Chris and Jonathan – both in their 40s, together for more than 15 years – once shared intense mutual attraction and physical chemistry, but for the past few years their sexual relationship had been stalling. Sex had become rote; Jonathan often found a to-do list of other things, such as the laundry, took precedence over sex.

Chris was increasingly frustrated and perplexed. He couldn’t stop thinking about, and missing, the sexual intensity he used to share with Jonathan. Chris was particularly distraught after he planned a sexy birthday weekend for Jonathan at a pricey hotel in the Bahamas, and brought along sex toys and jockstraps (their version of sexy lingerie), only to find that Jonathan was sullen, grumpy and uninterested in sex.

We had two or three counselling sessions together, yet the needle wasn’t moving much. Jonathan was still attracted to Chris, but he just wasn’t feeling aroused, and was also starting to worry about his ability to muster an erection. Maybe this was just middle age, he thought. There were tears and apologies, and they both wondered what they could do, if anything, to rediscover their earlier passion.

**Sexual boredom is normal but reversible**

I’ll return to Jonathan and Chris but, as a long-term couple, their predicament is far from unique. At the start of a romantic relationship, you don’t need to suggest something new to try in bed – everything is new. Novelty, unpredictability and spontaneity abound and, along with a dopamine-driven neurochemical cocktail, help keep the sexual excitement on tap. But, as time goes on, relationships often become more companionate, as sex takes a backseat to parenting, work, chores, in-laws, you name it.

About 10 years ago, together with Kristen Mark, who was then based at the Kinsey Institute at Indiana University (she’s now at the University of Minnesota), I surveyed nearly 3,500 people in the United States and Canada about their sex lives. Most of them were heterosexual and all were in a committed relationship. More than 50 per cent reported being either bored or on the brink of boredom. In relationships of less than a year, women were twice as likely as men to be bored; by the three-year mark, it was men who were more likely to be bored. That’s a whole lot of boredom on both sides of the bed, and speaks to a problem I see in my practice all the time: boredom, sex ruts, low-pleasure/low-desire relationships are all too prevalent and often bring dire consequences – in our study, 24 per cent of participants also reported having engaged in infidelity, with boredom as one of the contributing factors. But the good news is that a majority also told us they were interested in trying something new that their partner suggested.

A useful way to understand your libido and the difficulties of sustaining it in a long-term relationship is in terms of the ‘dual-control model’ [developed](https://kinseyinstitute.org/pdf/Janssen_Bancroft_2006.pdf) by the sex researchers Erick Janssen and John Bancroft at the Kinsey Institute. It’s based on the idea that our sexual arousal and associated behaviours depend on the balance between two systems: a sexual excitation system (SES) and a sexual inhibition system (SIS). Some experts [propose](https://pubmed.ncbi.nlm.nih.gov/15483367/) that we think of these two systems like a car that has an accelerator and a brake. Your SES is all the things that turn you on and heat you up sexually, for example: your attraction to your partner, a particular body part, a fantasy, a memory of hot sex, being touched in the right places, a particular sexual behaviour (such as oral sex) and feeling desired over others. Your SIS is the brake and is triggered by all the things that turn you off, such as: feeling exhausted, feeling full after eating, being angry at your partner, being anxious about some aspect of sex, or the resonance of trauma.

A particular challenge of being in a long-term relationship is that, as time passes, the sexual inhibitors start to stack up and the exciters start to lose some of their erotic potential. The sex educator Emily Nagoski, who has both expanded upon and popularised the dual-control model, wrote in her book *Come As You Are* (2015): ‘The process of becoming aroused is turning on the ons and turning off the offs.’ In a long-term relationship, even as you work as a couple to eliminate those turn-offs, you and your partner mustn’t forget about the turn-ons.

**Sexual arousal is as much psychological as physical**

When it comes to maintaining and promoting those turn-ons, one of the biggest problems I see in my work with long-term couples, regardless of gender and orientation, is that very often sex has become reduced to a series of predictable physical behaviours that might or might not generate pleasure to varying degrees. That’s why I always ask couples: ‘So what did you do to create arousal with your minds?’ The question is purposefully a bit vague and I’ll go on to say that we know, for example, that some women can fantasise their way to orgasms without even touching themselves. Additionally, when I’m working with men who have problems gaining and/or maintaining erections, I’ll often ask them to go home and watch porn (or whatever it is they masturbate to, which just so happens to always be porn) without touching themselves, so they can find out the extent to which their erection difficulties are physiological or psychological in nature. Most report back that they were able to gain robust erections in a matter of minutes, such is the power of mind-based arousal. This suggests that, if you wish to reawaken a long-term sexual relationship, you and your partner need to learn to share more of this psychological arousal with each other, rather than each individual keeping it to themselves.

**This is about having fun together**

Most of the time, couples come to see me with a predominantly relational view of sex, meaning they generally conceptualise sex in term of intimacy, affection and emotional closeness, with its apotheosis being passionate lovemaking. I often emphasise to them the recreational aspects: sex as a source of fun, pleasure, adventure and play. As you experiment with the following steps in this Guide, please try to keep this in mind. Too often, in my experience, many couples in committed relationships have lost the recreational aspect of sex, or perhaps never had it in the first place. If they are having fun sexually, it’s often when they’re on their own and accessorising their masturbation with newfangled sex toys and porn, or reading some hot erotica; or they’re enjoying the recreational aspects of sex extra-relationally, in an underground shadowland they are hiding from their primary partner. Remember, both aspects of sexuality – the relational and the recreational – are crucial to a healthy sex life, especially for couples in long-term relationships, and that’s why I encourage you to think of sex as a ‘rec-relational’ experience.

With all this in mind, and in the spirit of making everything old new again, here are some of my essential practical suggestions for ways you can begin to rekindle your sexual connection.

## What to do

**Know your desire framework, understand your partner’s**

Although desire is highly variable (from person to person and even day to day), sex researchers recognise that people can broadly be placed into two categories based on how they tend to become aroused – spontaneous vs responsive. Inevitably, in many relationships, one partner is generally in a spontaneous (also known as highly reactive) desire framework, while the other partner may often be in a responsive (also known as deliberative) desire framework. Becoming more aware of these differences in your relationship is a useful first step toward reigniting passions. The following descriptions will give you an idea of which camp you fall in:

-   Do you tend to always initiate sex? If so, it’s quite possible your experience of sexual desire is clear, palpable and forthright. You experience a sexual cue, which metabolises very quickly into arousal to create a strong subjective feeling of desire. This is what’s known as **spontaneous desire**, and it’s what we see everywhere in the media: two strangers make eye contact across the room, cut to them passionately ripping each other’s clothes off; sex on the beach; sex in a stairwell. Spontaneous desire is passion unbridled. Desire is depicted as a need, a craving, a wanting, a drive, an urge that’s easily triggered.
-   But many people don’t experience desire in a spontaneous or highly reactive manner. If you’re in this category, desire for you doesn’t have an instant onset; getting in the mood happens gradually. Desire isn’t the first thing you feel, it’s more like the second, third or fourth down the line. If you’re someone with this more **responsive-desire** framework, it can take multiple prompts unfolding over time to generate arousal, and you need to be in a context in which exciters are high and inhibitors are low.

Misunderstandings can easily arise when partners have different desire frameworks: spontaneous-desire partners may be wondering why they’re always initiating and not feeling their desire reciprocated, and the responsive person might wonder why their partner isn’t more concerned about the background context, such as romance, emotional connection or the effects of stress and anxiety. Those in a responsive-desire framework are much more vulnerable to the effects of stressors (both situational and global). Ideally, you and partner will work together to create a shared framework, one in which the spontaneous-desire partner manages their arousal while the responsive-desire partner expresses a willingness to cultivate arousal.

The ‘willingness window’ is a homework assignment I often give couples, which involves them scheduling a window of time (usually 20-30 minutes) in which they agree to show up regardless of their own desire and to engage in some sort of arousal-generating activity to see if responsive desire emerges. I don’t expect couples to show up at the scheduled time with both partners brimming with desire, but I do ask them to show up with the willingness to engage. Some people balk at the idea of scheduling sex – they think it should just happen spontaneously – but when one partner is in a responsive-desire framework (which is often the case), sex needs to be more deliberate. If you and/or your partner are both in the responsive framework, you will need to work together to create a context in which any inhibitors are pushed aside so the exciters can take over. This also means talking about what exciters are going to create a runway into arousal. Try to schedule two willingness windows a week, with one window focusing on an activity that is physical/sensual in nature (a massage, for example, or making out) and the other window centred around an activity that is more psychological in nature. Speaking of which…

**Generate mind-based arousal**

I’ve mentioned a few times the importance of generating psychological arousal as well as physical. Most couples I work with want to do this, but they often don’t know how. Broadly speaking, there are two ways to do it, **face-to-face** and **side-by-side**. Face-to-face arousal involves activities such as sharing a fantasy, role-playing a sexy scenario, engaging in sexual power dynamics – activities that can be done between two people with just their imaginations.

But that’s easier said than done. With so much shame and inhibition around sex, generating face-to-face arousal takes willingness, vulnerability and courage. So, I suggest you start out by trying the other way. A side-by-side experience is less pressured, such as: reading some literary erotica aloud together, listening to a sexy podcast, or watching ‘ethical porn’ (the kind where the performers actually want to be there – see the Links & Books section at the end of this Guide for some suggestions).

Remember Jonathan and Chris? In one of our counselling sessions, Chris revealed that he fantasises about dominating Jonathan in roleplay. This piqued Jonathan’s interest and he admitted that he fantasises about being ‘arrested by a hot cop’ and getting ‘interrogated’ and body-searched in every imaginable nook and cranny. Chris said he would be totally into that, yet neither of them felt ready yet to dive in face-to-face. So I encouraged them to start with a side-by-side approach, to watch some ethical porn together that explored the scenario, and later, only once they were ready to transition to face-to-face, I encouraged them to go get some costumes and accessories, and give the roleplay a whirl. It took a lot of reassurance from me for them to move forward, but what ensued was the beginning of a reparative journey in their shared sex life.

**Make sure there’s enough ‘outercourse’**

Many couples, especially heterosexual partners, focus too much on intercourse at the expense of other forms of sexual activity. According to a [study](https://pubmed.ncbi.nlm.nih.gov/21029390/) by Debby Herbenick at Indiana University and her colleagues, only about 10 to 15 per cent of heterosexual couples did not include intercourse the last time they engaged in sexual activity together. In my clinical experience, most couples get to intercourse in as little as seven minutes, often sooner than that. What this means is that a lot of pleasure is getting left off the table, especially for the many women who do not orgasm consistently from intercourse.

What else could you be doing? Some ideas come from a major [study](https://pubmed.ncbi.nlm.nih.gov/21883941/) published in the *Journal of Sexual Medicine* involving 25,000 gay and bisexual men in the US, approximately 65 per cent of whom said their last sexual experience did not involve intercourse. They engaged in many outercourse behaviours, such as oral sex and manual stimulation of the genitals, hugging and kissing. There were 10 discrete outercourse behaviours in all, but the gay and bisexual men in this study put them together in more than 1,300 combinations, with most sexual events involving five to nine different outercourse behaviours. That’s 1,300 personalised paths to pleasure and all outercourse based. So my message to you and your partner is to experiment with turning foreplay into ‘core-play’ and to plan an outercourse-based sexual event from start to finish.

**Create an erotic thread between sexual events**

For many couples, there just isn’t room in their busy lives for sexual energy to emerge. To engage in quality sex, you have to be in the sort of quality relationship that inspires you to have sex in the first place, and that means maintaining the erotic thread between sexual events: those moments when you can spontaneously express desire, or feel desired, and pivot in and out of a quick sexual charge without a feeling of pressure to do more. Most of the couples I work with are in egalitarian relationships that are free of traditional gender roles. When I’m talking to these couples, I can hear an egalitarian language in how they speak to each other. I can hear a desire to be respectful, fair and considerate, to collaborate. This kind of language serves people well in most aspects of their relationship, but is it an erotic language? Is it sexy, raw and primal? Is it coming from a place of lust or arousal? How, when we’re leading these egalitarian lives, do we give ourselves and each other the necessary permission to slip into language that’s erotically intentional and might be coming from a place that’s anything but egalitarian – a desire to eroticise, objectify, use and possess?

If you and your partner find it difficult to make this switch and need some help breaking the ice, try something simple, such as telling your partner, at an opportune moment, that you had a sexy dream about them. You could say something such as: ‘I don’t know what my subconscious was up to when I was dreaming about you last night, but, boy, was it hot…’ Hopefully, that will pique a partner’s curiosity, and then there’s an opportunity to describe something sexy, or a sexualised way of seeing your partner, without feeling judged.

**Picture the sex life you’d like to have together**

By the time couples make it into my office, they generally have a lot to say about their sex life, but it’s usually in the form of a complaint. Generally, after hearing about the problem that brought them in, I want to get them thinking about the solution. So I’ll ask them a future-oriented question: ‘Tell me,’ I’ll say, ‘if we were to work together for a relatively short period of time, maybe just a couple of months, meeting every other week or so, with homework assignments in between sessions, and you were actually able to get on the other side of this problem and put it behind you, what would that look like? How would you know things were better? If I were a fly on the wall, what would I see?’ What I’m doing with these questions is asking them to imagine, in very positive terms, a vision of future sex. I’m asking them to reframe a negative – the problem – into a positive: the solution. Once I ask for that future vision of sex and encourage them to elaborate, I start to hear about their sexual hopes and dreams, of how they just want to be wanted, or the languorous kissing they crave, or the sensual oral sex, or the overwhelming power they want to submit to, or the trembling into each other during orgasm, or all of the above! Suddenly, the language has shifted into a vocabulary that’s not only positive, it’s sexy. They’re actually generating the face-to-face arousal I discussed earlier. Sometimes I can even feel the heat in the room rise!

## Key points – How to get the excitement back

1.  **Sexual boredom is normal but reversible.** To reignite the spark, you need to eliminate the turn-offs and ramp up the turn-ons.
2.  **Sexual arousal is as much psychological as physical.** You need to move past the same old predictable physical behaviours.
3.  **This is about having fun together.** Many long-term couples become overly focused on the procreative and relationship aspects of sex, forgetting the fun side of it.
4.  **Some people get aroused easily, others need a while to get warmed up.** Acknowledge your differences and agree to ‘willingness windows’ where you’ll both agree to show up and see if desire emerges.
5.  **Generate mind-based arousal.** Start with a side-by-side experience (such as watching porn together) and warm up to face-to-face experiences, such as engaging in roleplay.
6.  **Make sure there’s enough ‘outercourse’.** There are many paths to pleasure beyond basic intercourse.
7.  **Create an erotic thread between sexual events.** Practise communicating in more erotic language outside of the bedroom.
8.  **Picture the sex life you’d like to have together.** If you reignited the spark, what would your sexual relationship look like?

## Learn more

**The eight components of magnificent sex**

For more than 15 years, my colleague, the clinical psychologist Peggy Kleinplatz, has been co-leading the Optimal Sexual Experiences Research Team at the University of Ottawa, including conducting what might very well be the largest in-depth study of people who claim to be having magnificent sex. She and her team have distilled their findings into eight core components, each of which could give you further ideas for how to rekindle your sexual relationship.

**Be completely present in the moment, embodied, focused, absorbed**

Many of Kleinplatz’s participants cited the feeling of being present and absorbed as the major difference between great sex and merely good sex. ‘Being present during magnificent sex means being focused on all levels – mentally, physically, emotionally and spiritually,’ she and her co-author Dana Ménard wrote in their [book](https://www.routledge.com/Magnificent-Sex-Lessons-from-Extraordinary-Lovers/Kleinplatz-Menard/p/book/9780367181376) *Magnificent Sex* (2020). ‘This means slowing down and being fully conscious, “inside the moment”.’ Of course, it can be challenging to get lost in the moment when thoughts of outside stressors – work, kids, schedules – interfere. It’s no wonder that the study participants who were able to achieve this total immersion also reported having learned skills to cope with such distractions.

You and your partner will need to find your own ways of achieving absorption. One of my patients felt strongly that both giving and receiving a massage was his way of getting absorbed; another said taking a bath or shower together was important to him. Many of my female patients say that sex toys, particularly clitoral vibrators, help with absorption at various points during a sexual event. Another client told me about fooling around in complete darkness.

**Connect, align, be in sync, merge**

Many of Kleinplatz’s participants also said that being present and feeling connected to their partners inside and outside of the bedroom was what made sex magnificent. Some described this sensation as feeling like one entity rather than two separate people. Through my client work, I’ve heard of many different reactions and approaches people have to making a connection with their partner and getting in sync, such as changing kissing from light to deep, dancing, cooking together, mutual masturbation, and complimenting each other physically and erotically.

**Aim for deep sexual and erotic intimacy**

Do you feel emotionally safe during sex? Do you feel like you can be totally vulnerable – naked from the inside out? Kleinplatz found that, for some participants, magnificent sex is inseparable from the relationship in which it happens. ‘This component of magnificent sex is characterised by deep feelings of mutual respect and trust for their partners,’ she and Ménard explained in their book. ‘People talked about caring, valuing and liking their partners.’ When I talk to my clients about intimacy, what usually comes up is a sense of closeness and trust, feeling truly seen and known by a partner in ways that nobody else does. For example, one of my clients talks about cuddling after sex (spooning, being tightly held) as the most intimate part of sex. Another client talks about deep conversation. Some couples talk about rituals they have that are just about the two of them; others talk about being able to be totally silly and dorky and feeling appreciated; yet another couple talks about power-play with ropes as the ultimate intimacy. Kissing comes up a lot. One client talks about letting a guy go down on her; another mentions being able to share his performance anxiety and potential erectile impairment as a form of sexual intimacy.

**Extraordinary communication and deep empathy**

Magnificent sex involves communication between partners, whether verbal or nonverbal. Many of Kleinplatz’s participants said they found sex extraordinary when it allowed them to completely share themselves with their partner, especially if they revealed more personal or hidden aspects of themselves. So, think about the way you communicate about, during and around sex. What behaviours and activities promote extraordinary communication and empathy? Some of my clients have cited knowing what their partner likes and just doing it; or being able to say that some part of sex hurts or doesn’t feel good without repercussion; or being honest about not having an orgasm; using dirty talk and language that normally makes them blush; not feeling judged; feeling able to initiate or take a rain check on sex; and using pet names.

**Be genuine, authentic, transparent**

For many people, magnificent sex also involves the opportunity to be completely uninhibited, unselfconscious and trusting. ‘Many \[of our participants\] described the pleasure of being totally transparent and available with a lover; they also talked about the joy at receiving such revelations from their partners,’ wrote Kleinplatz and Ménard in their book. ‘Getting comfortable with being uncomfortable may be an important skill for developing the capacity for magnificent sex.’

Think about the behaviours that could help you feel genuine and authentic. Is it sharing a fantasy, or being able to moan as loud as you want? One client told me that being genuine meant sharing his gender-fluid fantasies.

**Be vulnerable and surrender**

Shared vulnerability and trust can be a powerful aphrodisiac, yet feeling vulnerable during sex is far from easy. One of my patients, who has struggled her whole life with body issues, talks about being naked and having ‘lights-on’ sex as the epitome of vulnerability. In a similar vein, a male client of mine, who suffers from a lack of genital self-esteem and has always felt that his penis is extremely small, similarly talks about being seen naked, especially when flaccid, as being extremely vulnerable. Being physically naked isn’t the only source of feeling vulnerable; it is also brought on by being emotionally exposed. Sometimes our vulnerable emotions – such as fear, loneliness, sadness – reside behind a wall of shame, or are shielded by protective emotions such as anger, disgust or jealousy. But allowing your vulnerabilities, physical or emotional, to be seen and soothed during sex can create a sense of emotional safety and connection that is truly magnificent. Participants in Kleinplatz’s latest research used phrases such as ‘letting go’, being ‘swept away’, or ‘taken’ and ‘going with the flow’ to describe this kind of surrender. Many of my clients who explore BDSM talk about both submission and domination in terms of vulnerability, the trust they have to have for a partner in their respective roles, and how that can fuel intimacy and desire.

**Explore, take risks, have fun**

‘Interpersonal risk-taking’ was another feature of magnificent sex uncovered in the research. It doesn’t mean sex without a condom. Instead, it refers to sex that involves shared emotional and erotic exploration, play, fun, humour, and pushing personal boundaries. ‘Magnificent sex is a way to relax, experiment and not worry about making mistakes,’ Kleinplatz and Ménard wrote.

When I talk to my clients about exploration, fun and adventurousness, many of them mention the erotic themes and the fantasies they’d be open to or curious to explore. These can include BDSM, swinging, group sex, going to a sex party, bringing home a third person to have fun with, taking a risk with exhibitionism (for example, sex on the beach), opening up a relationship and [exploring](https://psyche.co/guides/how-to-explore-ethical-non-monogamy-with-care-and-kindness) consensual non-monogamy, exploring a fetish, or masturbating under the watchful eyes of a partner. Whether adventurousness for you is some sort of shared adventure happening out in the world, or simply you and your partner continuing to expand the possibilities between you, try to make some move into uncharted territory.

**Transcend and transform**

‘Magnificent sex is described as a combination of heightened states – mental, emotional, physical, relational and spiritual,’ wrote Kleinplatz and Ménard. Participants in their studies said that, because magnificent sex allowed them to be their true and authentic selves, it was ecstatic, otherworldly, timeless and out-of-body. Some talked about experiencing alternative realities, being in a trance or a deep meditative state, or feeling ‘high’. Magnificent sex is ‘not frivolous – it can be life-altering,’ wrote Kleinplatz and Ménard. ‘Sex is not just some bonus activity in life. It can define who we are, where we’re going and what we’re capable of becoming.’ This rings true in my work. Some of my clients tie sex to their spiritual or religious [beliefs](https://psyche.co/ideas/from-sexual-union-to-the-divine-the-teachings-of-ibn-al-arabi) and a feeling a connection to a higher power; others talk about the out-of-body experience of [orgasm](https://aeon.co/essays/delayed-orgasm-the-sexual-technique-thats-better-than-sex); others about the [afterglow](https://aeon.co/essays/why-post-sex-cuddles-and-pillowtalk-count-for-more-than-orgasm) of sex, and just feeling incredibly alive and connected to their partner.

## Links & books

The sexuality [app](https://getcoral.app/about) Coral is designed for individuals and couples looking to improve their sexual knowledge and connection.

The educational [website](https://www.omgyes.com/) OMGyes (one-off payment required) is a terrific science-based website developed to help women learn to masturbate, and it is great for couples to watch and learn from.

Erika Lust Media Centre is the eponymous [website](https://erikalust.com/erika-media-centre) of a leading director of indie erotic films and a great introduction to the world of ethical porn.

The audio subscription [site](https://www.dipseastories.com/) Dipsea provides a wide variety of sexy audio stories.

The online [store](https://www.babeland.com/) Babeland is my favourite sex-positive outlet for a wide range of toys, accessories and sexual inspiration.

To stay on top of sexual trends and insight into the latest research, the Sex and Psychology [blog](https://www.sexandpsychology.com/), by the social psychologist Justin Lehmiller, is a good option.

The [book](https://www.simonandschuster.com/books/Come-As-You-Are-Revised-and-Updated/Emily-Nagoski/9781982165314) *Come As You Are* (2015) by Emily Nagoski will give you more background on spontaneous and responsive desire and the dual-control model.

My [book](https://www.harpercollins.com/products/she-comes-first-ian-kerner?variant=32207941861410) *She Comes First* (2004) provides more advice on outercourse, sexual ‘cliteracy’ and bridging the orgasm gap (the tendency for women to experience fewer orgasms than men in heterosexual relationships).

My most recent [book](https://www.grandcentralpublishing.com/titles/ian-kerner-phd-lmft/so-tell-me-about-the-last-time-you-had-sex/9781538734858/) *So Tell Me About the Last Time You Had Sex* (2021) is an in-depth guide to constructing highly personalised paths to pleasure.

The [book](https://www.harpercollins.com/products/the-erotic-mind-jack-morin?variant=32128771457058) *The Erotic Mind* (1995) by Jack Morin will give you more information on fantasy, psychological arousal and exploring core erotic themes.

The [book](https://www.harpercollins.com/products/mating-in-captivity-esther-perel?variant=32122437468194) *Mating in Captivity* (2006) by Esther Perel provides more information on maintaining desire, attraction and sexual unpredictability in the context of predictable relationships.

The erotic [anthologies](https://cleispress.com/author/21/rachel-kramer-bussel/) from Cleis Press, edited by Rachel Kramer Bussel, provide a wide variety of erotic lit to suit all tastes.

&emsp;
&emsp;

---
`$= dv.el('center', 'Source: ' + dv.current().Link + ', ' + dv.current().Date.toLocaleString("fr-FR"))`