---

Tag: ["Society", "🚺", "🇮🇷"]
Date: 2022-09-30
DocType: "WebClipping"
Hierarchy:
TimeStamp: 2022-09-30
Link: https://www.thedailybeast.com/irans-women-are-once-again-the-vanguards-of-a-revolution
location:
CollapseMetaTable: true

---

Parent:: [[@News|News]]
Read:: [[2022-09-30]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-IransWomenAretheVanguardsofaRevolutionNSave

&emsp;

# Iran’s Women Are (Once Again) the Vanguards of a Revolution

I was visiting the main [Tehran](https://www.thedailybeast.com/irans-president-warns-protesters-after-mahsa-amini-died-in-custody-after-arrest-for-wearing-hijab-too-loosely?ref=topic) bazaar one sticky hot summer in the early ’90s, when an older woman shrouded head-to-toe in black chador loudly accosted me with a wagging finger and branded me a prostitute. I was around 7 years old, dawdling in the doorway of one of the many stalls inside the cavernous marketplace waiting for my mom, wearing a long-sleeved thick cotton shirt [from the Gap](https://www.thedailybeast.com/kanye-west-walks-away-from-gap-deal-after-vowing-to-drop-grudges), and a heavy checked skirt that grazed my calves.

But my inky, unmistakably [Persian hair](https://www.thedailybeast.com/irans-leading-lady)—with a mild frizz that would remain untamable well into my teens—was bereft of a silk cover. (At the time it wasn't strictly required for girls under 12, though it was encouraged by the religious zealots in charge). The visible wisps even pulled back into a scrunchie were somehow viscerally offensive to this stranger.

She screamed that my mother—herself clad in black baggy garb, her short blonde curls tightly covered—should be ashamed of herself for raising such a whore of a girl. Then, as abruptly as she came, the woman—this unwanted and [unofficial morality overseer](https://www.thedailybeast.com/irans-hardline-fashion-and-morality-police)—walked away, seemingly satisfied that she’d corrected a moral ill.

I couldn't articulate it properly at the time. I was young, heavy tears hot on my cheeks, with no idea what a prostitute was, or how my sex could be considered threatening. Later, I realized how utterly incongruous the moment was.

How could my appearance be so enraging to a stranger? After all, the women who attended the mehmoonis (parties) thrown by my grandparents were all legs, bare arms, and fresh highlights—their headscarves and chadors consigned to a spare bedroom just off the hallway, religious garb strewn in haphazard piles.

But living in between the lines of incongruity, misogyny, and anachronism has long been par for the course for women in Iran. Now those lines are being stamped out by the soles of their feet and strands of their shorn hair.

The violent death of Mahsa Amini, a 22-year-old Kurdish Iranian woman, who was beaten by so-called morality police in Tehran last week for “improper hijab” and [died](https://www.aljazeera.com/news/2022/9/19/irans-police-denies-women-who-died-in-custody-was-beaten) in police custody, has been the touch paper that’s set off thunderous protests against mandatory hijab laws in nearly all corners of the country. (The Iranian authorities deny any role in her death.)

The [unofficial flag](https://twitter.com/LeenaManimekali/status/1573022390241689601?ref_src=twsrc%5Etfw%7Ctwcamp%5Etweetembed%7Ctwterm%5E1573022390241689601%7Ctwgr%5Eb0898f1ad537aa2299e60c406269d011d82a8f4c%7Ctwcon%5Es1_&ref_url=https%3A%2F%2Fwww.huffingtonpost.co.uk%2Fentry%2Fwhy-women-are-cutting-their-hair-for-iran_uk_632d6a27e4b05db5206d2a88) of the 2022 movement protesting Amini’s murder is arresting in its dangerous simplicity: chopped black hair hoisted high, dancing in the breeze, wild and natural. It’s an emblem of the fierce power, innate to Persian women, that has for decades terrified the ruling classes of the country.

![](https://img.thedailybeast.com/image/upload/c_crop,d_placeholder_euli9k,h_1331,w_2000,x_0,y_0/dpr_1.5/c_limit,w_690/fl_lossy,q_auto/220926-iran-women-protest-embed-02_fyhzyg)

Nasibe Samsaei, an Iranian woman living in Turkey, cuts her ponytail off during a protest outside the Iranian consulate in Istanbul on Sept. 21, 2022, following the death of Mahsa Amini after her arrest by the country’s morality police in Tehran.

#### Yasin Akgul/AFP via Getty

Women have always been the drivers of modern revolution in Iran. That’s why they’re punished.

In 2009, the world was outraged by the murder of another young woman, Neda Agha-Soltan, who was [shot in the chest](https://www.thedailybeast.com/neda-agha-soltans-blood-stained-the-ground-where-iranians-protest-today) during the Green Revolution—when Iranians protested against a rigged national election where reformist candidates were shut out in favor of a hardliner.

The viral video of Neda screaming as she perished—a moment widely shared during the infancy of social media—[galvanized a generation](https://www.theguardian.com/world/2009/jun/22/neda-soltani-death-iran) of Iranian activists pushing for change. Her death was captured in real time and sparked mass defiance.

But change, at least the change many hoped for, didn’t come.

Instead, after some initial [admonishing](https://www.nytimes.com/2009/06/24/us/politics/24webobama.html) from the U.S.—and protracted years attempting to solidify a nuclear deal (that ultimately was [reneged upon](https://www.reuters.com/world/irans-raisi-questions-worth-nuclear-deal-without-an-end-iaea-probes-2022-09-22/) by the West, playing into the hands of hardliners who continue to warn citizens against trusting devilish Americans)—Neda’s generation was left languishing.

Now, over a decade later, a new generation of Iranian women have come of age. And where Neda’s face was once the image that encapsulated a nation’s struggle, Mahsa’s has now taken on that unwanted mantle.

![](https://img.thedailybeast.com/image/upload/c_crop,d_placeholder_euli9k,h_1322,w_2000,x_0,y_0/dpr_1.5/c_limit,w_690/fl_lossy,q_auto/220926-iran-women-protest-embed-05_sfh2ef)

A person lights a candle in front of a picture of Neda Agha-Soltan, a young Iranian woman whose death during protests in Iran made her a symbol for the opposition, during a vigil in Dubai on June 25, 2009.

#### Marwan Naamani/AFP via Getty

Young women and their male allies (the median age in Iran is 32 years old) have been bravely taking to the streets in face of violence. They’ve been met with [bullets, clubs, and fists](https://www.nytimes.com/2022/09/21/world/middleeast/iran-protests-mahsa-amini.html). The government has [suppressed internet](https://www.wired.com/story/iran-protests-2022-internet-shutdown-whatsapp/) access, doing its best to muzzle any protest and extinguish any dissent.

“Women have always been the drivers of modern revolution in Iran. That’s why they’re punished.”

As their attempts to express themselves have escalated, so too has the brutality against them. Where protesters have cellphones, the forces of the regime have guns. At least [41 people](https://www.ft.com/content/c2e002bf-296f-48fe-b928-64b866fbb4b1) have died in the protests this week, according to [reports](https://www.ft.com/content/c2e002bf-296f-48fe-b928-64b866fbb4b1) from human rights groups and verified international reports.

With the government on the defensive, it’s hard to get truly independent verification of the number of people injured in the fracas that have been a mainstay of streets across cities and towns. Journalists have been targeted; Nilufar Hamidi, [the reporter who exposed Amini’s killing](https://www.voanews.com/a/journalists-arrested-in-iran-warned-about-protest-coverage/6760774.html), has herself disappeared.

![](https://img.thedailybeast.com/image/upload/c_crop,d_placeholder_euli9k,h_1333,w_2000,x_0,y_0/dpr_1.5/c_limit,w_690/fl_lossy,q_auto/220926-iran-women-protest-embed-04_nwerql)

Iranian demonstrators taking to the streets of the capital Tehran during a protest for Mahsa Amini, days after she died in police custody.

#### AFP/Getty

Thanks to social media and a tech-savvy generation familiar with VPN, TikTok, and censor-dodging, images of defiant women looking directly into the camera—[hacking their hair off in](https://twitter.com/KhosroKalbasi/status/1571421269303906306) solidarity and whipping in the air headscarves they’ve lit on fire—have been shared widely around the world. I cannot underscore just how brave these acts are. It’s also heartening to see so many people I know—and prominent people in positions of influence and leadership—attune to the plight of a people I love.

But what happens next is hard to predict. So what I offer instead is context, and hope.

**Protests Are Self-determination**

Perhaps the most important thing to understand is that such uprisings in Iran are usually never about just one thing. What started out as protests over Mahsa Amini’s killing and against mandatory hijab have since morphed into the desperate, furious, and existential. Modern Iranian protest is always, at its heart, about self-determination.

People are fed up with years of faux piety from hypocritical leaders who continue to deliver [rotten economic prospects](https://www.bloomberg.com/news/articles/2022-08-25/a-sick-economy-is-forcing-tehran-s-hand-in-nuclear-deal-talks), a mismanaged [pandemic](https://www.hrw.org/news/2021/08/19/iran-government-mismanagement-compounds-covid-19-crisis) response, and draconian social repressions.

The Iranian middle class has been shrinking for some time now. Indeed, Mahsa Amini’s family came from the northwestern Iranian province of Kurdistan, miles away from the relative economic prosperity of the capital Tehran, where she was killed.

![](https://img.thedailybeast.com/image/upload/c_crop,d_placeholder_euli9k,h_1446,w_2000,x_0,y_0/dpr_1.5/c_limit,w_690/fl_lossy,q_auto/220926-iran-women-protest-embed-03_skyceh)

Iranian morality policeman talks to a woman in Tehran.

#### Morteza Nikoubazl/NurPhoto via Getty

Inflation in the country hovers around 40 percent (and you thought it was bad here in the U.S.). The new hardliner president, Ebrahim Raisi, who was handpicked by Supreme Leader Ali Khamenei, has [fancifully promised](https://foreignpolicy.com/2022/01/19/iran-revolution-leaders-undermine-regime/) 8 percent economic growth and 2 million more jobs to be created in the next two years. These promises are hard to believe for even the most ardent revolution devotee. Iran has been experiencing a [brain drain](https://www.migrationpolicy.org/article/iran-brain-drain-emigration) of talented and highly educated citizens for decades, a pattern that’s only been exacerbated by years of corrupt governance and shallow social mobility.

“Iran has been experiencing a brain drain of talented and highly educated citizens for decades; a pattern that’s only been exacerbated by years of corrupt governance and shallow social mobility.”

These economic realities aren’t meant to discount the very real struggle for personhood that women have faced since the 1979 revolution (a revolution that was hijacked by fanatics and zealots, and started out as an attempt to overthrow an American-backed monarch, who lest it be forgotten, had [blood-soaked hands](https://lailalalami.com/2003/07/marjane-satrapis-persepolis/) of his own).

But it tempers what we can and should expect of them in terms of being able to deliver a nation from the grips of a multi-faceted mire of problems that range from social to structural. What victory looks like next is untidy, and painful.

**Change From Within**

There are some well-meaning but ill-informed people on my social media feed who are calling on foreign governments to intervene in this moment, a particularly understandable impulse when we see military responses against weaponless protestors.

But the history around Western meddling is painful, and not at all water under the bridge.

It was, after all, less than a decade ago that CIA documents were unsealed to reveal the [U.S. involvement in the 1953 coup](https://www.npr.org/2019/01/31/690363402/how-the-cia-overthrew-irans-democracy-in-four-days) that unseated the democratically elected prime minister, Mohammad Mossadegh, and routed Iranian democracy—perhaps for another century.

The Iranian government this week has seized upon this anti-Western sentiment by once again peddling a narrative that these uprisings are all directly attributed to foreign interlopers [meddling](https://english.alarabiya.net/News/middle-east/2022/09/20/Iran-says-it-arrested-foreign-nationals-during-Tehran-protests) in Iran’s affairs, and sowing seeds of discontent that wouldn’t otherwise exist.

Freedom for Iranian women, and the nation, can only come from within. But we can continue to write and amplify their struggle. There are voices in the diaspora who have been working tirelessly in the last few days to offer support, including [compiling lists](https://medium.com/@SherryH/help-iranians-in-iran-c8a5955c4a57) of ways to become a signal proxy and donate to bona fide organizations bolstering human rights in the country.

**Inextricably Linked**

I often think about what it would have been like to have been born and raised in Iran, rather than having been born in London and visiting the country during school holidays. Living in the diaspora, I live between the two worlds; deeply and proudly connected to the culture, but disconnected from the innate struggle of Iranian women in the country. Empathy doesn’t mean full understanding—how can it?

Any admonishments I experienced during childhood visits to Tehran, like public shamings in bazaars for bare hair, were localized and typically brief. As soon as we flew out of the country, and our airplane left Iranian air space, hair coverings around the economy class cabin were swiftly tossed aside, physical signs of relief at the freedoms we were able to experience simply because of geography.

But I am inextricably linked to the women of the country. I look like them. My daughter looks like them. We are them, if not for a quirk of birthplace. May they flourish and may their hair fly free.

&emsp;
&emsp;

---
`$= dv.el('center', 'Source: ' + dv.current().Link + ', ' + dv.current().Date.toLocaleString("fr-FR"))`