---

Tag: ["Politics", "👹", "🇺🇸"]
Date: 2022-07-10
DocType: "WebClipping"
Hierarchy:
TimeStamp: 2022-07-10
Link: https://defector.com/meet-richard-fritz-americas-most-unelectable-elected-official/
location:
CollapseMetaTable: true

---

Parent:: [[@News|News]]
Read:: [[2022-07-11]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-MeetRichardFritzNSave

&emsp;

# Meet Richard Fritz, America’s Most Unelectable Elected Official | Defector

It takes a village to allow an incident as grotesque as the killing of 16-year-old Peyton Ham by Maryland State Police officer Joseph Azzari to be forgotten as quickly as it has in St. Mary’s County. But Richard Fritz, who has been the state’s attorney—the equivalent of a DA—in this rural Southern Maryland county since 1998, is as responsible as anybody for its going away.

After Defector’s [coverage of the killing](https://defector.com/witnesses-to-killing-of-peyton-ham-by-maryland-cop-come-forward-call-it-murder/), several people from the region contacted me wanting to tell me that Fritz was as incompetent and powerful as the Ham case made him seem. They said that if I looked into Fritz’s background I’d be shocked that he ever won one election, let alone six. Given Fritz’s role in the Ham case, and because he’s now campaigning for a seventh term, I did look into his record. Turns out they didn’t exaggerate. Put plainly: He should have been out of office long before he let Ham’s killer walk. (Fritz did not respond to Defector’s requests to be interviewed about the Ham case and his campaign.)

Any reasonably complete get-to-know-your-candidate bio for Richard Fritz, which I will try to deliver here, would lead off with the incredible tale of his failed effort to prevent voters from learning of his record as a sex offender. Fritz used the county sheriff’s office to stop a local newspaper from distributing its election day issue, with a front-page story headlined “Fritz Guilty of Rape.” A federal judge was so disgusted by Fritz’s censoring news about his predatory past that he compared the prosecutor and his henchmen to “members of the \[Ku Klux\] Klan.” 

Then there’s the heinous tale of Fritz conspiring with the sheriff to raid the office of a local lawyer who just one day earlier had filed to run against Fritz for state’s attorney. That rival was then indicted on more than 100 criminal counts of fraud and forgery. The case blew up when Fritz’s office got caught withholding exculpatory evidence, but by then the rival’s campaign was crippled financially and dead in the water.

There’s also the tale of Fritz mysteriously dropping all charges in a high-profile child abuse case brought against an elementary school teacher, after Fritz publicly said the teacher confessed to molesting his students. Now one of the teacher’s victims comes forward to tell Defector that Fritz dismissed the case and let the man who raped him go free just to settle a personal vendetta.

And then there’s the story of the deputy state’s attorney publicly announcing that she had “an ethical and moral obligation” to resign from Fritz’s office because she felt completely powerless to stop the corruption and legal abuses she saw in his operation. The powerless deputy prosecutor’s father is the governor of Maryland.

I’ve never come across an elected official who’s gotten away with more for longer than Richard Fritz has in St. Mary’s County. Then again, I’d never come across a case handled as appallingly as Ham’s killing. A quick recap for now: In the early afternoon of April 13, 2021, Azzari shot Ham dead in a gravel driveway next to the teen’s home in Leonardtown, Md. Azzari told other cops on the scene that Ham “charged me” with a knife just before being killed. No witness supported Azzari’s account. Three witnesses, however, told Defector that [Ham was on his knees](https://defector.com/42-seconds-after-this-photo-was-taken-police-shot-peyton-ham-dead/) and posed no threat to Azzari or anybody when they saw the officer fire four shots into his neck and chest, killing him.

The witnesses say they told authorities the same thing, but Fritz never showed interest in hearing anything about the killing from them, or from anybody but Azzari and other state police officers. 

“I guess \[Fritz\] doesn’t want to take on the police when he’s up for election,” said Kristee Boyle, Ham’s mother.

Fritz let the state police investigate one of their own. Fritz’s office never asked that the St. Mary’s County Sheriff’s department or the Maryland attorney general’s office conduct their own investigations. Fritz also chose a curious figure to represent his office: Of [the dozen prosecutors on his staff](https://www.stmarysmd.com/sao/attorneys/), he assigned deputy state’s attorney Dan White to be the county’s point man on the state police’s investigation. White has one brother who is currently a high-ranking Maryland State Police officer and formerly served as commander of the Leonardtown state police barrack, where Azzari was stationed when he killed Ham, another brother who is a retired Maryland State Police detective, and a nephew who is commander of the Forestville state police barrack. Ham’s family said they took White’s attachment to the case as a sign from Fritz to the cops that they could have their way.

The state police didn’t bother hiding the bias of their investigation. Azzari, for example, is identified as “The Victim” throughout the summary report of what was ostensibly a homicide investigation. That report also asserts that investigators found “multiple anti-authority/government items” while searching the dead kid’s bedroom, which refers to a copy of *Dead Or Alive*, a 2010 Tom Clancy thriller novel.

Defector recently obtained records from the state’s medical examiner, which show the coroner found that the four bullets fired in Azzari’s final, fatal salvo were traveling “downward” through Ham’s body. That determination seems to support the witnesses’ sworn statements that Ham was killed while on his knees. This medical examiner’s report was sent to Fritz in July 2021.

There’s no hint that Fritz paid attention to witness testimony or to the autopsy. In October, Fritz ruled that Azzari was “in reasonable fear for his life” when he killed Ham, and therefore the state wouldn’t be filing any charges against the officer. Fritz then declared the case closed. Azzari presently posted a [photograph on Facebook](https://www.facebook.com/photo?fbid=723076921984885&set=a.126532264972690) showing he was back on the beat and fully armed, and appended a message that expressed no remorse for killing Ham, but did advise fellow cops to “get home to your families no matter what.” 

On April 12, 2022, a day before the one-year anniversary of the killing, Kristee Boyle filed a wrongful death lawsuit against Azzari in the U.S. District Court in Greenbelt, Md. The complaint contends that Azzari’s actions were “extreme and outrageous and beyond the bounds of decency in society,” and violated the teen’s constitutional rights while killing him. The federal suit asks for $10 million in compensatory and punitive damages. According to court records, Azzari has not yet responded to the lawsuit. 

Mike Boyle, Ham’s father, told me that Fritz made it clear to the family that filing a lawsuit was the only way they’d ever find out what the state really knows about what happened when his son was killed. 

“Fritz still hasn’t given us Peyton’s full autopsy,” he said. “And he won’t even tell us why.” 

Ham’s survivors say getting Azzari off the streets is their primary goal. But the family believes the greater good would also be served by putting Fritz out of office. Keith Raley, Ham’s grandfather, has led occasional marches against Fritz in front of the county courthouse. The demonstrators carry placards with “MURDER” written beneath a photo that shows Ham on his knees, with Azzari standing over and behind him. The photo was taken by a neighbor 42 seconds before Azzari killed him. 

“Getting rid of Fritz might be our last chance to get justice for Peyton,” said Kristee Boyle. 

“He is a creep,” said Raley.

That case was already made long before Fritz let a killer cop walk.

---

“Fritz raped me when I was 15,” Carla Henning-Bailey told me. “He and two other guys held me down and raped me.” 

Of all the awful tales told with Fritz at the center, Henning-Bailey, now 73 years old, tells the worst. It goes back to November 1964, when Henning-Bailey was a 10th grader at Great Mills High School in St. Mary’s County. Her family had moved to the county a few years earlier when her father, who was in the Navy, was transferred to the nearby Patuxent River air base. She recalls not feeling connected to classmates or the community, and all she knew about Fritz was that he was an 18-year-old senior whom a friend of hers had gone on a few dates with. But when Fritz invited Henning-Bailey to a house on St. George Island in the Potomac River on that fateful fall day, she went. And that’s where she said Fritz and his friends attacked her. 

Henning-Bailey said the alienation she’d already felt before the attack, combined with dread over being called a liar and shame about what happened, caused her to not immediately report the gang rape: “This was at a time when nobody believed girls who said what I said.”

But word about what had happened still got around town fast, and her mind changed when a boy on the school bus taunted her about the encounter with Fritz just a day later. So Henning-Bailey went to the principal’s office and told of the gang rape. Her mother then took her to the hospital and the police station, where she named the two assailants she knew, Fritz and another Great Mills High student whose family owned a popular grocery store in the county. She didn’t know the third assailant, other than that she was told he was 23 years old. 

“Everybody in town told me Fritz would get away with it because my family didn’t have the connections that he did,” she said. “They were right.” 

Fritz, then 18, was allowed to plead guilty to a charge of “carnal knowledge of a female child,” commonly called statutory rape. According to [a *Washington Post*](https://www.washingtonpost.com/local/who-to-believe-its-just-another-day-of-secrets-andlies-in-st-marys-county/2014/04/18/f0102da8-c709-11e3-bf7a-be01a9b69cf1_story.html) report, Fritz was initially sentenced to 18 months in state prison, but the jail term was suspended and the judge let Fritz off with just probation. (The two other men will not be named in this story. Court records from federal lawsuits confirm Henning-Bailey’s account that there were multiple males involved, and Fritz has said there were two friends with him that day in the house on St. George Island. But Fritz is the only named assailant in those court records and in subsequent news reports about the rape. The juvenile friend of Fritz’s named by Henning-Bailey whose family owned the grocery store grew up to be a deputy with the St. Mary’s County sheriff’s office and once ran unsuccessfully for sheriff in the county. He is now retired. Defector could not confirm the identity of the attacker that Henning-Bailey said was 23 years old at the time of the rape.) 

Henning-Bailey got married as a high school junior at 17 years old, and said the rape likely played a part in that and also in her decision to leave St. Mary’s County for Pennsylvania. She said she tried to forget about Fritz and the horrors of that day on St. George Island. 

Fritz went off to college, eventually getting a law degree from the University of Baltimore School of Law in 1976. He came back home and took his first job in the St. Mary’s County state’s attorney’s office in 1981 under characteristically sketchy circumstances. He was working as a public defender in the county at the time, and among his clients was accused robber Clarence Leo Young. Fritz [abandoned Young and accepted an offer to join the prosecution side](https://law.justia.com/cases/maryland/court-of-special-appeals/1982/102-september-term-1982-0.html) as Young was about to go to trial. Young was subsequently convicted, but appealed the verdict claiming that Fritz’s abandonment created a conflict of interest in the St. Mary’s County state’s attorney’s office, since he’d told his lawyer “everything \[Young\] knew about the case” before Fritz switched sides. Young’s appeal was denied, however, as the appeals court ruled that “the mere appearance of impropriety, such as existed here” was not enough to overturn the conviction.

Fritz resigned as deputy state’s attorney in January 1993, amid humiliating accusations from state’s attorney Walter Dorsey, his boss, that Fritz tried taking the law into his own hands and was bad at his job. Dorsey told [*the Baltimore Sun*](https://www.baltimoresun.com/news/bs-xpm-1993-02-14-1993045041-story.html) in February 1993 that he’d had enough of watching Fritz “dressing up as an undercover police officer” and “hiding behind trees and staying up until 3 o’clock in the morning” on unsanctioned and bizarre searches for criminal activity in the county. 

So Fritz decided to take on Dorsey. He ran as a Democrat in 1994 and lost before switching parties before the 1998 race, around the time that St. Mary’s basically became a one-party county. (All members of the St. Mary’s County commission are Republicans, and no Democrats will even be on the [2022 ballot](https://www.elections.maryland.gov/elections/2022/primary_candidates/gen_cand_lists_2022_1_by_county_19.html) for state’s attorney or sheriff this year.)

The fact that Richard Fritz was a sex offender had been largely forgotten locally. But in 1998, it became a national story. All because Fritz, during his campaign as a Republican for the state’s attorney job, pulled an absurd scheme that the locals all came to know as his “Newspaper Caper.” 

As election day approached, Fritz had learned that *St. Mary’s Today*, a local weekly newspaper that had been savaging him throughout the campaign, was working on a story about his criminal record. Fearing the reporting would cost him the election and derail his political career, Fritz devised a plot to prevent news about his predatory past from reaching locals before they went to the polls. Around midnight on election day eve he [met with at least six St. Mary’s County sheriff’s deputies](https://law.justia.com/cases/maryland/court-of-special-appeals/1982/102-september-term-1982-0.html) at the home of Lyle Long, one of the deputies. (In May 1998, five months before the meeting, Fritz had served as Long’s criminal defense attorney when Long was charged with assaulting a minor and false imprisonment. A [*Washington Post report*](https://www.washingtonpost.com/archive/local/1998/05/10/prosecutor-moves-to-delay-officers-assault-trial/b59da0d7-2d15-4fb3-a702-6f21023e809c/) said Long was accused with attacking a 15-year-old boy in Callaway, Md., and putting him in a headlock after the officer felt the kid wasn’t paying proper attention to the anti-drug lecture Long was delivering. The charges were dropped in exchange for Long completing what the newspaper described as “a confrontation-training course called ‘verbal judo.’”)

At Long’s house, court records show, Fritz’s posse mapped out how they would gather up every available copy of the paper, with its front-page story headlined “Fritz Guilty of Rape.” In the era before the internet, *St. Mary’s Today* was the primary chronicler of political corruption in the county. The group of lawmen went to convenience stores and newspaper vending boxes all over the county. Court records indicate at least 1,600 copies of *St. Mary’s Today* were seized in the pre-dawn mission. Ken Rossignol, the paper’s publisher and jack-of-all-trades and also a longtime nemesis of Fritz, said he knew something was up when he was out delivering his own paper throughout the night and began discovering that vending boxes he’d filled mere hours earlier were already empty. Rossignol said that he replenished the supply at the boxes himself, only to learn that sheriff’s deputies were following him around and re-emptying them. 

Fritz and the deputies claimed they stole no papers, and had instead acquired them through mass purchases from the retailers or boxes at 75 cents per copy of their own money. But [Maryland State Police initially announced](https://www.washingtonpost.com/archive/local/1998/11/05/newspapers-with-negative-article-disappear-on-election-eve/fb427e23-5b05-48c3-8f1c-32b952d702ae/) on election day that hundreds of copies had been stolen overnight in stacks outside retail outlets. Rossignol said recently that there was no way Fritz’s posse could have purchased the papers that had been left in front of closed stores in the middle of the night and disappeared before the businesses opened. According to a judge’s decision [from federal litigation](https://law.justia.com/cases/federal/district-courts/FSupp2/199/279/2414704/): “It is undisputed, however, that the papers in \[the posse’s\] possession on the morning of November 3, 1998, were bundled and placed in a barn on property owned, at least in part, by Defendant Fritz’s family.” 

Predictably, Fritz’s scheme ended up bringing lots of attention to the very story he wanted suppressed. Fritz’s sex-offender record and his unorthodox newsgathering technique were the talk of the county by the time the polls closed. So Fritz had to answer questions about both. He went on local radio a day after the election and denied being a rapist. He told an interviewer that authorities only arrested him because he was in a “relationship” with a girl who was “one month from legal age.” 

“I did what came natural when I was 18,” Fritz told the radio station, according to a [transcript of his 1998 post-election interview](https://www.the-chesapeake.com/2014/09/26/woman-says-forcibly-raped-states-attorney-richard-fritz-2-others/) run by *St. Mary’s Today*. “I was probably myself a virgin or close to being a virgin at the time. \[The newspaper\] says this was a gang situation. It wasn’t, but I’ll tell you this, there were several other persons out there who got themselves in trouble with the same thing. They were doing what comes natural to them, too. It would lead the public into the impression that it was a forceful act, which was complete baloney.”

The [*Washington Post*](https://www.washingtonpost.com/archive/local/1998/11/05/newspapers-with-negative-article-disappear-on-election-eve/fb427e23-5b05-48c3-8f1c-32b952d702ae/) also reported right after the election that Fritz asserted his sexual encounter that got him the conviction was “consensual.” 

Henning-Bailey said she had no idea *St. Mary’s Today* was going to revisit the 1964 sexual assault before the election, and Fritz did not name her in interviews he did when news of the Newspaper Caper first broke after the election. But then she heard from old friends from the county, who remembered things differently and far more nefariously than what Fritz was saying had happened.

So Henning-Bailey called Rossignol up in early 1999 and told her story. She asked that the article about their interview in *St. Mary’s Today,* which was headlined “I Screamed the Whole Time,” include her maiden name, the one she had when she was Fritz’s victim. She wanted the people in St. Mary’s County to remember her.

Henning-Bailey also spoke with reporter Annie Gowen of the *Washington Post*. Here’s a portion of Gowen’s brutal [*Post*](https://www.washingtonpost.com/local/who-to-believe-its-just-another-day-of-secrets-andlies-in-st-marys-county/2014/04/18/f0102da8-c709-11e3-bf7a-be01a9b69cf1_story.html) piece from June 1999 describing the gang rape:

> The fat one went first. Then Fritz. Then the burly, acne-faced football player.
> 
> “I screamed the whole time,” Bailey says. “It seemed like it lasted forever. They just held me down. I was just screaming, ‘Help me.’” 

The national media picked up the rape and cover-up stories, too. In an interview that aired in January 2000 on ABC’s newsmagazine show *[20/20](https://www.youtube.com/watch?v=0Y-fjCyinfM)*[,](https://www.youtube.com/watch?v=0Y-fjCyinfM) Fritz repeated to correspondent Chris Wallace that the act that landed him in trouble was “consensual.” The reporter, appearing incredulous and disturbed, asked Fritz why a 15-year-old girl “would willingly have sex” with him and two others “one after another.”

“Happens all the time,” Fritz said. “I don’t want to speak poorly of the girl but three of us had sex with her and that should speak for itself.”

Henning-Bailey [also sat for the network show](https://www.youtube.com/watch?v=yNHUfu67okE&ab_channel=SMTLover), telling Wallace and a national TV audience how Fritz raped her as a teenager, and now was hurting her all over again with his revisionist history.

“He makes me look like a piece of trash,” she said. “Like I’m the one who said, ‘Oh, yeah! Come on guys!’ But it wasn’t that way!”

Henning-Bailey also told Wallace that Fritz had only been allowed to go free because he had ties to powerful people in St. Mary’s County. 

“He should have been punished for what he did,” she said.

Fritz told Wallace that he “assumed” Henning-Bailey only came forward with the gang rape story because she had been paid by Rossignol. Both Henning-Bailey and Rossignol denied any money was involved. Rossignol then challenged Fritz on national TV to take a lie detector test administered by the Maryland State Police to show if he’s being truthful about what happened in 1964. Fritz refused the polygraph unless Rossignol would “put up $500,000.”

“It never was my intention to make her out to be trash,” Fritz told Wallace, as the interview’s creepiness level redlined. “But if the facts of the case are the facts of the case, then so be it.”

Henning-Bailey told me recently she has no regrets about going public to counter the fictional account Fritz was giving to save his political career. 

“I came forward because I had done nothing wrong,” Henning-Bailey said. “And he was lying.”

An investigation into the midnight newspaper raid by the U.S. Department of Justice resulted in no criminal charges for Fritz or his cohorts. But Fritz did eventually get some legal comeuppance. That came when Rossignol sued Fritz and other county officials in U.S. District Court, saying that the conspiracy engineered by the prosecutor and carried out by officers of the law had violated his constitutional rights. Evidence showed that Fritz had not only been aware of the plot—he’d also financed the endeavor. The defense made a motion to have Rossignol’s suit dismissed before trial, with Fritz claiming that he was not legally liable because he had gone home after the planning meeting and hadn’t personally accompanied the sheriffs in their paper raid.

Chief Judge James Harvie Wilkinson III of the 4th U.S. Circuit Court of Appeals unloaded on Fritz while rejecting the defense’s motion for summary judgment. Wilkinson painted Fritz and his law-enforcement pals in St. Mary’s County as out-of-control tyrants who conspired to perpetrate “errands of suppression.” The judge said the intimidation tactics used by the county prosecutor and his deputized henchmen harkened back to the lawless public servants in the Deep South in the mid-19th century during Reconstruction, whose conduct inspired the Civil Rights Act of 1871, also known as Ku Klux Klan Act. 

A section of Judge Wilkinson’s order sending the case back for trial: 

> “In suppressing criticism of their official conduct and fitness for office on the very day that voters were heading to the polls, defendants did more than compromise some attenuated or penumbral First Amendment right; they struck at its heart.
> 
> “Here, a local sheriff, joined by a candidate for State’s Attorney, actively encouraged and sanctioned the organized censorship of his political opponents by his subordinates, contributed money to support that censorship, and placed the blanket of his protection over the perpetrators. Sheriffs who removed their uniforms and acted as members of the Klan were not immune from §1983; the conduct here, while different, also cannot be absolved by the simple expedient of removing the badge.
> 
> “The incident in this case may have taken place in America, but it belongs to a society much different and more oppressive than our own. If we were to sanction this conduct, we would point the way for other state officials to stifle public criticism of their policies and their performance. And we would leave particularly vulnerable this kind of paper in this kind of community.”

First-amendment watchdogs hailed the opinion and blasted Fritz in the wake of Wilkinson’s powerhouse ruling. Lucy Dalglish, then the executive director of the Reporters Committee for Freedom of the Press (RCFP), accused Fritz of “trying to censor” the local newspaper, and of being a big baby.

“You would expect someone who is an elected official to be more mature than that,” Dalglish told the *Baltimore Sun*. “Elected officials can’t go around intimidating newspaper reporters who do stories that are unfavorable or unflattering.”

Fritz appealed Wilkinson’s decision to the Supreme Court, but the high court declined to hear the case in 2003. That meant Rossignol’s suit would be sent back for trial. Instead, Fritz et al. finally settled in April 2005 by paying the *St. Mary’s Today* publisher a total of $435,000, with Fritz having to shell out $10,000 of his own money.

“The taxpayers out there should be paying attention to the fact that one of their public employees cost them this much money,” Dalglish told *the Star-Democrat* of Easton, Md.

All the humiliation and financial penalties notwithstanding, if Fritz’s goal was preserving his political career, it’s hard to say the Newspaper Caper was a failure. There’s no way to quantify the impact that Fritz’s conspiracy to keep his rape conviction mum until the votes had been cast had on the 1998 election. But Fritz won his first term as state’s attorney with [54 percent of the vote](https://msa.maryland.gov/msa/mdmanual/36loc/sm/elect/general/sm1998.html). And has kept the job to this day. 

---

Fritz also used the sheriff’s office to go after another local who dared challenge him in the 2010 campaign. 

This time, Fritz’s target was Leonardtown lawyer John A. Mattingly Jr.

Mattingly had been talking for much of 2009 about taking on Fritz for the top prosecutor’s job in the next year’s election. Court records show that on September 23, 2009, Mattingly followed through and filed the official paperwork to get his name on the 2010 ballot as the Democratic Party’s candidate for state’s attorney. 

On September 24, 2009—one day after the filing—St. Mary’s County Sheriffs [raided the Mattingly family’s home](https://www.abajournal.com/news/article/lawyer_is_charged_in_practice-related_case_brought_by_opposing_candidates_o). Court records show that at least a dozen boxes of Mattingly’s law papers were seized in the raid. Fritz, according to court documents, had provided “investigatory advice” to the sheriffs on what documents they should confiscate. 

Mattingly was subsequently arrested and [indicted on 140 counts](https://issuu.com/countytimes/docs/2010-01-14.county.times), including land fraud and witness tampering charges, mostly related to real-estate transactions he was involved in. Mattingly would later find out that Fritz’s office had been investigating him for several months, or since around the time rumors first surfaced that he’d run for state’s attorney.

“This is the broadest, deepest fraud I’ve ever seen,” Dan White, assistant state’s attorney for St. Mary’s County, claimed to the [*County Times*](https://issuu.com/countytimes/docs/2010-01-14.county.times), a newspaper serving Southern Maryland. 

Fritz, alas, never proved anything close. Fritz and all St. Mary’s County prosecutors were removed from the case because of the blatant conflict of interest presented by indicting a political opponent of the boss. A special prosecutor from outside the county, Isabel Mercedes Cumming of the Prince George’s County state’s attorney’s office, was appointed to handle the case. 

And Cumming discovered that Fritz’s office had not provided Mattingly’s attorney with all the reports from the sheriff’s department investigation that might have cleared his client. So she turned over the exculpatory evidence to the defense. 

Mattingly’s attorney, Clarke Ahlers, who has a criminal defense practice based in Columbia, Md., told me recently that he’s still awed by the integrity Cumming showed after all the time and energy they’d spent preparing to do battle in a courtroom.

“Isabel Cumming found a police report that was consistent with \[Mattingly’s\] innocence,” Ahlers said. “She’ll always be my hero. She had to know this piece of evidence would hurt her \[case\], and we were going at it really hard then, but she did the ethical thing.”

Cumming then moved to drop all charges against Mattingly.

Fritz never apologized for whatever led to Mattingly not receiving the exculpatory evidence that cratered the case against him, or even acknowledged the oddness of using the powers of his office to go after a political rival. Instead, he publicly fumed. He issued a statement that both blasted Cumming for not getting a conviction of his rival, and compared Mattingly to a famous accused murderer.

“The prosecutor took a dive,” Fritz’s statement said. “John Mattingly will now have the distinct pleasure of joining the ranks of O.J. Simpson and a few others who have escaped justice.”

Fritz was never sanctioned for the misdeeds that led to the failed prosecution. But at least three prosecutors in Fritz’s office quit their jobs after the Mattingly debacle, and [local newspapers attributed the mass departures](https://www.somdnews.com/archives/4-prosecutors-leave-state-39-s-attorney-39-s-of-ce/article_6a8f0316-602a-55ef-a2ef-a5734091ebad.html) to displeasure over how Fritz’s office handled the case. 

Attorney Kenneth Haber, a former FBI agent and federal prosecutor, represented Mattingly after the September 2009 raids in a civil case in which the candidate sued St. Mary’s County in an unsuccessful attempt to get the files seized by the sheriff’s office returned before the trial. Contacted recently at his law offices in Derwood, Md., Haber said he remains dumbstruck by the level of power-drunkenness Fritz displayed in trying to crush a political rival. 

“The whole thing drops my jaw!” Haber told me. “And I’ve seen just about everything you could see. This guy \[Fritz\] was just amazing in terms of all the shit that he could get away with. He got away with it here, too.”

Cumming is now the inspector general for the city of Baltimore. Reached recently at her office, Cumming said she “stands by” her handling of the Mattingly case, given the hand she was dealt by Fritz. 

“There was evidence that was never given to the defense attorney that was exculpatory that I subsequently provided,” she said. “And as a result of the review of the case I did with another assistant state’s attorney, the case was correctly dismissed by the prosecution.” 

Mattingly wasn’t cleared until September 2010, or just two months before election day. Upon the last dismissal, Mattingly told the *Daily Record*, a Baltimore newspaper, that he and his campaign had both been bankrupted by the case. 

In the general election, Fritz crushed Mattingly, winning re-election with 63 percent of the vote. 

Asked recently if she’s surprised that Fritz is still in office, knowing what she knows, Cumming said: “Yes, very. Yes.”

But after giving Fritz’s survival some thought, Cummings theorized that maybe his longevity shouldn’t surprise her or anybody, and should instead be taken as proof that the scheme paid long-term dividends for Fritz by warding off future challengers. She pointed out that in the last election for state’s attorney, in 2018, Fritz [ran unopposed](https://elections.maryland.gov/elections/2018/results/general/gen_results_2018_2_by_county_19-1.html).

“This \[Mattingly\] case was a front-page story in the county for a long time,” she said. “People there have seen what happens to people that try to stand up to him.”

---

Maryland State Police Officer Joseph Azzari was likely not the only guy to harm a child that Fritz let walk during his current term. Take the Theodore Bell case. 

Bell was a longtime teacher in Maryland. In 2018, a former student came forward with tales of being molested by Bell when he taught at White Marsh Elementary in Mechanicsville, Md., in the 1970s. 

Following a long investigation by the St. Mary’s County Sheriffs, Bell was charged in early 2019 with second-degree sex offense with an underage victim, perverted practice, and second-degree assault. The indictments and Bell’s arrest were reported by all major news organizations in the mid-Atlantic region, and Fritz was quoted in several of those reports saying that the teacher had “admitted to touching underage boys inappropriately.” 

Fritz, who has said through the years that he likes to personally handle the big cases, took the Bell case himself. On August 12, 2019, Fritz presented the county court with a plea deal he’d worked out with Bell. That deal asked Bell to plead guilty to just one count of second-degree assault, a misdemeanor. All the other charges related to sexual assaults of a minor would be dropped. Bell would not be compelled to register as a sex offender. The prosecutor and defense told Circuit Court Judge Michael Stamm they agreed that the defendant’s age (73 years old) and physical frailty made incarceration difficult, so under the deal Bell would likely get no jail time. 

After hearing the proposed plea agreement, according to coverage in *Southern Maryland News*, Judge Stamm asked Bell’s primary accuser if he was satisfied with the deal Fritz had offered. The victim said that Fritz had led him to believe there would be a trial, and that he was blindsided and completely dissatisfied with Fritz’s deal. He told Stamm that as an 11-year-old boy he was “sodomized” by an adult he trusted, and that letting Bell off with one misdemeanor count and no jail time would not reflect the crime. 

“He did not consider my health issues or my age when he raped me,” the victim, who was not named in news reports, told the judge, according to the *Southern Maryland News*. “He had no mercy on me.”

Judge Stamm then announced that he was “uncomfortable” accepting Fritz’s deal and would not move forward with sentencing. The judge vacated the deal and said Bell should go to trial. 

But that trial never happened. *Southern Maryland News* learned in December 2019 that Fritz had quietly dropped all charges against Bell shortly after his plea deal was tossed out of court.

Wayne Williams recently told Defector that he was the unnamed victim who spoke up in court against the deal Fritz offered Bell. Williams said he had come forward a year earlier, and was impressed at the thoroughness of the investigation the county’s investigators conducted. Williams said he was sure that Fritz was aware of at least one other victim of Bell who’d also told his tale to investigators. 

“They knew everything. Fritz knew everything,” Williams told me recently. “I was shocked. I told the judge I never heard anything from Fritz about any plea bargain. I don’t know why he didn’t go to trial. I don’t know if \[Fritz\] is lazy or \[the settlement offer\] was a favor for somebody. Nobody asked for my input on it. This wasn’t a \[simple\] assault. This was a sexual assault!”

Williams said that Fritz “glared at” him but refused to speak to him as they left the courtroom after the hearing. He said during the walk outside the prosecutor muttered to others around him about how angry he was at Williams about what happened before Judge Stamm. 

“You could see how mad Fritz was with me, like I’d shown him up,” Williams said. “And he got vindictive.” 

Williams said he never heard from Fritz again about the case. Fritz wouldn’t respond to messages, Williams said. And then when he’d called the court clerk’s office to find when Bell’s trial would be held, he was told that there would be no trial.

“Fritz turned on me, and just let the man go,” Williams said. “I couldn’t believe he’d just let him go.” 

The December 2019 report from the *Southern Maryland News* about Fritz’s dismissing all charges repeated that the prosecutor had already declared that Bell confessed to molesting his accusers. But Fritz asserted that he didn’t think as a prosecutor he could overcome the victims not reporting their assaults sooner. 

“The question in the jury’s mind is,’How come \[Williams\] didn’t say anything?’” Fritz told the newspaper.

Williams said that he and his family contacted folks in the St. Mary’s County state’s attorney’s office and the state’s attorney general’s office in Annapolis to see if he and Bell’s other victims had any legal options after Fritz abandoned their case. Those talks went nowhere; Fritz was the decider.

“Everybody told me there was nothing I could do once he dropped the charges,” Williams said. “He has all the power in the county.” 

One of the people the Williamses contacted was Jaymi Sterling, who had been working for Fritz for just about a decade, and rose to be St. Mary’s County deputy state’s attorney. They knew that Sterling was the daughter of Maryland governor Larry Hogan and hoped that might have some sway. Sterling was aware that Fritz had botched the Bell case. But by October 2020, when a sister of Williams reached out to Sterling, it was too late for her to get involved.

A month earlier, Sterling had resigned from her job at the state’s attorney office, and had taken the odd step of putting out a press release explaining her departure. Sterling’s statement identified Fritz not by name, but only as “the state’s attorney.” But her memo left no doubt what she thought about the county’s top prosecutor. Sterling wrote that when she brought up the wrongs she’d witnessed to Fritz, he “immediately demoted” her. So she had to quit.

“I am sad that I have no choice but to resign,” Sterling wrote. “I am hopeful my resignation is a touchpoint to start a culture change in the State’s Attorney’s Office that makes it more accountable to the citizens of St. Mary’s County.”

Fritz lashed out. In June 2021, Wayne Jordan, a county resident who was in prison on [armed-robbery charges](https://www.somdnews.com/enterprise/crime_and_courts/hold-up-man-sentenced-to-20-years/article_cb6186fc-050f-5159-b17a-b588c9f231ff.html) after Sterling had successfully prosecuted him, petitioned the state for a new trial. Fritz’s office subpoenaed Sterling as a witness in the case. Sterling was already working by then as a prosecutor for Anne Arundel County, as Fritz was well aware. For privacy and safety reasons, normal decorum would be to serve a witness with the subpoena at a work address or via an email invite, particularly in violent crime cases. But the subpoena from Fritz’s office called for Sterling to be served at home, putting her private home address in the case file. Sterling, who regarded Fritz’s tactic as a “doxxing” and an attempt to intimidate her into not talking any more about her former boss, petitioned the Maryland attorney general’s office to remove her home address from the record. It was removed.

After that incident Sterling apparently tired of feeling powerless to stop Fritz: In March 2022, Sterling [filed to get her name on the ballot](https://thebaynet.com/jaymi-sterling-exploring-a-bid-for-st-marys-county-states-attorney/) for St. Mary’s County state’s attorney. She’s running as a Republican to put her old boss out of work. 

---

Three days before Peyton Ham was killed, legislators in Annapolis overrode Gov. Larry Hogan’s veto of the [Maryland Police Accountability Act of 2021](https://www.wbaltv.com/article/maryland-lawmakers-override-govenor-larry-hogans-veto-on-major-police-reform-bills/36081700#). 

The ambitious package of police reforms included a provision to [establish a task force inside the state’s attorney general’s office](https://www.police1.com/legal/articles/maryland-police-reform-laws-begin-J98tbry891CJeDJn/) that could take over investigations of cases where cops kill civilians anywhere in Maryland. The lawmakers intended to prevent situations where a police department controls the investigation into one of its own officers. 

The reform measure, however, didn’t go into effect until October 2021, about six months after Joseph Azzari killed Ham. And so the Maryland State Police, with Fritz’s blessing, remains the only agency that investigated Azzari. 

No video of the killing has surfaced. The state police say Azzari was not wearing a body cam when he drove to Ham’s house in response to 911 calls of somebody “acting suspicious” who the caller “thinks has a gun.” (Police later determined that Ham had placed the 911 calls himself. ) The Maryland Police Accountability Act will eventually mandate that all state police officers be equipped with body cams, but that provision won’t kick in until 2023. Azzari’s police SUV was equipped with a dashboard camera, but, according to the state police reports, Azzari never activated the siren or police lights on the vehicle, so the dash cam was never activated. Azzari told investigators he left the siren and lights off “for tactical reasons.”

So Azzari is the only person alive to know what happened when he arrived on the scene. Police reports say Azzari said that as he got out of his SUV, he saw Ham walking toward him from his front lawn and pointing a gun at him. Police later said Ham actually had an airsoft gun, a non-lethal toy that shoots plastic pellets. 

An audio-only recording of the incident captured by a nearby home security system, combined with a photograph taken by a neighbor, witness accounts, police reports, autopsy results, bloodstains and other evidence from the scene, indicate that Azzari fired his 9mm Glock service weapon 11 times over seven seconds early in his encounter with Ham. Three of those shots struck Ham in the arms and a shoulder, while several others hit houses across the street. Azzari then waited about a minute before firing the last four bullets in his gun into Ham’s torso and neck, killing him.

“The clip in his gun holds 15 bullets,” said Mike Boyle, Ham’s father. “As far as we can tell he only stopped shooting because he ran out of bullets.”

Jean Kenney Combs lives across the street from Ham’s house. She said she didn’t know Ham’s family but knew of the teen because he and her daughter were the same age and they’d been riding school buses together for years. “They didn’t hang out, but she spoke highly of Peyton,” Combs said. Just before the killing, Combs was in front of her garage when she heard several seconds of “loud mumbling” coming from Ham’s property. She said her sightline across the street was obstructed by vehicles, bushes, and trees, so she started to move down her driveway toward the noise to improve her view. She didn’t get far.

“Somebody yelled ‘Fuck you!’ clear as day. And the firing started immediately,” Combs said. “Just so rapid and quick, a lot of gunfire. And it turns out I was dodging bullets.” 

At least three shots hit Combs’s garage. She said her immediate thought was that the screamed expletive and the gunfire were aimed at her. She ran to the front door of her home, and was screaming for her daughter inside to hit the floor just as the firing stopped. But about a minute later, as she and her daughter stood up after taking cover, the blasts started again. By the end of the day, they had learned they were listening to the killing of her daughter’s classmate.

Combs said she still “can’t say for sure” if it was Azzari or Ham who yelled the expletive before the gunfire. But she described it as “the voice of an adult male.”

Combs said she was ignored by investigators, and remains angered by Richard Fritz’s lack of curiosity about what she went through. She thought perhaps the angry screams could help explain the officer’s emotional state. She also figured the damage done by the wayward bullets that hit her garage, which was measured at more than 350 feet away from where Ham died, would have been of interest to the prosecutor. She later found out another neighbor’s front window, more than 450 feet from where Azzari was shooting, was hit by another wild shot. To Combs, Azzari’s spraying the neighborhood with gunfire showed either a complete lack of training or an utter disregard for human lives, or both. Combs said she didn’t speak with her neighbors across the street while waiting to hear from Fritz, thinking she didn’t want her memories tainted by others’ recollections. But Fritz never reached out.

“Nobody \[from Fritz’s office\] called me to see what I knew,” she said. “I had to keep calling to ask to talk before the grand jury.” 

When Defector spoke with Combs, Azzari’s bullets were still embedded in her garage. 

The loud report of Azzari’s first 11 shots caused Michelle Mills to run to a bedroom window inside their home, located next door to Ham’s house. Her daughter, Allison, was at home that day and ran to the same window after hearing the gunfire. Michelle Mills said she saw Ham, whom she only knew as “the kid next door,” kneeling in her gravel driveway with Azzari standing over him. She took a cellphone photo at the window that shows Ham on his knees with blood pouring down his right forearm from bullet wounds from Azzari’s opening salvo. In the photo Azzari is standing over Ham. Ham is not holding the toy gun and appears to have nothing in his hands in the photo. A St. Mary’s County sheriff’s deputy’s car, with its lights flashing, can be seen in the background, so Azzari knew back-up would be arriving imminently. 

![](https://lede-admin.defector.com/wp-content/uploads/sites/28/2021/10/Screen-Shot-2021-10-15-at-1.17.34-PM.png?w=710)**Credit:** Courtesy of the Raley Family

A zoomed-in version of Mills’s photo.

Michelle Mills said Azzari was circling the kneeling teen and yelling repeatedly to “show” him a knife, and that she thought Ham took something small out of his pocket with his left hand to comply. Police said a pocketknife with a 2.5 inch blade was found on the scene. The time stamps on the photo, combined with the time stamps from the home security system audio and the location of shell casings on the scene, indicate that about 40 seconds after Michelle took the photo Azzari stepped back to more than 10 feet away from Ham and opened fire again. She said Ham never got off his knees the whole time she was watching, and that he was still on his knees when Azzari fired the final four shots. 

“Peyton was on his knees and obviously wasn’t a threat,” Allison Mills said. “What I saw, from start to finish, was just appalling.”

Both Michelle and Allison Mills said Fritz showed no interest in talking to them, even after Michelle turned over her photo to the police. Both say they were told by Fritz’s office that the prosecutor would rely on conversations with Michelle that the state police had recorded without her knowledge immediately after the shooting. Allison Mills’s name does not even appear on the list of witnesses that was released by Fritz in his report exonerating Azzari, even though she watched Ham die. The mother and daughter each told Defector separately last fall that Fritz’s failure to charge Azzari did not change their opinion of what they witnessed. 

“Peyton was murdered in my driveway,” Michelle Mills said.

Ham’s grandmother, Victoria Boyle, also witnessed the killing. She lives in a home on the same property as Ham’s house, and can be seen in the background of the photo Mills took of Ham. She told Defector that her grandson was on his knees the whole time. Victoria Boyle, who is in her 80s, said that the state police officers at the scene “interrogated” her for hours after the killing. She said they continued insisting that she saw things she didn’t see, and repeatedly attempted to get her to say Ham was threatening Azzari when he was killed. 

“The first time the detectives threw that at me, it was, ‘What would you say … if I told you we had witnesses that saw Peyton lunge?’” she said. “But I said, ‘I don’t know who your witnesses are but there was no lunge, nothing that could even be perceived as a lunge.’ It wasn’t possible. It didn’t happen.”

Mike Boyle, Ham’s father, said that from the start Fritz stalled or outright prevented the release of public documents related to Ham’s killing. Ham’s family said that months ago Fritz stopped taking their calls or even responding to their calls or requests for documents. The refusal to let the family see his son’s autopsy was the most galling, Boyle said. He gave Defector copies of four form letters the family received from the Maryland Office of the Chief Medical Examiner rejecting his family’s request for copies of the autopsy. The excuse for keeping the document private was the same in each: “This case is associated with an ongoing investigation.” Two of the rejection letters were written several months after Fritz publicly closed the case in October 2021. Mike Boyle said the clerk in the medical examiner’s office told him Fritz still wouldn’t authorize the release of the autopsy. 

Kristee Boyle said the family obtained a partial autopsy report and hundreds of pages of police reports from an unnamed staffer with the St. Mary’s Sheriff’s Department. She said that after months of blanket rejections to every request, the staffer gave them a “document dump” of records.

![](https://lh6.googleusercontent.com/Wc3VhnHgO1rFN616UgIpHB5hGpYmLj4BmNWTDKM2s5zUTUOd9-6slfdgcv_t2zXLaqoDSoL8aGqEeaGmJyCGJ4gx_9ILcMQTU_uYC9tVZMdmGiPgugwBYFKkkseszhoOdM2yw10KX6vb9qWygw)

The preliminary autopsy report shows that the coroner determined that the bullets that entered Ham’s arms and left shoulder, which came during the first 11 shots from Azzari, were traveling “slightly upward.” The Boyles say their son was 6-foot-1. They also say they were told that Azzari is approximately 5-foot-8-inches tall, but Azzari’s height is not included in any police reports I’ve seen. However, police reports say Azzari cited Ham’s size advantage by way of justifying the use of deadly force on the teen. It would make sense that the shots with an upward trajectory would come when both the officer and the teenager were standing up. Azzari told investigators that Ham went to the ground after the first 11 shots. 

The report also says that the state medical examiner’s office concluded that the shots to the neck and torso, from Azzari’s final, fatal salvo, traveled “downward” through Ham’s body. The Boyles are convinced this shows their son was killed while on his knees, just as witnesses have said, and not as Ham stood up and “charged” at his killer, as only Azzari has claimed.

“After what we know about what \[the coroner\] found, I think we know why Fritz doesn’t want us to see the autopsy,” Mike Boyle said.“How do you not take that into account if you’re the DA?” 

The document dump from the sheriff’s department also included video recordings made by body cams worn by sheriff’s deputies who arrived on the scene after the shooting. (St. Mary’s County Sheriff’s deputies, unlike Maryland State Police, are required to wear body cams.) Kristee Boyle said that despite the devastating contents, her family has reviewed the body cam footage repeatedly over and over, in search of any morsel that might help them figure out what happened. 

“Mike’s watched every minute of what we got,” she said.

The videos, some taken less than a minute after Azzari’s final shots, capture Ham taking the labored last breaths an oxygen-deprived brain reflexively coaxes out of a dying human’s lungs—Mike Boyle tells me he learned the medical term for the horror he watched is “agonal gasps.” Kristee Boyle asked if I would look at some of what she’d seen, and I said I would. She gave me screengrabs showing her mortally wounded son laying facedown, his body twisted in the bloodstained gravel. 

For all the horrors, however, the screenings have convinced the Boyles even more that, just as Mills said, their son was murdered. She directed me to look at the bushes near his body.

“Peyton’s body is right where he was in the \[Mills\] photograph. You can tell from the bushes it’s the same place,” she said. “He didn’t get up and charge anybody. He wouldn’t be in the same place if he did.” 

The St. Mary’s County Office of the Sheriff rejected Defector’s request for body cam footage. Clayton Safford, PIO for the county sheriff, said the video wouldn’t be released because “Peyton Ham was a juvenile” and under the Maryland Public Information Act that means the records cannot be released. According to an attorney with the Reporters Committee for the Freedom of the Press, however, the Maryland records law cited by Safford is not applicable in this situation. The law was written to protect minors, the RCFP attorney said, and not to prevent the release of documents related to the killing of children by police officers.

---

Carla Henning-Bailey still lives in Pennsylvania. She told me recently that after the Newspaper Caper tumult died down she went back to trying not to think about Fritz or anything that happened in St. Mary’s County. That explains why, when I asked her if she was surprised that Fritz, about 20 years after he was exposed as a sex offender and compared to a klansman by a federal judge, was running yet again for re-election she responded with shock. 

“He’s still there? You’ve got to be kidding me!” Henning-Bailey said. “When I came forward, I wanted them to throw that trash out. I guess that didn’t happen. I guess people are just afraid.”

Fear isn’t in short supply in St. Mary’s County these days. A cousin of Peyton Ham told me recently about being pulled over around midnight some months ago by a state trooper. The trooper told her he’d seen her roll through a four-way stop intersection without stopping. She said that as she was listening to the trooper and looking in her wallet for her driver’s license and registration, she was wondering whether it’d be worth telling him that she really thought she’d come to a full stop. She changed her mind as soon she handed over the requested documents and realized who’d pulled her over.

“It was *him*,” she said. “I couldn’t believe it.”

She’d encountered Joseph Azzari. “Seeing the face of the last person that my cousin saw alive, the person who took his life, was devastating,” she said. “I was shaking.”

She noticed Azzari’s gun, too.

She said that she composed herself enough to tell Azzari that he killed her cousin. Azzari went back to his car after giving her a warning. That’s a more severe sanction than Fritz ever gave the cop for emptying his gun into a teenager who witnesses say was on his knees. 

At the end of our conversation, Ham’s cousin requested that her name not be used in this story. I asked why. 

“I’m afraid,” she said.

The primary for St. Mary’s County state’s attorney will be [decided on July 19](https://www.somdnews.com/enterprise/news/local/st-marys-county-candidates-for-the-2022-primary-election/article_10d23ab8-9ba0-5838-be6e-8fda4cace579.html). 

*Correction: A previous version of the story inaccurately said that Richard Fritz’s opponent in the 2010 campaign, John A. Mattingly Jr., previously worked alongside Fritz as a prosecutor in the St. Mary’s County state’s attorney’s office. Actually, it was Fritz’s opponent in the 1998 campaign, Joseph A. Mattingly Jr., who previously worked alongside Fritz as a prosecutor in that office.*

&emsp;
&emsp;

---
`$= dv.el('center', 'Source: ' + dv.current().Link + ', ' + dv.current().Date.toLocaleString("fr-FR"))`