---

Tag: ["Society", "Parenthood", "Panic", "🌐", "🍆"]
Date: 2022-08-07
DocType: "WebClipping"
Hierarchy:
TimeStamp: 2022-08-07
Link: https://www.theringer.com/features/2022/7/29/23282763/jelly-bracelet-sex-game-media-myth-moral-panic
location:
CollapseMetaTable: true

---

Parent:: [[@News|News]]
Read:: [[2022-08-09]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-MoralPanicsComeandGoSexBraceletHysteriaIsForeverNSave

&emsp;

# Moral Panics Come and Go. Sex Bracelet Hysteria Is Forever.

*My Chemical Romance is touring again, Paramore and Jimmy Eat World are headlining a major festival this fall, and there’s a skinny, tattooed white dude with a guitar dominating the charts. In case you haven’t heard, emo is back, baby! In honor of its return to prominence—plus the 20th anniversary of the first MCR album—*The Ringer *is following* [*Emo Wendy’s*](https://www.businessinsider.com/wendys-debuts-emo-logo-location-londons-camden-neighborhood-2022-7) *lead and tapping into that nostalgia.* [*Welcome to Emo Week*](https://www.theringer.com/music/2022/7/25/23277197/welcome-to-emo-week-on-the-ringer)*, where we’ll explore the scene’s roots, its evolution to the modern-day Fifth Wave, and some of the ephemera around the genre. Grab your Telecasters and Manic Panic and join us in the Black Parade.*

---

Late in 2003, something strange started happening to Jason Saucier at Hot Topic.

He would be in the middle of his shift at the Meriden Mall in Connecticut, a bustling suburban hub halfway between New Haven and Hartford, when a parent would march up to him and point furiously at the racks of colorful silicone bracelets propped near the register.

“I definitely remember that being a big seller at the time,” Saucier says. “Among the sort of alt-rock, metal, goth kids, it was a big trend. Some kids would wear like four of them. Some would wear them halfway up their arm, like a gauntlet of bracelets.”

A bundle cost only a few bucks, making the bracelets a hit with [kids weaned on the Warped Tour who made regular pilgrimages to the store](https://www.theringer.com/music/2022/7/27/23279552/hot-topic-store-emo-generation). Even Saucier, a college student whose tastes tended toward electronic acts like VNV Nation, had taken to wearing a few of the colorful adornments. But the parents coming into the store didn’t like the bracelets at all.

“‘I can’t believe you carry this,’” Saucier remembers them scolding him on multiple occasions. “‘Don’t you know what kids are doing with these?’”

He didn’t, but the parents quickly filled him in. They were part of a secret code, they said. Different colors corresponded to different R-rated acts, with teens across the nation’s middle and high schools brazenly using them to signal their willingness to perform a litany of unspeakable deeds. These were no mere jelly bracelets, the parents said—they were *sex* bracelets.

Nearly two decades on from the jelly bracelet hysteria, the frenzy of school bans, media coverage, and parental outrage in 2003 and 2004 stands as a testament to what can happen when grown-ups misunderstand jokes made by young people—especially ones that take root online. Jelly bracelets weren’t the first time that adult misunderstanding of youth behavior precipitated a full-blown moral panic, but years before dubious TikTok challenges would become fodder for the evening news, they represented one of the first cases in which a fad fed by the internet gave rise to a mainstream freakout wildly disproportionate to what was actually going on.

“I do not miss working with the public one bit,” says Saucier, who has long since left retail and now works in marketing.

The same fall that Saucier learned about sex bracelets from parents at Hot Topic, Steve Haberlin was working as an education reporter at the *Ocala Star-Banner* in Central Florida. As part of the job, he spoke regularly with parents—“usually angry,” he says—principals, and teachers (who “were often fearful to talk”); he lunched with the superintendent; and he dropped by school board meetings. Having left journalism for a career teaching in the education department at Wesleyan College, Haberlin now admits that the origins of his big scoop are fuzzy.

What he can remember is this: In 2003, a concerned mother called to tip him off that a note had been found on a school bus at a local middle school, “listing the different colors of bracelets and their meaning.”

“My editors loved it, since it was juicy,” Haberlin says. “So I started talking to anyone who would talk.”

The result [appeared on October 13, 2003](https://www.ocala.com/story/news/2003/11/13/latest-fashion-fad-raising-marion-parents-concern/31287692007/), starting with a firecracker of a lede: “Raymond Andrews had no idea that the bracelets his sixth-grade daughter purchased this summer were related to sex.” Haberlin went on to detail a local school system in turmoil over the sudden appearance of the bracelets, and cited reports of their causing controversy in both Central and South Florida.

At Fort McCoy School, the bracelets had been banned after administrators “\[discovered\] their meaning,” Haberlin wrote, and a school board member was calling on parents to step in. Even worse than the bracelets’ coded meaning was that the kids had come up with a game, which Haberlin described as “the newest twist on Truth or Dare”: “Inside classrooms and hallways, students—boys and girls—would grab at each other’s bracelets, hoping to snap one off.” Succeed, and the bracelet’s owner would then carry out the broken bauble’s color-coded act.

The story *was* juicy, but that turned out to be a massive understatement. Haberlin’s piece blew up immediately. “I remember getting a call from a national news outlet,” Haberlin says—Fox, maybe, or CNN. “It was a bit surreal for my coverage to get that much play since I worked out of a fairly small-town newspaper.”

Days later, *The* *Gainesville Sun* ran [its own story on the bracelets](https://web.archive.org/web/20070307005654/http://search.gainesville.com/apps/pbcs.dll/article?AID=/20031018/LOCAL/210180317&SearchID=73258459105519), which were also banned at Alachua Elementary School. By the end of the month, the story had gone national: *Time* ran [a piece on the “risque” new trend](https://content.time.com/time/subscriber/article/0,33009,1005988,00.html), advising parents to—ahem—brace themselves. *Time* even anointed the challenge that Haberlin had written up with a name. “In a game some kids call Snap, they yank the rubbery bracelets from the wrists of fellow students to indicate which kind of sex they would like to have,” *Time*’s Jeffrey Ressner wrote. “Grabbing a red bracelet is asking for a lap dance, for example, and a blue one can mean oral sex.”

From there, nationwide attention and panic only grew.

The principal of Malabar Middle School in Mansfield, Ohio, banned the bracelets, citing the coverage in *Time*. A 13-year-old student and her father quickly protested, calling the bracelets a fashion statement and threatening to involve the ACLU.

“I wouldn’t let my daughter wear them if it was for the reason stated in *Time*,” the father, Brian Moore, decried in a [local newspaper](https://www.newspapers.com/image/?clipping_id=106381627&fcfToken=eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9.eyJmcmVlLXZpZXctaWQiOjI5Njc3ODE4NywiaWF0IjoxNjU4OTQzMjQ2LCJleHAiOjE2NTkwMjk2NDZ9.a20DaS1JN2KpYNZaFBxBrOyt-jMZaEN2SmkFh3TqQ4A). The Moores, along with the school board member quoted in Haberlin’s original story, were swiftly booked on *Dr. Phil*, where they recorded a segment the show dubbed “[Girls Misbehaving](https://www.drphil.com/slideshows/girls-misbehaving/).”

An avalanche of national coverage soon followed. MSNBC’s Joe Scarborough cautioned on November 13 that “what you might think is good, clean fun could be ruining your children’s lives.” The next day, the *Today* show followed suit: “Well, parents beware,” Matt Lauer said. “Your teenage daughter’s favorite accessory may be a kind of sexual code.”

The jelly bracelet code might not have started online, but it quickly made it there. Records from the Internet Corporation for Assigned Names and Numbers show that the domain for sex-bracelets.com was registered on November 14, 2003. It was the first of a rash of sites that popped up on the topic, purporting to offer [the definitive list of colors](https://web.archive.org/web/20031118180346/http://www.sex-bracelets.com:80/color.shtml) and [an entire list of titillating games](https://web.archive.org/web/20031124223752/http://www.sex-bracelets.com/sex-games.shtml) to be played with them. (Attempts to reach the domain registrant went unanswered.) Gold glitter, the site proclaimed, meant making out. Glow in the dark was for sex toys. And black? That meant going all the way.

As media coverage of the bracelet blight continued unabated—the *New York Post* interviewed [a fifth-grader at Holy Child Jesus School in Queens who had started selling the bracelets at a 25-cent markup](https://nypost.com/2004/05/23/kids-cuff-kink-raunchy-sex-bracelet-fad-hits-city-schools/), then followed up [when she was expelled days later](https://nypost.com/2004/05/25/school-boots-sex-bracelet-girl/)—websites like this became frequent citations for reporters. In an [*Indianapolis Star* story](https://www.newspapers.com/clip/106420767/the-indianapolis-star/) that quoted sex-bracelets.com, a high school sophomore named Daniel Day said, “I think mostly it’s adults being more paranoid than really what the threat is.”

Back in Florida, the school principal who helped spark the national outcry begged for mercy.

“I have been appalled by the broadcast media’s recent overwhelming attention to a minor event at Fort McCoy Middle School,” Fort McCoy principal Ron Wheelis [wrote in a letter to the editor of his local newspaper](https://www.ocala.com/story/news/2003/11/24/give-some-credit/31290630007/). “The ‘jelly bracelet’ situation was dealt with at our school months ago. In recent weeks we have had production crew visits from NBC News, CBS News, *Inside Edition*, the *Today* show, the *Dr. Phil* show, Channel 2, and Channel 6 (both Orlando).”

But the story of “sex bracelets” showed no signs of slowing down. The *St. Louis Post-Dispatch* [quoted the principal of Illinois’s Fulton Junior High](https://www.newspapers.com/clip/106477845/st-louis-post-dispatch/): “It was brought to my attention by a staff member who had read about this on the Internet. I thought, ‘This is nuts.’” By the spring, a Fox News segment cautioned that “kids today may be trading sex acts like we traded baseball cards.” On *Good Morning America*, Diane Sawyer cautioned parents to ask their children to leave the room before she delivered her report. School bans spread and spread.

Cracks, however, were already appearing in the story. Before 2003 was out, sex-bracelets.com had tacked [a new note onto its homepage](https://web.archive.org/web/20031202015204/http://www.sex-bracelets.com:80/): “The VAST MAJORITY of people who wear jelly bracelets do not consider them ‘sex bracelets’. The idea that middle schoolers are wearing jelly bracelets and having sex is, as far as we can tell, a media myth. Sex bracelets are something used and enjoyed by adults.”

In 2014, the sociologists Kathleen A. Bogle and Joel Best attempted to chart a series of teenage sex myths in their book *Kids Gone Wild: From Rainbow Parties to Sexting, Understanding the Hype Over Teen Sex*. Jelly bracelets, Bogle says, instantly emerged as a core area of focus.

Moral panics, she says, are often “a way of expressing a fear that you already have.” Before *Kids Gone Wild*, Bogle, an associate professor of sociology and criminal justice at LaSalle University, turned her attention to the sexual behaviors of college students in the 2008 book *Hooking Up*. A key revelation was that, contrary to media reports of sex-obsessed coeds bouncing between romantic partners with no strings attached, that era’s undergrads were much more conservative than they were perceived.

The perception problem, in which people of all ages tend to assume that the generation or generations behind them are more salacious than they really are, is one that persists to this day, Bogle says. “There’s this idea that we’re on a kind of one-way ticket, where it’ll just keep getting wilder and wilder and younger and younger. There’s no research whatsoever to suggest that this is some sort of widespread behavior among youth. I tell even college students: Guess how many sexual partners a typical college student—sexual partner meaning full sex—had in the past year. The most common answer is one. The second most common answer is zero.”

Bogle says that after campus visits on her *Hooking Up* tour, students would come up to her amazed that *Animal House* wasn’t the norm and that they weren’t, in fact, alone in their relative lack of sexual activity.

“There is not any great evidence suggesting the age of first sex has gotten younger, so that alone is a miss,” Bogle says. “Those things move in increments. Not in any dramatic, ‘Oh, 12-year-olds are having sex now’ \[sense\]. The median age to first have sex in a lot of countries around the world is around 16 or 17. It hasn’t dramatically changed, and when it does it changes by centimeters.”

According to Bogle, the jelly bracelets panic was a function of the same pervasive fear of a slippery moral slope. Her research with Best found the earliest recorded mention of sex bracelets was not Haberlin’s story, but rather someone with the username “Junior” [posting a definition of “shag bands”](https://web.archive.org/web/20080714031444/https://www.urbandictionary.com/define.php?term=Shag%20band)—the counterpart to “sex bracelets” in the U.K., which [swiftly](https://www.dailymail.co.uk/femail/article-1215712/Thousands-young-children-buying-coloured-wristbands-week-But-parents-idea-true-disturbing-meaning-.html) [reported](http://news.bbc.co.uk/2/hi/uk_news/england/west_yorkshire/8274178.stm) its own wave of school bans—on Urban Dictionary. Bogle and Best, too, charted the media frenzy that swept the nation in 2003 and 2004, laying particular blame at the feet of news anchors, whose coverage they argued both spread the story and, by dint of coming from recognizable journalists, further vouched for the sex bracelet game being a real thing among kids.

“I really think that basically what fuels the legend is this idea that they’re middle-school age and they don’t even care,” Bogle says. “They’re willing to do anything with anyone, anywhere. And meanwhile, most of them have never kissed someone at that age. But it’s hard to shake the story once it takes hold.”

The story becomes even harder to shake once it becomes enshrined in pop culture. By the fall of 2004, sex bracelets had formally entered the aughts teenage canon with an appearance on *Degrassi: The Next Generation*.

“The way we would do each season was we would have a board of hot topics that we potentially wanted to cover,” says Shelley Scarrow, a producer and writer who started working on *Degrassi* in 2002 and wrote the first bracelet-featuring episode in Season 4, “Secret.”

As the writers put together episodes, Scarrow says they would attempt to incorporate issues from the board, operating under *Degrassi* creator Linda Schuyler’s mantra: “If kids were talking about it,” Scarrow says, “we should be talking about it.”

In the spring of 2004, someone tacked a story onto the writers’ issues board detailing how [two New Brunswick schools had banned the bracelets](https://www.cbc.ca/news/canada/n-b-school-bans-sex-bracelets-1.465336). The report cited—yup—that *Time* piece from the year before. Which meant that sex bracelets found their way into the plot, appearing on the wrists of several female students as “prizes” after encounters with male classmates.

  ![](https://cdn.vox-cdn.com/thumbor/xGoIVlO4isHB7Cm2JYRzgsA0ocs=/0x0:1600x899/1200x0/filters:focal(0x0:1600x899):no_upscale()/cdn.vox-cdn.com/uploads/chorus_asset/file/23908128/Jelly_1.png)Screenshots via NBC

 ![](https://cdn.vox-cdn.com/thumbor/X9oH2FVNzxL3kg95h9vZazS9hxk=/0x0:1600x899/1200x0/filters:focal(0x0:1600x899):no_upscale()/cdn.vox-cdn.com/uploads/chorus_asset/file/23908129/Jelly_2.png)

*Degrassi* was far from the only show to feature the bracelets. They turned up on *30 Rock* with Jon Hamm’s character’s daughter; in 2005, detectives on *Law & Order: SVU* began to unravel a murder case when the teen victim’s school principal informed them that she had taken to wearing the uncouth accessory.

“Different colored bracelets the girls wear, signaling which sex acts they’re willing to perform,” the principal explained. “Uh, yellow’s hugging, purple’s kissing, red is for a lap dance, blue is for oral sex, and don’t make me say what black is for.”

Joshua Kotcheff, who wrote that *SVU* episode, remembers it being a hit. “\[NBC\] chose it for ‘sweeps week’ that season, which is something of an honor,” he says. “They tend to choose an episode they think is going to do well and showcase the series in the best possible light.”

The episode may have even helped the sex bracelet panic spread internationally. “They also remade it for a Russian iteration of the show,” Kotcheff says.

If jelly bracelets ever really *were* sex bracelets, and if anyone ever *did* play Snap, the evidence is minute.

“I haven’t heard of any instance of anybody actually using those bracelets for sex,” says Saucier, the former Hot Topic employee. “It seems like if it even was a thing, it would be a very much consensual thing. So, you know, that also goes to the question of like, why would there be outrage at just, like, kids having fun, consensual sex? Even if it was a real thing, I don’t understand why parents would be outraged about it. What was it, a few years after Columbine happened? Like, you have bigger things to be outraged about.”

Much of the panic of the sex bracelets saga centered on the idea that children were being corrupted—not by the jewelry itself so much as by one another and the nascent internet, corners of which, then as now, were widely misunderstood by older generations. Sex-bracelets.com may not have led anybody to, uh, [toss a salad](https://web.archive.org/web/20031208184116/http://www.sex-bracelets.com/color.shtml) after breaking a classmate’s brown band, but it publicly codified a sliver of a winking teen culture. That codification was taken as gospel by adults, driving a wedge between them and kids who might face real problems.

To Bogle, the pervasiveness of mistaken or grossly exaggerated panics around teen sex is no laughing matter. She says that the enduring perception of the bracelets has influenced some of the more disproportionate punishments that have been handed out in relation to a real youth behavior: sexting.

“If you go into the sexting phenomenon and you believe youth are out of control, that they have no morality whatsoever, they’ll do anything with anyone, they’ll send naked pictures to anyone they can and all these kinds of things—then you get some of the reaction of like, ‘We’re going to prosecute this as child pornography,’” she says.

“So that’s why it isn’t just like, ‘Oh, this silly sex bracelet story’ and eventually people figured out it was an urban legend. Rather than just dismissing it, it’s like, OK, that story had traction for a long time. It made it not just around the U.S., but it made it around the globe. And when it comes to actually dealing with youth behavior like sexting—like all right, what are we going to do, these young people have phones and they take goofy and offensive pictures of each other and pass them around—what are we going to do about that? Then those underlying beliefs can be factored into that kind of overreaction.”

The fear of the jelly bracelets continued long after 2004, with [new](https://www.nytimes.com/2009/09/13/us/13bracelets.html) [schools](https://www.smh.com.au/world/brazil-city-bans-student-sex-bracelets-20100303-phkf.html) stepping forward to ban them for their supposed sexual connotations. Sex-bracelets.com has come and gone, but whispers of the code, and the misplaced certainty that the kids are up to no good, live on.

As it happens, so, too, does the opportunity to furnish today’s young people with the accessories to spook the grown-ups in their lives. There’s an [open job for assistant manager](https://workatht.com/job-description/?stores=true&id=a3127c6a-7613-4a0b-8857-7b7e86230b1b&utm_ref=www.google.com) at the Meriden Hot Topic.

&emsp;
&emsp;

---
`$= dv.el('center', 'Source: ' + dv.current().Link + ', ' + dv.current().Date.toLocaleString("fr-FR"))`