---

Tag: ["Art", "🎶", "🎸"]
Date: 2022-03-21
DocType: "WebClipping"
Hierarchy:
TimeStamp: 2022-03-21
Link: https://www.rollingstone.com/feature/a-report-on-the-sex-pistols-119989/
location:
CollapseMetaTable: true

---

Parent:: [[@News|News]]
Read:: [[2022-03-23]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-SexPistolsNotoriousPunkBandNSave

&emsp;

# Sex Pistols: Rolling Stone Cover Story on Notorious Punk Band

*Instead of perfume, there will be rottenness.*  
—Isaiah 3:24

Alittle before midnight, my taxi arrives at a club called the Vortex. The weather is atypically dry, and the neighborhood, like the rest of London, is a shopping district with its eye on the tourist trade. Half a block away ten or twelve teenage boys dressed like horror-movie morticians jump up and down and hit each other. Their hair is short, either greased back or combed to stick straight out with a pomade of Vaseline and talcum powder. Periodically, one chases another out of the pack, grabs the other’s arm and twists it until he screams with pain. Then they rush back laughing and leap about some more. Sitting oblivious against a building, a man dressed in a burlap bag nods gently as a large puddle of urine forms between his legs.

Shouting epithets at themselves in a thick proletarian accent, the boys finally bob down the street as another cab pulls up to the entrance. A man with curly, moderately long, red hair, a pale face and an apelike black sweater gets out. It is [Malcolm McLaren](https://www.rollingstone.com/t/malcolm-mclaren/), manager of [the Sex Pistols](https://www.rollingstone.com/artist/the-sex-pistols), the world’s most notorious [punk](https://www.rollingstone.com/t/punk/) band who I have flown from New York to meet and see perform. McLaren has been avoiding me for two days. I introduce myself and suggest we get together soon. He changes the subject by introducing me to Russ Meyer, the softcore porn king of Supervixens and Beyond the Valley of the Dolls fame, who is directing [the Sex Pistols](https://www.rollingstone.com/t/the-sex-pistols/)’ movie. “You’re a journalist?” asks Meyer. “Do you know Roger Ebert? He won the Pulitzer Prize for film criticism and he’s writing the movie with me. You should talk to him. At the *Chicago Sun-Times*, he’s Dr. Jekyll. With me, he’s Mr. Hyde. He’s really into tits.”

McLaren seizes the opportunity to disappear into the Vortex and is lost to me for the rest of the evening. The dense crowd inside consists of a few curiosity seekers and 400 to 500 cadaverous teenagers dressed in black or gray. Often their hair is dyed shades of industrial pink, green and yellow. Several blacks, also drably dressed and with rainbow stripes dyed into their short Afros, speckle the audience. The music over the loudspeakers is about two-thirds shrieking New Wave singles and one-third reggae tunes, which the kids respond to with almost as much enthusiasm as the [punk rock](https://www.rollingstone.com/t/punk-rock/). The dancing is frantic as a band called the Slits sets up. The style is called pogo dancing – jumping up and down and flailing one’s arms around. It is as far as one can get from the Hustle, and it is the only way one can dance if one is wearing bondage pants tied together at the knees. Most are pogoing alone. Those with partners (usually of the same sex) grasp each other at the neck or shoulders and act like they are strangling each other. Every four or five minutes, someone gets an elbow in the nose and the ensuing punch-out lasts about thirty seconds amid a swirling mass of tripping bodies.

[500 Greatest Songs of All Time: “God Save the Queen”](https://www.rollingstone.com/music/music-lists/500-greatest-songs-of-all-time-151127/the-sex-pistols-god-save-the-queen-62573/)

Unlike in American punk clubs, which occasionally become as crowded but where most people still try to avoid jostling each other, no one here hesitates to violate another person’s physical space. Everyone is fair game for a push. The dance floor is phenomenally stuffed with sweating humans, and getting more stuffed with each new song. Roadies onstage and a few fans hurl beer glasses at each other.

The Slits turn out to be an all-female teenage aggregation whose efforts almost any current American rock audience would reward with a shower of bottles. The guitarist stops in the middle of the fourth song to announce, “Fuckin’ shit! Listen to this!” and plays an ungodly out-of-tune chord that no one else had even noticed in the cacophony. The singer, apparently the only one with pitch, has to tune the guitar for her. “Fuckin’ shit!” explains the singer, plucking the strings. “We never said we were musicians.” When the audience becomes restless, she calls them “wankers” (masturbators) and launches into a tune called, “You’re My Number One Enemy.”

The crowd loves it, dancing with even greater abandon – with the exception of one pogo stick who stops in midhop at the sight of my notebook and demands to know what paper I’m from. I say I’m American, not one of the wanking English press. “Well, maybe you’re all right,” he snorts in a barely understandable brogue. “At least you’re not takin’ fuckin’ pictures. The newspapers all sensationalize it. We aren’t fightin’. We’re ‘avin’ fun.”

So what about all the reports of teddy boys (1957-style greasers) fighting punks on King’s Road? “The scene has been going on long enough to attract the idiots who believe the papers,” he shouts in my ear. “They’re just tryin’ to live up to their image. Regular violence is a lie!” Perfectly on cue, the kid is slammed into my chest as another scuffle erupts on the dance floor. “‘ere it comes again,” he says, happily jumping back into the fray.

The Slits draw an encore and invite their opening act, Prefix, a male group who shave their marble white bodies in emulation of Iggy Pop, to jam on “Louie Louie.” The audience likes it so much that several of them storm the stage and nearly succeed in toppling the eight-foot stacks of PA speakers before the security men beat them into submission.

Heading for the exit, I recognize the Sex Pistols’ drummer, Paul Cook, also weaving his way outside. Unaccompanied, he is wearing a sleeveless T-shirt, straight-legged blue jeans and dilapidated sneakers. The nose is wide, the skin pallid. Conditioned by six months of reports about the Sex Pistols’ proclivity for violence, I half expect him to assault me. But his hand is limp as we shake and his eyes do not meet mine when I introduce myself. He is, of all things, shy.

“It’s just a laugh, not really that violent,” he says when I ask about their dancing. “You can take it which way you want: some laugh, some get paranoid. They want to prove they aren’t posing.”

“A lot of people have missed the satire,” I say. “Some of the press are even trying to link you with the fascists.”

“I can’t be bothered with that shit,” he replies. “It’s just what they want to read into it. When we first started playing, before all the articles came out, people would come up and say they’d never seen anything so funny in their lives.”

The next afternoon I spend reading clips in the Sex Pistols’ office – two dingy gray rooms on the top floor of a small office building a few blocks from Piccadilly Circus. McLaren’s assistants are also dingy and gray and do not introduce me to anyone. When they say hello, they do not shake hands or give a peck on the cheek; they choke each other. The three-foot clip file reflects a band so clouded in mythology that the truth is impossible to discern. This appears to be in everyone’s interest – the press prints anything they can think up, the people are titillated in the midst of excruciatingly dull economic stories by reports that the younger generation is renaming itself [Johnny Rotten](https://www.rollingstone.com/t/johnny-rotten/) and throwing up on old ladies, and the Sex Pistols’ image as Forbidden Fruit is enhanced. This summer, however, the Pistols have been careening into overexposure in their homeland. The four major music weeklies – *Melody Maker, New Musical Express, Record Mirror* and *Sounds* – have mentioned them on the cover of almost every issue for months. Taking punk lyrics at their literal word, the dailies regularly proclaim the movement the end of Western Civilization. McLaren has since denounced them for “killing” the New Wave, which may have something to do with why he is letting me languish in my hotel room waiting for his phone calls rather than talk to the band.

All this for a group that has released three singles?

In the history of rock & roll, there is no stranger tale: in late 1971, Malcolm McLaren, then a 24-year-old art student, and his wife Vivian Westwood, who was either teaching or working for Social Security (she doesn’t remember which), opened a boutique for teddy boys called Let It Rock. They started with little money, but the shop proved an enormous success because of their shrewd buying of vintage rock records in discount bins and unused stocks of old clothes. The teds’ rigid conservatism proved boring, however, so McLaren and Westwood changed the name of their store to Too Fast to Live, Too Young to Die and catered to the rockers, another cultural fragment that favored chains, black leather and motorcycles.

McLaren was not, he says, at all interested in contemporary rock music, but was greatly impressed by the swagger of the [New York Dolls](https://www.rollingstone.com/artist/new-york-dolls) when they visited Too Fast one afternoon in 1974. He followed them to a Paris performance and, from November 1974 to June 1975, tried to manage them when their old management and record company were mired in feuds. Burying their old image as trendy transvestites, McLaren dressed them in red leather, draped their amplifiers with hammer and sickle flags and asked the question in their advertising, “What are the politics of boredom?” This proved less than a hit with both public and critics. The Dolls hung it up forever in the middle of a gig in Florida, and McLaren flew back to England a sadder but wiser rock & roll manager.

Meanwhile, Westwood had changed the name of the boutique to Sex and was selling bondage clothes and T-shirts decorated with large rips and grotesque pornography (the government actually prosecuted them for their pictures). It became a hangout for budding punks who listened to the jukebox and stole the clothes. Among them were four proletarian kids – Steve Jones, Paul Cook, Glen Matlock and another guitar player – who wanted to start a band. McLaren suggested the name Sex Pistols. Jones began as the singer (Cook played drums, Matlock bass) but didn’t know what to do with his hands, so they gave him a guitar, which he learned to play proficiently in two months. The other musician was given the boot, leaving an opening for a singer.

One of the regulars at Sex was a kid named John Lydon, who was distinguished on three counts: 1) his face had the pallor of death; 2) he went around spitting on poseurs he passed on the street; and 3) he was the first to understand the democratic implications of punk – rather than pay ten pounds for an ugly T-shirt with holes in it, he took a Pink Floyd T-shirt, scratched holes in the eyes and wrote I Hate over the logo. McLaren stood him in front of the jukebox, had him mouth Alice Cooper’s “I’m Eighteen” and declared him their new lead singer. Jones noticed the mung on Lydon’s never-brushed teeth, and christened him Johnny Rotten.

From the beginning, the Sex Pistols had trouble finding venues for their chaotic performances. But Rotten, blessed with demented anger heretofore unseen outside a war zone, proved to be the spark that set off the forest fire of punk bands now raging through Britain. EMI**,** the largest and most prestigious English record company, signed them and released the Pistols’ first single, “Anarchy in the U.K.,” in November 1976. In a tune similar to the Who’s “I Can See for Miles,” Johnny Rotten declared himself an anti-Christ who wanted to destroy everything. The BBC was not amused and gave it no airplay. “Anarchy” was not even in the charts by December 1st, when the Sex Pistols became household epithets in one night.

Appearing live on the British *Today* show at the supper hour, the Pistols responded to interviewer Bill Grundy’s command, “Say something outrageous,” by calling him a “dirty fucker” and a “fucking rotter.” The newspapers put them on the front page for a week with screaming headlines like “TV Fury Over Rock Cult Filth” and “Punk? Call It Filthy Lucre”. Members of Parliament denounced them. “Anarchy” entered the charts at Number 43, but record company workers refused to handle it and EMI was fast buckling under the public pressure. The Pistols added to the outrage by refusing to apologize and by doing long interviews in which they denounced the star system and sacred luminaries like [Mick Jagger](https://www.rollingstone.com/artist/mick-jagger) and [Rod Stewart](https://www.rollingstone.com/artist/rod-stewart) for being old and rich. They went on tour, traveling around the country in a bus, arriving at gigs only to discover that they had been banned in the township. Out of twenty-one scheduled dates, the Sex Pistols played three.

On January 4th of this year, they flew to Amsterdam for a club date and got involved in an incident at Heathrow Airport. One witness claimed the Sex Pistols were doing something so disgusting that she could not repeat it for publication. Steve Jones claimed he had a simple case of indigestion, but the papers had a field day, and it became generally believed Jones had been vomiting on old ladies in the preflight lounge. EMI dropped them at a cost of 50,000 pounds and 5000 copies of “Anarchy” to break the contract.

Glen Matlock also left about this time, charging that the group was so manipulated by McLaren that they had become like [the Monkees](https://www.rollingstone.com/artist/the-monkees). The group charged Matlock with being into old farts like [Paul McCartney](https://www.rollingstone.com/artist/paul-mccartney). [Sid Vicious](https://www.rollingstone.com/t/sid-vicious/), an old school chum of Rotten’s, inventor of pogo dancing, reputed mean hand with a bicycle chain and totally inexperienced hand with a bass guitar, was the replacement.

On March 10th, A&M signed the Sex Pistols, advancing them 50,000 pounds, and dropped them a week later for another 25,000 pounds. In between, the Pistols were apparently involved in incidents of vandalism at the company’s headquarters and in a pub fight with the head of programming for the BBC. It is also thought that A&M was the target of heavy pressure brought by disc jockeys, distributors and its own employees.

This summer they signed with Virgin for British distribution and released “God Save the Queen,” a raunchy denunciation of the monarchy, just in time for the Queen’s Silver Jubilee. The song quickly went to Number One on the *New Musical Express* charts. They followed up with a two-sided hit, “Pretty Vacant,” an original about not caring for anything, and “No Fun,” an [Iggy Pop](https://www.rollingstone.com/artist/iggy-pop) cover that Rotten starts as a sociology lecture and ends as a sort of hymn to the general worthlessness of the universe. They have just completed a much anticipated album, *Another Load of Bollocks from the Sex Pistols,* due out in Britain between this writing and publication time. Though competition is thought to be hot, McLaren still has not signed an American deal.

In the meantime, the Sex Pistols are concentrating their efforts on a feature movie to take their message directly to their audience and bypass the journalists, record companies and disc jockeys. The boutique has been renamed Seditionaries to accommodate the new political mood and its line of T-shirts now includes swastikas. Both Rotten and Cook were assaulted this summer by “patriots” who sent them to the hospital briefly.

Fuckin’ ell! They were unlucky, that was all,” says Steve Jones, who has arrived in the office to look at some pictures. Jones is by far the healthiest-looking Sex Pistol, with an I’m-a-stud-from-the-coal-mines look about him, though his handshake proves as limp as Cook’s. “It ain’t hard to suss it out if a geezer’s going to beat up on you.”

I mention the recent Swedish tour of small clubs and the gangs of “razors” – youthful thugs who drive big American cars and assault immigrants – who disrupted some concerts by ripping the safety pins out of the cheeks of some of the Sex Pistols’ fans.

“Yeah, they like the music, they just don’t like the safety pins – that’s wot a Swedish bloke told me. They’re just fuckin’ idiots,” says Jones. “I wanted to go outside and smack’em, but the bouncers wouldn’t let us. They think we’re the crown jewels.”

[100 Greatest Artists of All Time: the Sex Pistols](https://www.rollingstone.com/music/music-lists/100-greatest-artists-147446/the-sex-pistols-87634/)

The phone rings and it is McLaren. I fall on my knees before his assistant and write “*Please*!!” on my notepad. She has mercy and lets me talk to him for a moment. To my great surprise, he invites me to his apartment late that evening. I express my heartfelt thanks and take off with Jones to the studio, where the Sex Pistols are doing the final overdubs on the album. At the curb, Jones pats a passing woman on the behind, much to the distress of the woman and a roadie who is worried what I’ll write. “I don’t care!” exclaims Jones. “I like slappin’ birds’ arses!” A Chinese man grabs the cab he’d been motioning and Jones shouts, “Fuckin’ little slit eye got it! Oy! Oy! You cunt!”

In the taxi, I ask his impression of Russ Meyer. “Seems like a nice bloke,” he says. “Very aware of everything. There’s going to be plenty of sex in this film, lots of birds with big tits.”

One of the things that strikes me about the punk movement, I say, is that it seems antisex – kids making themselves so ugly and mutilated that no physical attraction is possible. Sid Vicious described himself in one article as a “sexless monster,” totally bored with the whole subject.

“Sid said that?” says Jones. “‘e was puttin’ on.”

I felt like a sexless monster because at the time my head was shaved and I was wearing this vile tuxedo that was four sizes too big. I had no money to buy clothes, and people would run away when I walked down the street. It was a right laugh,” says Sid Vicious in the lounge of the recording studio. [Queen](https://www.rollingstone.com/artist/queen) is recording at the same time, and Freddie Mercury’s high-pitched howls waft through the not-quite-soundproofed door. “I didn’t like fuckin’ then, and I still don’t. It’s dull.”

Vicious’ voice has a tone of goofy absurdity, something like Ringo Starr’s (though he’d hate the analogy), that elevates almost everything he says to high humor. Pencil thin, he is dressed in a black leather jacket with no shirt underneath and enormous black combat boots. His teeth appear not to have been brushed in several years. His hair is about two inches long and sticks straight out at odd angles. Several bright red scars highlight his solar plexus.

“One night nobody was payin’ any attention to me, so I thought I’d commit suicide,” he explains, belching loudly. “So I went in the bathroom, broke a glass and slashed my chest with it. It’s a really good way to get attention. I’m going to do it again – particularly since it doesn’t work. They all said I didn’t cut myself enough to be realistic and ignored me.” Vicious laughs at the non sequitur, adding, “You better not make a fool of me in this article.”

Vicious went to college, the English equivalent of American high school, with Johnny Rotten. “We were right thick cunts, we were,” he says.” ‘e was the vilest geezer I ever met – all misshapen, no ‘air, ‘unchback, flat feet. Everybody ‘ated’im. Everybody ‘ated me. We ‘ated each other, too, but nobody else would talk to us, so we’d just get drunk and criticize each other. ‘e used to tell people ‘e had to cut his piles off with a razor blade because they were’anging out’is pants, and *they’d believe ‘im.* ‘e used to tell them that niggers ‘ad ‘air on the roofs of their mouths. *They believed that too.*“

Vicious dropped out of school after somehow finagling a scholarship (“I didn’t know about the dole yet”) which he used to start some sort of illicit business that he declined to specify. He first touched immortality when attending the early Sex Pistols’ concerts. “They were the only group I ever wanted to see,” he says. “I didn’t know how to dance, so I just jumped up and down and bashed people. Then everybody else started doin’ it, but they didn’t get it right, so I quit.”

“Did you really get into all those fights attributed to you?”

“Don’t believe everything you read in the press. If somebody starts with me, I try to mess them up, but I don’t look for trouble.”

“When did you first pick up the bass?”

“I never played seriously until I joined the group. Learned quite fast, I suppose. Before I started playing, I never really noticed the bass – couldn’t tell it from a piano. I heard records as just a wall of sound. I’d have to think before I could pick anything out.”

I say how surprised I was the other night to see teenage punks responding so enthusiastically to reggae music. “Yeah, I like reggae,” he says. “But I don’t know what it is. I never quite find out what things are.”

“It’s true you hate the traditional rock stars who’ve made big names for themselves?”

“I absolutely despise those turds. [The Stones](https://www.rollingstone.com/artist/the-rolling-stones) should have quit in 1965. You never see any of those cunts walkin’ down the street. If it gets so you can’t see us that way, I don’t want it.”

“But the entire American music industry is poised to turn you into the next big thing. They’ll suck out any integrity the band has.”

“But how can they? I only know one way to live. That’s like now. In Sweden, they wouldn’t let us out the door. Those fat cunts, they said the crowds would tear us apart, but nothin’ ‘appened. I won’t be filled with that shit.”

“Will you have anything to sing about when you’re rich?”

“I don’t think we’ll ever be millionaires. I don’t really think about the future. I ‘aven’t got a clue.”

Two groupies, dressed like That Cosmo Cadaver, interrupt. “Can we stay with you tonight?” they ask. “John wouldn’t let us.”

“Of course not,” says Vicious. “You’re not worth anythin’ to me. There’s nothin’ you ‘ave that I want. And I can’t stand the sound of your friend’s voice. I’m very mercenary about these things.”

“So I see.”

When she doesn’t respond in kind, Vicious immediately changes his tune. “No, it’s just that I don’t’ave a place to stay mesef. Every time I’ave a place, I get bored in a week. I sleep where I can.”

“With all the money you make, you’aven’t got your own flat?”

“I’aven’t seen any of it.”

Vicious pulls out his pockets. One coin falls to the floor. “Look, I don’t even get paid till Friday, and then it’s all gone by Monday. I’aven’t seen any of the money.”

Malcolm McLaren, who has a reputation for being two hours late to everything, is also two hours late to meet me at his apartment. Vivian Westwood ushers me into their bedroom, where I wait until she finishes cutting a half-inch or so of her two-inch hair, presumably to make it stick out better. The room is modestly furnished in black and white, a constantly recurring color theme that – along with the incessant rain, bad telephones, warm beer, incompetent hotel service, yellow journalism, cretinous newspapers, lack of time with the band, money that weighs more than it’s worth, cricket on television, geographically separate streets having the same name within London’s city limits, riots between Marxist and neo-Nazi splinter parties, and a hangover – is convincing me to change my name to Chuckie Suicide and go Sid Vicious one better. The only color in the room is a poster of the equally depressing Red Ballet. The bookshelf includes Orwell, Dickens, de Sade and Wilhelm Reich’s *The Mass Psychology of Fascism.* First in a pile of albums on the dresser is *The World of Billy Fury.*

Westwood appears a few years older than her husband and wears no makeup over her sheet-white skin. She wears a white blouse and black bondage pants tied together at the knee and thigh. Finishing her hair, she sits on the black bedspread and gives a history of her boutique. They are, she says, still awaiting a decision on the government suit against their pornographic T-shirts. “We’ve always been about provoking,” she says. “If you want to find out how much freedom you have, make some kind of explicit sexual statement and wait for it all to crash down around you.”

She says Rotten was the first to rip his own shirt, but, contrary to some accounts, gives Vicious credit for first using safety pins: “A mate who owed him money ripped up his apartment one night – shredded the rug, the walls, his clothes, everything. He had to use the pins to hold his trousers together.”

[500 Greatest Albums of All Time: ‘Never Mind the Bollocks (Here’s the Sex Pistols)’](https://www.rollingstone.com/music/music-lists/500-greatest-albums-of-all-time-156826/the-sex-pistols-never-mind-the-bollocks-heres-the-sex-pistols-2-166862/)

When McLaren finally arrives after midnight, he is stil wearing the mangy black sweater I saw several nights back. The long strings of matted wool keep reminding me of Johnny Rotten’s piles hanging out of his pants. I ask why he presented the New York Dolls as communists.

“It was just an idea that came out, like a can of new soup,” he says. “Rock & roll is not just music. You’re selling an attitude too. Take away the attitude and you’re just like anyone else, you’re like American rock groups. Of course, maybe there’s just too wide a market there for a good attitude. The Sex Pistols came about because on the streets of Britain they’re saying, ‘What is this 1960s crap, paying five pounds to see some guy the size of a sixpence when I’m the dole?’ The kids need a sense of adventure, and rock & roll needs to find a way to give it to them – wham out the hardest and cruelest lyrics as propaganda, speak the truth as clearly as possible.”

“What did the Dolls as communists have to do with the truth?”

“I don’t know,” McLaren admits. “I’m not a communist. I’m rather anarchistic. I was trying to make them more extreme, less accessible. Most bands won’t do that sort of thing, but they must find a means to provoke.”

“Aren’t there easier ways to break a band?”

“I love to go the hardest route. It keeps you up. It keeps the truth happening. Too many of the new groups are getting sucked up by the record companies too early. The movement will got diluted.”

Since his own problems with record companies are by now legendary, I ask about his negotiations for an American deal.

“Well, Clive Davis called the other day: bullshit artist number one, this guy,” he says. “I said, ‘Weren’t you the bloke who told the press not to identify itself too closely with the punk movement?’ He said he didn’t mean the Sex Pistols – you must look on groups as individuals, not as part of a movement. I said I believe in movements: ‘Get it straight. We’re not part of your talent roster. We’ll have none of your stars.’ He said [Patti Smith](https://www.rollingstone.com/artist/patti-smith) was on Arista and she was a punk. ‘I don’t want your old hacks,’ I said. ‘You should have signed [the Kinks](https://www.rollingstone.com/artist/the-kinks) in 1964 when they had something to say.’

(Reached in New York later, Davis commented, “This cannot be typical of what McLaren thinks because he’s told me that he’s heard many good things about Arista, and I or my representatives have had about 20 conversations with him. This sounds like a hatchet job, like an isolated and fragmentary quote, since it is from a man who is very interested in signing with me and my company. My reaction is amusement.”)

“These record company presidents, they’re all whores. Two months ago, their doormen would have thrown us out. We sell a few records and they phone and want their pictures taken with us. Mo Ostin \[of Warner Bros.\] is flying in with his lawyer tomorrow, and I couldn’t get past his secretary before. I’ve been in and out of CBS many times. Walter Yetnikoff \[president of CBS Records Group\] sang me ‘Anarchy in U.K.’ at breakfast at the Beverty Wilshire to prove he knew the group. He said he wasn’t offended by Johnny Rotten saying he was an anti-Christ. ‘I’m Jewish,’ he said.”

(Walter Yetnik off commented later: “I was saying it as a gag. I’m not looking to pick a fight with Christianity.”)

I ask why he places the press right down in the sewer along with record company presidents.

“Because the music press are basically Sixties culture freaks. They imply we’re not original, they try to maintain this facade of knowing every song, every riff, every lyric, as if they invented it. One recent headline had us as ‘John, Paul, Steve and Sid,’ like we were the Beatles! That’s fucking disgusting! They were trying to make us *fun.* It shows the vampire nature of the Sixties generation, the most narcissistic generation that has ever been!”

“So why are you putting up with me?”

“My man in America told me to. If we do *Rolling Stone*, we might not have to do another interview for two years. This band hates you. It hates your culture. Why can’t you lethargic, complacent hippies understand that? You need to be smashed . . . This is a very horrible country, England. We invented the mackintosh, you know.” McLaren gestures as if he is opening his coat for a lewd display. “We invented the flasher, the voyeur. That’s what the press is about.”

Seeing no need for elaboration, I change the subject to why he selected Russ Meyer, of all people, to direct the film.

“Right from the beginning, I knew he was the right guy. He was an action director, and he was an outcast from the regular studios. I liked his sense of color. We didn’t want a grainy, black and white, Polish, socialist, realist movie . . . “

The phone rings and McLaren answers. “What’s that? [Elvis Presley](https://www.rollingstone.com/artist/elvis-presley) died? . . . Makes you feel sad, doesn’t it? Like your grandfather died . . . Yeah, it’s just too bad it couldn’t have been Mick Jagger.”

Russ Meyer, a grandfatherly man with a small, well-manicured mustache, shows me into his nicely furnished apartment the next day and motions to a slightly pudgy young man on the other side of the room. “This is Roger Ebert,” he says. “He won the Pulitzer Prize for film criticism and he’s writing the movie with me. At the *Chicago Sun-Times,* he’s Dr. Jekyll. With me, he’s Mr. Hyde. He’s really into tits.”

Ebert laughs and says, “Remember, without me, there wouldn’t be any mention of *Bambi* in this movie.”

Meyer turns around and motions to the couch behind me. “This,” he says, “is John.”

Sid Vicious could not have described him more accurately: all misshapen, hunchbacked, translucently pale, short hair, bright orange – undoubtedly the vilest geezer I have ever met too. He is wearing a T-shirt emblazoned with Destroy and a swastika, black leather pants and these bizarre black shoes shaped like gunboats. His handshake is the limpest of all. “You, uh, prefer to be called John?” I ask.

“That’s right,” he says. “I despise the name Johnny Rotten. I don’t talk to anyone who calls me that.” His voice could turn the Lord’s Prayer into brutal sarcasm. Having learned, probably, that if you stare at anyone long enough he will think you know he’s a fraud (because everyone is a fraud), Rotten glares with demonic self-righteousness that threatens to reduce me to incoherence. The overall effect, though, stirs a maternal instinct I didn’t know I had. The idea of this sickly dwarf bringing the wrath of an entire nation down on his shoulders is, well, heart-warming. Maybe, just maybe, if someone this powerless could cause that much uproar, maybe words still mean something.

“You got any comment for the world on the death of Elvis?”

“Fuckin’ good riddance to bad rubbish,” he snarls. “I don’t give a fuckin’ shit, and nobody else does either. It’s just fun to fake sympathy, that’s all they’re doin’.”

“Is it true you used to tell people you had to cut off your piles with a razor blade?”

“Yeah, I didn’t go to school for about three weeks. The teachers sent me flowers. I’m an atrocious liar.”

“How did you get that way?” I regret the question by the time it’s out of my mouth, but there’s no taking it back.

“Through dating people who ask that kind of crap. Assholes who believe that sort of thing don’t deserve to be spit on.”

“You look like Mel Ferrer,” says Meyer to me. “Has anyone ever told you that?”

“No” I reply. “They usually compare me to Charlie Watts.”

“We’re lookin’ for a journalist who looks like Mel Ferrer for the movie,” says Rotten. “He gets murdered.” He glares at me again. This time I glare back, and we end up in an unstated contest for about ten seconds. He seems to withdraw more than lose concentration, not leaving me much of a victory. Meyer asks him about certain English slang words to give the script some authenticity. “A tosspot is even lower than a jerk-off,” Rotten answers. “A weed is a pansy. If you don’t know that, it’s just an indication of how fuckin’ stupid you Americans are.”

“Just a minute, boy,” laughs Meyer. “In ’44, we saved your ass.”

“Like fuck you did . . . ” Rotten trails off, suddenly realizing he’s put himself in the position of defending his country. “You can slag off England all you want. There’s no such thing as patriotism anymore. I don’t care if it blows up. There’s more tourists in London than Londoners. You never know what accent you’re going to get when you ask directions.”

“Hasn’t anyone defended you from the standpoint of freedom of speech?”

“Not a one,” he replies. “England was never free. It was always a load of bullshit. I’m surprised we aren’t in jail for treason. Where’s the bog?”

“Down the hall to the left,” says Meyer. “There’s ale in the refrigerator and on the counter, if you want it warm.”

“No, the *bog,* man,” says Rotten. “You know, the shithouse, the wankhole.”

“Oh! The *bathroom*!” says Meyer. “Straight down the hall.” Rotten trots off.

“Hmmm,” Meyer continues, “what do you think about ‘Bog’ for a movie title? ‘Bog,’ with an exclamation point.”

When Rotten returns from the bog, I ask if he shares Vicious’ views on love. “Love is two minutes and fifty seconds of squelching noises,” he says. “It shows your mind isn’t clicking right.”

Meyer suggests that we go have dinner and asks Rotten what kind of food he likes.

“I don’t like food.”

“Come on,” says Meyer.

“You have to eat something to survive.”

“Very little.”

“What do you eat when you eat very little?”

“Whatever is available. Food is a load of rubbish.”

Rotten finally agrees to a fish restaurant named Wheeler’s Alcove and the five of us – Meyer, Ebert, Rotten, me and this roadie who showed up halfway through the talk – stuff ourselves into a subcompact that would be cramped for two. “You can’t blame him for being difficult,” whispers the roadie. “Journalists ask the most unbelievably stupid questions. They’ve been calling all day asking how he felt about Elvis.”

On the way, we stop at a store so Rotten can pick up the following day’s groceries – two six-packs and a can of beans. At the restaurant, Ebert entertains me with a joke about an elephant having his testicles crushed by two bricks until the waiter arrives.

“I’ll have a filet with nothing around it and a green salad on the side, mush,” orders Rotten.

“Yes, sir, but don’t call me mush,” says the waiter who appears to have just gotten off the boat from Pakistan.

Rotten leans over the table and delivers his most enraged stare. “And I’ll have a Guiness on the side, *mush*!” The waiter tries to take the other orders, but Rotten insists: “Did you hear I want nothing around the filet, *mush*?!” The waiter finally hustles off to the kitchen, much relieved to get away.

“What’s a mush?” asks Meyer.

“Someone whose face is all beaten in and looks like a cunt.”

“He didn’t like that. He’ll spit in your salad.”

“I know it. That’s why I said it. The mush couldn’t take a joke.”

As the food arrives, I ask Rotten about the close friendship of reggae and punk. The first single by whites ever carried in some of the record shops in Brixton, the Jamaican ghetto, was “Anarchy in the U.K.” But neither movement seems to have made much of an impact on American blacks, who still very much believe in the middle-class dream, at least according to a *New York Times* poll which showed that of any racial group, blacks have the most optimism about New York.

“Punks and niggers are almost the same thing,” says Rotten, oddly echoing a theme of the last decade which substituted “students” for punks. “When I come to America, I’m going straight to the ghetto. And if I get bullshit from the blacks in New York, I’ll just be surprised at how dumb they are. I’m not going to hang out with the trendies at Max’s and the CBGB. I’m not asking the blacks to like us. That’s irrelevant. It’s just that we’re doing something they’d want to do if they had the chance.” Rotten seems to be at his most sincere of the evening. He leans forward, almost urgently. “Listen, this band started by nicking every piece of equipment. I still sing through David Bowie’s microphones. Punk fashions are a load of bollocks. Real punks nick all their gear from junk shops.”

I ask Meyer if, as a Hollywood outcast, he feels any kinship with the punks.

“Not really,” he says. “I don’t consider myself an outcast. I’m the only independent who can compete with the major studios. I thought this would be a good transitional thing to get out of the straight bosoms-and-brawn thing. They’re also paying me one percent of the U.S. gross.”

“You mean you don’t believe in what they’re saying at all?”

“Don’t you know that all directors are whores? John, wouldn’t you make yourself look like a cunt for a million dollars?”

“How could you make me look like a bigger cunt than I am?” says Rotten. “The joke’s on you.”

Next morning I call McLaren at home and he promises me a ride to Wolver Hampton, a suburb of Birmingham, to see the first date of the Sex Pistols’ “guerrilla tour” of Britain. Since they are banned everywhere, they will be playing under assumed names. Tonight it is to be the Spots, an acronym for “Sex Pistols On Tour Secretly.” In the meantime, I make a phone call to Bernard Brooke-Partridge, Conservative member of the Greater London Council and chairman of the Arts Committee – the man primarilly responsible for banning the Pistols in London.

“I will do everything within the law to stop them from appearing here ever again,” he says. “I loathe and detest everything they stand for and look like. They are obnoxious, obscene and disgusting.”

“Doesn’t the question of who should decide what’s disgusting in a free society enter in here?”

“I am the person who decides,” he says. “The electorate put me here. My power is not in question. If the Sex Pistols want to change the system, they are free to stand for election from my district.”

“In the United States, the First Amendment to the Constitution says the government is not allowed to make such decisions.”

[Photos: the Sex Pistols Through the Years](https://www.rollingstone.com/music/pictures/the-sex-pistols-photos-20030910)

“We have our own way of doing things here. The Sex Pistols are scum trying to make a fast buck, which they are entitled to do under the law. I am entitled to try and stop them. We’ll see who wins.

“Now, I’ve seen many of the groups play. I’ve nothing against Mick Jagger and his ilk. Some of his gestures appeared lewd, and they were probably meant that way, but the audience was not tearing up the seats. I will say this for the Sex Pistols: there’s one band that’s a damn sight worse: the Bay City Rollers.”

McLaren does not phone me back with instructions on how to get my ride, so I end up taking the train at the last minute. Wolver Hampton turns out to be an industrial sumphole, resembling Cleveland if Cleveland had been built 200 years earlier. The Club Lafayette is in the middle of a tough, working-class neighborhood. Word has obviously gotten out, as a line five to eight wide extends around the block. Inside, it is already packed with people in their late teens and early 20s. Except for one kid who appears to have dyed his skin green (could it have been the dimlight?) and a few others in punk paraphernalia, the crowd is dressed normally. They pogo to the recorded music, however, with even greater intensity than their counterparts at the Vortex. The fights are both more frequent and more violent. One battle seems to swirl around the entire floor, bodies tripping like a line of dominoes until it stops at the foot of the stairs in back, directly below Malcolm McLaren. A half-smile on his lips, he is an island of serenity, magically untouched by the chaos.

“You’ve got to control yourselves a bit more,” pleads the DJ over the loudspeaker, “or the Spots will not perform. Please be cool!” The crowd responds with what I’m told is a soccer chant.

At midnight, the Sex Pistols finally emerge from the dressing room. The crush around the foot-high stage is literally unbelievable and skirmishes with the security men immediately erupt. The ten-foot stacks of PA speakers are rocking back and forth and are dangerously close to toppling over. The band cranks up and Rotten growls the demonic laugh at the beginning of “Anarchy in the U.K.”:

*Rrrrright nowwwwww!  
Ahahahahhh! I am an anti-Christ  
I am an anarchist  
I don’t know what I want  
But I know how to get it  
I wanna destroy passers-by Cause I wanna beeee anarchyyyyy.*

Some kid has put his fist through one of the speakers and a few more have escaped the security men to stop on wires and knock over electronic equipment. The song is barely intelligible over the explosions and spitting noises from shorts, just the way anarchy ought to sound. The crowd pogos frantically. Paul Cook is completely bidden from view, but sounds fine, limiting himself to a basic repertoire of rock licks. Steve Jones’ guitar work avoids frilla but gets the job done with taste. His expression is deadly earnest – like a high school basketball star stepping up for a crucial free throw – which he breaks only to spit on the audience every few minutes. Sid Vicious’ bass playing is highly energetic and completely without subtlety. He’s been up for two days prior to the gig and, hilariously, looks like he’s trying to cop some zzz’s between licks. Still clad in his swastika T-shirt, Rotten is perhaps the most captivating performer I’ve ever seen. He really doesn’t do that much besides snarl and be hunch-backed; it’s the eyes that kill you. They don’t pierce, they bludgeon.

“You’re bustin’ up the PA,” he says, more as a statement of fact than alarm, after the song is over. “Do you want us to continue?”

Several burly roadies join the security men to form a solid wall in front of the band. Rotten is completely hidden from view, so he climbs on top of a monitor and grabs the mike in one hand and the ceiling with the other for balanoe. Someone in the balcony pours beer on him.

The band manages to get through “I Wanna Be Me,” “I’m a Lazy Sod” and “No Feeling” with the sound system relatively intact. “Pretty Vacant,” their current hit single, draws an unholy reaction – the crowd shouting the chorus at the top of their lungs: “We’re so pretty/Oh so pretty/Va-cant/And we don’t care!” For the first time, I see Johnny Rotten crack a smile – only a brief one, but unmistakably a smile. Grasping a profusely bleeding nose, a kid collapses at my feet. Another pogos with his pants down. The “God Save the Queen” chorus – “No future, no future, no future for you” – sparks a similar explosion and closes the set. “No Fun” is the encore and, true to its title, blows out the entire PA.

I grab a poster advertising the Spots and head for the dressing room. Uncool fan that I have become, I ask for autographs. Cook complies; Jones complies; Rotten complies; Vicious asks, “Why shoud I?”

“I don’t know,” I say. “I just wish you would. That was the most amazing show I’ve ever seen.”

Vicious thinks a moment and signs it. “Usually I don’t do this,” he says. “For some reason, I’m glad you liked it.”

I’m glad I liked it, too. Sid Vicious is about as close as rock & roll is going to come to Huckleberry Finn in this decade. I hope he can light out for the territories before he turns into just another ego. I can’t dislike Malcolm McLaren for figuring out that reporters are vampires, lurking in the night, ready to suck out every last corpuscle of titillation, leaving the victim to spend eternity as a Media Zombie. If he were merely a manipulator, he wouldn’t have chosen such genuine fuckups for the band. If he were merely a greedhead, he could have found an easier way to run the Sex Pistols for number one group in the world. As it is, he chose not the politics of boredom, but the politics of division, Richard Nixon’s way: amputate the wanking Sixties liberals from their working-class support. Kids destroyed schools to the tune of $600 million in the U.S. last year. That’s a lot of anger that the Southern-California-Cocaine-And-Unrequited-Love Axis isn’t capable of tapping.

And Johnny Rotten, it seems to me, told the entire United Kingdom he had to cut his piles off with a razor, and the damn fools believed him. America’s get-well card is in the mail. It’ll be a right laugh. But I keep thinking about that brief smile during “Pretty Vacant” at the Club Lafayette. Did that mean, “Look how great I am!” or “Look at them have a good time!”? Those have always been divergent roads in rock & roll. The Sex Pistols took the latter, the one less traveled by, and that has made all the difference.

*This story is from the October 20th, 1977 issue of Rolling Stone.*

&emsp;
&emsp;

---
`$= dv.el('center', 'Source: ' + dv.current().Link + ', ' + dv.current().Date.toLocaleString("fr-FR"))`