---

Tag: ["Society", "🇬🇧", "👑"]
Date: 2022-09-12
DocType: "WebClipping"
Hierarchy:
TimeStamp: 2022-09-12
Link: https://www.nytimes.com/2022/09/12/world/europe/monty-roberts-queen.html
location:
CollapseMetaTable: true

---

Parent:: [[@News|News]]
Read:: [[2022-09-13]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-TheCowboyandQueenElizabethNSave

&emsp;

# The Cowboy and Queen Elizabeth

A renowned American horse trainer described his three-decade-long friendship with Queen Elizabeth II, and the time she called him, unexpectedly, at 2:30 a.m.

![Monty Roberts, a legendary horse trainer, at his ranch in Solvang, Calif. He developed a long friendship with Queen Elizabeth II, who once invited him to England to discuss his training methods.](https://static01.nyt.com/images/2022/09/12/world/12xpUKcowboy01/merlin_212966106_ec74308d-0f66-446d-9c66-d3d130b3a440-articleLarge.jpg?quality=75&auto=webp&disable=upscale)

Credit...David Butow for The New York Times

Sept. 12, 2022Updated 1:56 p.m. ET

LONDON — In April 1989, Queen Elizabeth II had just finished lunch with [Mikhail S. Gorbachev](https://www.nytimes.com/1989/04/06/world/soviet-envoy-who-knows-how-to-please.html), who was in Britain to discuss the relationship between the Soviet Union and the West. Yet the monarch had another visitor to prepare for.

Monty Roberts, a renowned American horse trainer, had just arrived in Windsor, England, from his ranch in Solvang, Calif. Months earlier, the queen had read articles about Mr. Roberts’s [training technique](https://www.nytimes.com/2020/08/02/sunday-review/horse-crazy-nir-language.html), in which the animal is taught to see the rider as a member of its herd, rather than as a master. She sent one of her horse trainers to California to observe Mr. Roberts’s methods, and, soon after, invited him to see her.

Mr. Roberts, 87, recalled his visit to see the queen — and their subsequent three-decade-long friendship — during a phone interview after [her death last week at 96](https://www.nytimes.com/2022/09/08/world/europe/queen-elizabeth-dead.html).

On that April 1989 trip, Mr. Roberts demonstrated his techniques for the queen using 23 of the royal family’s horses, including one belonging to Queen Elizabeth, the Queen Mother. The Queen Mother was so moved by his work that she started crying, he recalled.

“Then it all began,” Mr. Roberts said, referring to the friendship that developed between him and the queen.

Image

Credit...David Butow for The New York Times

A few weeks after his visit to Windsor Castle, Mr. Roberts, back in California, awoke to a call at 2:30 a.m. It was the queen, phoning him from London to ask for the name of the British trainer he had mentioned who had studied Mr. Roberts’s methods. Mr. Roberts gave her the name, Terry Pendry, and she promptly hired him.

Mr. Roberts said he started visiting England six or seven times each year for hourslong meetings with the queen to advise her on her horse training program. They mostly met at her royal residences at Sandringham, in the back rooms of restaurants in Windsor or in her Windsor Castle office, “with corgis all around us,” he said.

She encouraged Mr. Roberts to write a book to spread awareness of his methods, and the [book](https://archive.nytimes.com/www.nytimes.com/books/97/09/21/reviews/970921.21kumint.html), titled “[The Man Who Listens to Horses](http://www.randomhousebooks.com/books/155730/),” became a best seller. “She believed that no one should ever say to any human being or animal, ‘You do what I tell you to do, or I’ll hurt you,’” he said.

Conversations between the queen and Mr. Roberts sometimes went beyond horses. They would discuss ways to improve mental health treatment for veterans. She would ask him for his advice about problems she was having with her corgis. (Too much barking, for example.)

Image

Credit...David Butow for The New York Times

In 2011, the queen designated Mr. Roberts [an honorary member of the Royal Victorian Order](https://www.horseandhound.co.uk/racing/the-queen-recognises-equestrians-in-birthday-honours-list-308079) for his service to the royal family, the queen and the racing establishment. The award, photos of Mr. Roberts and the queen, and letters from her are displayed at his 100-acre ranch, called Flag Is Up Farms, which has about 90 horses.

Anytime the queen was around horses, she came under a sense of calm, Mr. Roberts said. On that first trip to Windsor Castle in 1989, Mr. Roberts saw a woman in riding clothes, brushing a horse in the stalls and thought she worked in the stables, until the crown equerry said to Mr. Roberts, “You must realize this is Queen Elizabeth II.”

“When the queen was with horses, she was a horse person,” Mr. Roberts said. “She didn’t want to be the queen.”

Mr. Roberts recalled one day when they were riding together. Through the Windsor Castle gates, a visitor called out to them and said, “Do you work here?” The queen stopped her horse and replied, “Yes, I certainly do,” and he and the queen rode off, laughing.

Image

Credit...David Butow for The New York Times

Mr. Roberts remembers saying, “Your majesty, that woman will never know she spoke with Queen Elizabeth II,” and the queen replied, “I don’t want people to know when I’m riding around who I am — I just want them to know I love horses.”

The queen’s love for horses began when she was a young princess. She learned to ride on a [Shetland pony named Peggy](https://www.rct.uk/collection/2999839/princess-elizabeth-on-her-shetland-pony-peggy), which King George V, her grandfather, had given her when she was 4, and over the years, she became an avid rider. When President Ronald Reagan visited Windsor Castle in 1982, [he and the queen went horseback riding](https://www.youtube.com/watch?v=hOixafdiJpY).

The queen, who had her own breeding and racing operation, attended almost every [Royal Ascot](https://www.nytimes.com/2018/06/17/sports/horse-racing/royal-ascot-queen-elizabeth.html) race in England every year starting in 1945 and owned 24 winning horses.

Mr. Roberts said the queen never missed one of his calls to discuss her horses. Once, about 15 years ago, when Mr. Roberts called to update her, an aide said the queen was unavailable because she was on a visit to Northern Ireland.

Then, he heard the queen’s voice over the line saying, “Monty, how are you?” He said he replied, “Your majesty! I heard you were in a meeting in Northern Ireland.” She said, “When your calls come through, I take them no matter what.”

“Can you imagine how this cowboy felt when that took place?” he said.

Mr. Roberts will soon travel to Britain once again to visit the queen, this time as one of the 2,000 friends and dignitaries at her funeral.

“It was a miracle to meet her,” he said.

Image

Credit...David Butow for The New York Times

&emsp;
&emsp;

---
`$= dv.el('center', 'Source: ' + dv.current().Link + ', ' + dv.current().Date.toLocaleString("fr-FR"))`