---

Tag: ["Society", "🪖", "🇺🇦/🇷🇺"]
Date: 2022-09-25
DocType: "WebClipping"
Hierarchy:
TimeStamp: 2022-09-25
Link: https://www.spiegel.de/international/world/the-great-bluff-how-the-ukrainians-outwitted-putin-s-army-a-05d74f95-a5c5-482e-bb6a-837de8700fc9
location:
CollapseMetaTable: true

---

Parent:: [[@News|News]]
Read:: [[2022-09-26]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-TheGreatBluffHowtheUkrainiansOutwittedPutinArmyNSave

&emsp;

# The Great Bluff: How the Ukrainians Outwitted Putin's Army

-   [E-Mail](mailto:?subject=The%20Great%20Bluff:%20How%20the%20Ukrainians%20Outwitted%20Putin%27s%20Army%20%28DER%20SPIEGEL%29&body=https%3A%2F%2Fwww.spiegel.de%2Finternational%2Fworld%2Fthe-great-bluff-how-the-ukrainians-outwitted-putin-s-army-a-05d74f95-a5c5-482e-bb6a-837de8700fc9 "E-Mail")
-   Messenger
-   WhatsApp

Dangerously Close

Alexander Sarovic was in touch with Ukrainian special forces for months. The DER SPIEGEL reporter wanted to know if it would be possible to accompany the troops to the front. At the beginning of the week, Sarovic was finally able to meet up with the unit in southern Ukraine, together with photographer Maxim Dondyuk. They slept on cots in a farmer's home with an outhouse that had been repurposed as a base of operations. When Russian Su-25 fighter-bombers flew sorties nearby, the reporters weren't the only ones to grow nervous – the soldiers did too.

The sappers at the village entrance, their search devices in hand, warn the visitors: Stay out of the fields. The booby traps that the Russians may have hidden in them are difficult to see, they say.

Military vehicles are rushing past, leaving the sign marking the city limits of Balakliya behind, a small town in northeastern Ukraine that was once home to 27,000 residents. A dark-haired Ukrainian soldier who goes by the nom de guerre "Mechanic" is standing on the first parcel of land at the edge of town. He looks exhausted. The Russians, he says, maintained a military base here, pointing at the remains of a small house with olive-green crates stacked up in front of it. They're full of Russian munitions.

DER SPIEGEL 38/2022

 ![](https://cdn.prod.www.spiegel.de/images/dd66af30-9e59-401d-a0fd-e4910144f2f6_w670_r0.7571817357121258_fpx50.96_fpy53.74.jpg)

**The article you are reading originally appeared in German in issue 38/2022 (September 17th, 2022) of DER SPIEGEL.**

[SPIEGEL International](https://www.spiegel.de/international/ "SPIEGEL International")

Someone has sprayed a "Z" in dark-colored paint on the wall, the symbol of the Russian war of aggression. Right next to it is a bit of graffiti that can best be translated as: "Hunter of Ukrainian soldiers." Balakliya, which lies on the Siverskyi Donets river, spent six months under Russian occupation. A few days ago, though, Ukrainian troops were able to liberate the town, one of many in the Kharkiv region from which Russian soldiers have fled. Ultimately, it was the Ukrainian troops who did the hunting.

Mechanic, who belongs to the 25th Brigade, arrived in Balakliya on Sept. 6 to secure the town. He pulls out his mobile phone and shows a photo of two dead Russian soldiers. They tried to escape, he says, but didn't make it. Others, though, did manage to get out in time, but "they left all kinds of equipment behind," including a brand-new Typhoon, a Russian armored personnel carrier.

### An Unbelievable Surprise Attack

The adjacent plot of land provides an impression of what the Ukrainians found during their Kharkiv offensive: In the ruins of an ammunition dump, there are several Russian Grad rockets lying about. Meanwhile, Ukrainian soldiers are driving past on the streets of Balakliya in Russian army trucks. Most of the weapons left behind by the occupiers, though, have long since been deployed elsewhere on the front lines, says an army medic from the 71st Brigade who goes by the name "Vira." The haul includes battle tanks, infantry fighting vehicles, Grad launchers and other armored vehicles, all of which the Ukrainians are now using.

As lightning fast as the advance of the Ukrainians in Balakliya and elsewhere was, they didn't get away without casualties of their own. Not far from a bridge lies a destroyed military vehicle belonging to the Ukrainian special forces, charred and almost grotesquely twisted. Vira says that their own ranks suffered several casualties and quite a few wounded. "But what do you expect? It’s war." He says he saw far more dead Russians.

![A destroyed Russian military base in Balakliya: "They left all kinds of equipment behind."](https://cdn.prod.www.spiegel.de/images/ea67a8a9-e0bf-4df0-84b7-ef574e14082a_w920_r1.498371335504886_fpx47.38_fpy45.jpg)

A destroyed Russian military base in Balakliya: "They left all kinds of equipment behind."

Foto: Maxim Dondyuk / DER SPIEGEL

 ![The town of Balakliya was liberated by Ukraine's astonishing counteroffensive.](https://cdn.prod.www.spiegel.de/images/f46f8c8a-c06a-4d93-aa42-39a9b5ca90d7_w920_r1.49840098400984_fpx33.37_fpy49.99.jpg "The town of Balakliya was liberated by Ukraine's astonishing counteroffensive.")

The town of Balakliya was liberated by Ukraine's astonishing counteroffensive.

Foto:

Maxim Dondyuk / DER SPIEGEL

Such is the situation in Balakliya and much of the Kharkiv region: In the last two weeks, Ukrainian units have managed to push up to 70 kilometers into Russian-occupied territory. According to the Institute for the Study of War, a think tank in the U.S., they managed to retake 9,000 square kilometers of land within just a few days. Kyiv has officially claimed that 4,000 square kilometers of that are under complete control. It seems almost unbelievable, but it looks as though Ukraine’s surprise attack has managed to throw out the allegedly second-strongest military in the world from the northeast of the country, sending Russian soldiers into a hasty and chaotic retreat.

### A Strategic Masterstroke

Nine-thousand square kilometers is an area ten times larger than the city of Berlin. Not even the Ukrainian leadership under President Volodymyr Zelenskyy likely thought their military, in the attack launched on Sept. 6, would be able to advance so quickly in the northeastern part of the country. Phillips O'Brien, a military expert at the University of St. Andrews in Scotland, [described it](https://www.theatlantic.com/ideas/archive/2022/09/ukraine-russia-putin-kharkiv-kupyansk/671407/)  in the *Atlantic* as a "strategic masterstroke that military scholars will study for decades to come."

The Russian military, widely considered before the invasion to be vastly superior, has now, at the hand of the Ukrainians, suffered one of the most painful defeats it has experienced in decades. Ed Arnold, a military expert with the British think tank Rusi, calls it "one of the greatest counteroffensives since the Second World War." And the victory in the northeast could ultimately accelerate the Ukrainian offensive in the south as well. In Moscow, the atmosphere has changed significantly, becoming more toxic. More and more hardliners are demanding that the Kremlin begin calling the "special military operation" a war and begin recruiting fresh soldiers.

 ![Ukrainian special forces fire mortar shells at Russian positions near Kherson.](https://cdn.prod.www.spiegel.de/images/7f19d838-ec07-408b-8b9d-d2a6a60e0245_w996_r1.498416050686378_fpx51_fpy59.jpg "Ukrainian special forces fire mortar shells at Russian positions near Kherson.")

Ukrainian special forces fire mortar shells at Russian positions near Kherson.

Foto:

Maxim Dondyuk / DER SPIEGEL

The battlefields of the Kharkiv region have also made it clear in recent days just how significant the effect of Western support has been. The HIMARS multiple rocket launchers from the U.S. have been devastating, and the German self-propelled howitzers and Gepard anti-aircraft tanks have also proved extremely helpful during the advance. Furthermore, it has become clear just how important U.S. intelligence was for the offensive. Washington, though, has graciously said that the battlefield successes have been due entirely to the Ukrainian leadership, which led its comparatively small force to a grand victory in Kharkiv.

### Extensive Planning

But what came as a surprise to many observers, and apparently to the Russians as well, was actually the result of meticulous planning, as reported by the *New York Times*. The strategy behind the offensive that has thus far been so successful was developed over a period of several months by Ukrainian and American military planners – and culminated in a strategic bluff.

 ![A burned-out Russian armored vehicle in the Kharkiv region](https://cdn.prod.www.spiegel.de/images/490aea3a-0883-497e-9438-603302b22658_w996_r1.498371335504886_fpx63.4_fpy54.99.jpg "A burned-out Russian armored vehicle in the Kharkiv region")

A burned-out Russian armored vehicle in the Kharkiv region

Foto: Maxim Dondyuk / DER SPIEGEL

When summer arrived, pressure began to grow rapidly on Zelenskyy. He was demanding more and more Western military help, but had yet to demonstrate to his backers in Europe and America, or to his own people, that the Ukrainian military could do more than just stand up to the enemy invaders, it could also push them back. Zelenskyy told his generals that he wanted to show in dramatic fashion that Ukraine could oust the Russians. Kyiv, after all, had also become concerned that Western support could begin to erode if the Ukrainian army didn't soon grab back large swaths of land.

In response, Ukrainian generals developed a plan for an ambitious attack in the south. The goal: recapturing the city of Kherson and severing Russian supply lines from Mariupol, the Russian-occupied port city on the Sea of Azov. Skepticism was extremely high from the very beginning, with both Ukrainian generals and their American partners doubting that rapid advances could be made in the south, and they feared that what gains were achieved would come at a cost of significant casualties. They were concerned about yet another war of attrition, and simulations reinforced their fears that an offensive in the south would fail.

### Close Cooperation

The U.S. military provided their Ukrainian allies with detailed information about where the Russian troops were stationed. They agreed that if any counteroffensive was going to be successful, it would have to start before the first snowfall, by the end of October at the latest. Anything after that would risk getting bogged down in the mud.

Throughout August, the U.S. provided Ukraine with ever increasing amounts of information about Russian positions, highlighting weaknesses and gaps in the Russian lines. The planners realized that Russia's lines in the northeast were extremely thin, a function of the fact that Kyiv had publicly announced its plan to attack in the south. President Zelenskyy and his advisers spent months talking about their intention to liberate the politically and strategically important city of Kherson and the rest of the Russian-occupied territory west of the Dnieper River.

Moscow, of course, was listening, and Russian generals began concentrating their troops in the south. The Ukrainians, meanwhile, came to realize that it would be difficult for Moscow to react to an attack and quickly move sufficient troops and materiel back to Kharkiv in the northeast.

### Dual Attack

As a result, instead of a broad offensive, the Ukrainian military ultimately proposed an asymmetric dual strike: The one in the south in the surroundings of Kherson would make slow progress due to the number of Russian troops stationed in the area. But the second prong was planned for the area around Kharkiv. British, American and Ukrainian strategists grew increasingly certain that the plan might just work. Even if Russian Telegram groups had been full of warnings for more than a month of Ukrainian troops gathering in the Kharkiv region, they apparently didn't see the broad offensive coming.

 ![Shells belonging to Ukrainian special forces are prepared for combat.](https://cdn.prod.www.spiegel.de/images/887cd62b-9d40-4a7b-82f4-436fbc8d9000_w920_r1.498371335504886_fpx30.03_fpy45.jpg "Shells belonging to Ukrainian special forces are prepared for combat.")

Shells belonging to Ukrainian special forces are prepared for combat.

Foto: Maxim Dondyuk / DER SPIEGEL

 ![A Ukrainian commander heads to the front lines in Kherson.](https://cdn.prod.www.spiegel.de/images/e86fce41-53fb-45dc-9fd6-b8ef7f6a0ca7_w920_r1.498371335504886_fpx30.03_fpy50.98.jpg "A Ukrainian commander heads to the front lines in Kherson.")

A Ukrainian commander heads to the front lines in Kherson.

Foto: Maxim Dondyuk / DER SPIEGEL

The Ukrainians deployed their most effective weapons to destroy bridges, ammunition depots and command posts along the Russian lines in the south near Kherson. For Putin's generals, the fall of Kherson would be disastrous, and they did precisely what the Ukrainians had hoped they would: They sent their best troops to Kherson.

Even weeks before starting their offensive, the Ukrainians began launching preparatory strikes on both fronts. Salvos of missiles from HIMARS multiple rocket launchers repeatedly struck munitions depots and command posts far behind enemy lines in both the south and the north. In addition, the U.S. provided Ukraine – secretly at first – with AGM-88 HARM missiles, which engineers were able to mount on Ukraine's Soviet-era MiG fighters despite their incompatibility.

The missiles home in on radar signals, such as those coming from air defense systems or other radar facilities, and quickly destroy them. The Ukrainians were thus able to weaken Russian defenses, with Putin's troops operating essentially blind in some areas without radar and unable to adequately defend against Ukrainian air strikes. Furthermore, Russia – already suffering from chronically poor logistics – was hardly able to keep up supplies of ammunition to numerous positions.

### The Offensive

Then, on Sept. 6, a Tuesday, the Ukrainians in the northeast set their offensive forces in motion.

Highly mobile units pushed forward to Balakliya, protected by the 14th and 92nd Mechanized Brigades, the 3rd and 4th Tank Brigades, the 25th Airborne Brigade and the 80th Air Assault Brigade, supported by special units and the Territorial Defense Forces. "The Ukrainians … seem to have built up a substantial, fast-moving strike force," wrote O'Brien, the military expert, including combat brigades equipped with lighter and faster wheeled vehicles. "This has allowed them a crucial mobility advantage over their enemy."

 ![A Russian rocket that was left behind as the occupiers fled](https://cdn.prod.www.spiegel.de/images/010817ef-b91f-44b9-a610-737c32ea659d_w920_r1.4983079526226735_fpx33.38_fpy50.jpg "A Russian rocket that was left behind as the occupiers fled")

A Russian rocket that was left behind as the occupiers fled

Foto: Maxim Dondyuk / DER SPIEGEL

Just one day later, the Ukrainians had already pushed 20 kilometers into occupied territory. And the Russians were literally running from the advancing units, which were poised to close a pincer between the border in the north and the city of Izyum to the south. The Russians repeatedly failed to mobilize air support or reinforcements, primarily because they were directly targeted by Ukrainian rockets and artillery.

It quickly became clear that the Russian command and control structures were either incredibly inefficient or didn't work at all. They were fighting with disparate units that were entirely isolated from each other, and many of them began to disintegrate. Balakliya fell to the Ukrainians on Sept. 8. And the Ukrainian plan was slowly becoming clearer: They intended to march on Kupiansk in the east along the Oskil River in an effort to cut off the strategically important city of Izyum from Russian supply lines. At the same time, similar to their tactic in Kherson, they were pushing the Russians back against the river and thus cutting off their escape routes.

"Ukraine has managed to build up a significant mobile reserve force in the north," says Justin Bronk of the London-based think tank Rusi. Ukrainian commanders, he says, were able to immediately send reinforcements as soon as Russian defensive lines were breached. "When its frontline forces managed to make a gap through the Russian front line, Ukrainian commanders were able to rapidly push reinforcements into that gap," Bronk says. And when Russian reserve units did show up, such as in Shevchenkove, enough Ukrainian troops were already there to surround the Russians, he adds.

### The Collapse

The result of the offensive was the complete collapse of Russian units in the Kharkiv region. On Sept. 9, the Ukrainians reached Kupiansk, and the strategically important Iyzum fell two days later. The retreat of Russian forces, it quickly became apparent, had been extremely chaotic, with large numbers of intact Russian tanks and other equipment lining the Ukrainians' path.

 ![A destroyed Russian armored personnel carrier](https://cdn.prod.www.spiegel.de/images/07a26393-b77f-47d7-827e-158abc487175_w996_r1.498371335504886_fpx30.03_fpy54.99.jpg "A destroyed Russian armored personnel carrier")

A destroyed Russian armored personnel carrier

Foto: Maxim Dondyuk / DER SPIEGEL

Indeed, the list of lost or destroyed materiel kept by the Oryx Blog reads like a document of complete failure: Fully 121 Russian tanks, 127 infantry fighting vehicles, 103 troop carriers, 74 artillery pieces, 26 armored recovery vehicles, 11 air defense systems, 99 trucks and five airplanes fell into Ukrainian hands. British intelligence believes that Russian losses were so significant that the country's defensive abilities will be affected for years to come.

Putin's plan of taking the entirety of the Donbas now appears to have become impossible through the loss of transportation routes and defensive positions. Instead, the Ukrainians are now advancing on the cities of Lysychansk and Lyman, both of which they were forced to abandon several months ago.

### Plummeting Combat Effectiveness

The collapse of the Russian front in Kharkiv "reflects the structural problems with manpower and low morale in an overstretched Russian military," Michael Kofman, research program director of the Russia Studies Program at the Center for Naval Analyses, a research institute belonging to the U.S. Navy, told the *Washington Post* recently. "The Russian military’s approach is fundamentally unsustainable." The Russian army, he continues, is exhausted, its combat effectiveness is plunging, and soldiers are terminating their service as soon as they can.

Is Putin in the process of losing a war to a much smaller and weaker country? Or can Russian troops regain the upper hand? Kofman says that a partial mobilization in Russia and the recruitment of fresh troops with an eye toward next year could improve Russia's fortunes. The war, he warns, is far from over. In the short term, though, Kofman says, Russia lacks the strength to defend occupied territory in southern Ukraine from counteroffensives while concurrently making progress in the Donbas.

Ben Hodges, the former commander of U.S. Army Europe, also spoke to the *Washington Post*, saying that the Russian military had reached what military theorist Carl von Clausewitz called the "culminating point," the moment when an attacking force can no longer carry on.

For Ukraine, this collapse is almost more important politically than it is militarily. Zelenskyy, after all, doesn't just have to keep up the morale in his own ranks, he also has to continually prove to Western detractors that victory is possible and that it is worth it to continue supporting Ukraine. Pressure is now growing on allied countries to quickly send more equipment that can be deployed this year and not next, says Ed Arnold, the British think tank analyst.

### The Second Front

And more support remains a necessity. Some of Russia's best troops are still fighting in the south where Ukraine's second counteroffensive is underway. The offensive has always been more than just a pure feint, says Arnold. The analyst believes that the Ukrainians will now find success here as well. "Ultimately, there will be no more Russian troops west of the Dnieper anywhere in Ukraine," he says. And it is possible that the Kherson offensive could herald the launch next year of an operation to reclaim the Crimea.

 ![Ukrainian special forces in the Kherson region](https://cdn.prod.www.spiegel.de/images/308707be-d150-440d-86d8-6ec129793feb_w920_r1.498371335504886_fpx33.37_fpy50.jpg "Ukrainian special forces in the Kherson region")

Ukrainian special forces in the Kherson region

Foto: Maxim Dondyuk / DER SPIEGEL

 ![A Ukrainian drone pilot](https://cdn.prod.www.spiegel.de/images/fc9b971d-3ab8-4419-862a-d25178bf5319_w920_r1.498371335504886_fpx64.07_fpy50.jpg "A Ukrainian drone pilot")

A Ukrainian drone pilot

Foto: Maxim Dondyuk / DER SPIEGEL

But even as the Russian lines collapsed in the northeast, the Ukrainian army has had a far tougher time of it in the south. In the border area between the regions of Kherson and Mykolaiv, the Ukrainians have only made extremely slow progress in recent weeks. They have only managed to retake a handful of villages and other settlements.

This Tuesday, along the narrow yet militarily important Inhulets River, it could be observed just how bitter the fighting has become. Members of a Ukrainian special forces unit have established their position in a broad valley full of pastureland.

Their grenade launcher has been assembled, dug in and camouflaged with branches. They have also excavated trenches nearby. From a rise, where only a sparse line of trees stands between them and the cameras of Russian drones, they look out across the endless fields. Members of the unit have asked not to be identified by name.

One of the soldiers, who goes by the nom de guerre "Kays," flies his drone out over the settlements. After several attempts, he is able to identify suspicious movements: On the screen of his mobile phone, a handful of enemy fighters scamper across the street of a nearby village. He calls over two comrades to confirm what he saw while three others prepare the mortar shells – 120 millimeter projectiles, produced in the Czech Republic, the size of small bottles of cooking gas.

The hamlets and settlements in the area are deserted, with almost all of the region's population having long since fled. Overnight, the Ukrainian army managed to retake another village within site of the special forces unit. The Russians, though, have begun to respond, with their artillery taking aim at the advancing Ukrainians and Su-25 fighters flying sorties overhead. The roar of the planes can be heard several times on this day, with thick, dark gray clouds of smoke rising from where their bombs fall to earth.

### Tough Fighting

The commander of a drone unit that is also in action on the southern front estimates that there are around 24,000 Russian soldiers west of the Dnieper. Among them, he says, are numerous paratroopers, who are considered to be among the best that Russia has to offer. Their positions, the Ukrainians say, are extremely well fortified, some of them with concrete. But experts believe that these units are not at full strength and are short of both equipment and reserves.

Ukrainian officers and soldiers told DER SPIEGEL that the fighting in the region has been extremely tough. And yet morale remains high, because the soldiers are aware that the Russian troops on the western side of the Dnieper are in a precarious position. The bridges over the river can no longer be used for heavy equipment following weeks of being fired on, and the Ukrainians are quick to destroy pontoon bridges.

The Ukrainians "are forcing them to fight in a position that is militarily pretty indefensible," says Justin Bronk, the think tank analyst. The attempt to hang on to Kherson, he continues, is a politically motivated decision made by the regime in Moscow. Kherson, the capital of the eponymously named region, was the only large city that the Russians were able to quickly conquer with no serious trouble – and it is the bridgehead to the port city of Odessa, which has thus far resisted the Russian invasion.

### No Panic Yet

Kays and his comrades have managed to locate a fixed point around which the Russian troops appear to be orbiting. It seems to be a field kitchen in a village around five kilometers away. The Ukrainian soldiers send up a second drone to confirm the sighting and to ensure that there are no civilians in the area.

 ![Mortar shells made in the Czech Republic](https://cdn.prod.www.spiegel.de/images/0a3b5397-8f18-44ca-b983-bfb05b6229c3_w920_r1.498371335504886_fpx65.4_fpy50.jpg "Mortar shells made in the Czech Republic")

Mortar shells made in the Czech Republic

Foto: Maxim Dondyuk / DER SPIEGEL

 ![Special forces drive to the front on a combat mission.](https://cdn.prod.www.spiegel.de/images/261f3230-38dc-48f9-b107-f6293d8ea1a2_w920_r1.498371335504886_fpx45.39_fpy50.jpg "Special forces drive to the front on a combat mission.")

Special forces drive to the front on a combat mission.

Foto: Maxim Dondyuk / DER SPIEGEL

Three-quarters of an hour later, the second drone pilot reports back. He confirms that it is, indeed, a field kitchen. And there's more: The Russians appear to have established a command post in a two-story building near the kitchen. The mortar team fires an initial shell. There is a boom and a bright tongue of flame shoots out of the cannon, the shock wave extending for 10 meters. Then a second round is fired, and a third – a total of 19 shells. The others can monitor the strikes by drone, and they report four hits.

The special forces are packing up the mortar and the drones when one of them yells, "airplane!" This time, the roar is dangerously close and they sprint to the trenches they have dug. Then a column of smoke rises from the horizon. The Russian jet has luckily dropped its load quite some distance away.

### A Collapse of Morale

Panic hasn't yet broken out among the Russian forces in the south, says the deputy commander of the special forces unit operating along the Inhulets River. But it is only a matter of time before the defeat in the northeast will have an effect on Russian morale here in the south, he believes. He thinks that many Russian soldiers haven't abandoned their posts only for fear of the punishment that might be awaiting them if they do. But as soon as entire units begin retreating, the situation will change. "They can't punish entire battalions."

In contrast to the northeast, the Ukrainians aren't likely to attempt a rapid thrust here in the south. Such a move would likely produce a huge number of casualties, primarily because of the open landscape and the rainfall that is likely to set in soon.

There are military experts, though, who still believe that Ukraine has the momentum. "Russian morale has been on a steady decline," says Ed Arnold from Rusi. Indeed, he thinks it can't get much worse than it is now. If the Ukrainians are able to retake Kherson, says Justin Bronk, the Russian's chances for victory are extremely low. "If you could cause a second collapse in Kherson, that would be strategically devastating for the Russians," he says.

### Russian Uneasiness

The developments in Ukraine have also had a significant effect back in Russia. Ever since the troops have run into difficulties and an increasing number of soldiers have been returning in coffins, calls in Moscow for an escalation have grown louder. And uneasiness is rising in Russian towns near the Ukrainian border.

The governor of the Russian region of Belgorod has begun reporting almost daily strikes on villages on the Russian side of the border. Officials have evacuated a number of towns, with residents being sheltered in the regional capital city Belgorod, while schools have been transferred further away from the border. On top of that are the almost 13,000 people who fled to Russia from the Kharkiv area, with many having received a Russian passport.

The atmosphere in the border regions in Russia is rather strange at the moment. In speaking to residents of Belgorod, it sounds a lot like many have grown used to the war raging outside their front doors. But some, after seven months of war, are beginning to sound worried.

### Putin Remains Silent

Yevgeny Sokolov, a lawyer and human rights activist in Belgorod, says that many people are afraid and prefer to remain silent. "From the very beginning, it was clear that the military operation would be long and bloody," says Sokolov, a former soldier who served in Afghanistan as a paratrooper. He describes having seen flashes of light in the sky above the center of the city one night in early July. Russian anti-aircraft defenses had apparently intercepted incoming missiles, with one of them being diverted into a residential area, he says. Five people were killed. Nevertheless, he continues, very few of the city's residents know where to go for shelter. "What foolishness in such a situation," he says. "As you can see, everything is going according to plan," he adds in a deeply sarcastic tone.

![Yevgeny Sokolov: "From the very beginning, it was clear that the military operation would be long and bloody."](https://cdn.prod.www.spiegel.de/images/da3bb102-8258-47ab-842e-faef51c4b94a_w920_r1.5_fpx33.34_fpy50.jpg)

Yevgeny Sokolov: "From the very beginning, it was clear that the military operation would be long and bloody."

Foto: Yevgeny Kondakov / DER SPIEGEL

Russian President Vladimir Putin, meanwhile, has been silent for days, as though everything in Ukraine was, in fact, proceeding according to plan. Last Saturday, he inaugurated a giant Ferris wheel in Moscow, honored medical workers for their service in battling the coronavirus and then traveled to Uzbekistan for a meeting with Chinese head of state Xi Jinping. He is eager to demonstrate that he still has friends in this world. But despite his efforts at normality, he won't likely be able to conceal the fact that the situation in Russia is shifting.

### General Mobilization

The military defeat in Kharkiv came as an extreme disappointment to ultranationalists, hardliners and regime propagandists, in part because Ukraine is so much smaller than Russia and doesn't possess any nuclear weapons. In response, Kremlin propagandists have once again started to insist that Russia isn't fighting against Ukraine, but against Europe, the U.S. and NATO.

The first high-ranking politicians in Russia have begun using the word "war" to describe the conflict in Ukraine, even though it must still officially be referred to as a "special military operation." And an increasing number of hardliners, like Gennady Sukhanov, the head of the Communist Party, have begun demanding that Russia call a general mobilization to allow for the recruitment of a huge number of fresh troops. Sukhanov has only recently joined those who have been calling for such a move for several months. Even state-run broadcasters have begun discussing "heavy losses" on live television.

Sergey Mironov, head of the party A Just Russia, said before parliament: "The time for general mobilization has come." Not, though, he continued, for a military mobilization, but a mobilization in the minds of Russians, saying it is time to stop lying to the people. "Enough is enough! Only the truth and an honest evaluation of events will help us to victory."

But Putin still wants to avoid a general mobilization, because doing so could upset a significant number of Russians. The Russian president has consistently sought to convey the feeling that the war has little to do with the population at large.

### Freedom

Whereas the Kremlin finds itself in the position of having to digest a military disaster, many people in northeastern Ukraine are celebrating the return of their old freedoms. They embrace Ukrainian soldiers, wave blue-and-yellow flags and cheer as Ukrainian military helicopters fly overhead. Or, like the retiree Liubov Piskun, they provide food to the fighters. She and her neighbors recently gathered together lard, potatoes, tomatoes, honey, butter and whatever else they could find and brought it to the soldiers who were standing outside.

Piskun is 74 years old and lives in Kupiansk, a town in the Kharkiv region. She warily opened her door on Sept. 10. Her city had been occupied by the Russians since the early days of the war, spreading fear and suffering among the population. But the soldiers she now found standing in front of her door were different. "Good morning," they said in Ukrainian. "It was the happiest moment of my life," says Piskun, who related the incident over the phone.

She says she hadn't slept for almost six months. "I would sleep during the day for maybe two hours, but pretty much not at all at night." She says she would listen to the rockets and the thundering of artillery, as helicopters would fly low over the city. Russian flags were flying everywhere in the city. The only Ukrainian flag was high up under the roof of the medical university, so high that the Russians couldn't immediately get to it. "That Ukrainian flag gave us courage," she says, sobbing.

A lot of people in the region accepted the Russian passports that the occupiers were handing out, she says. "The line at the disbursement center was long." But she insists that she always knew "that our troops would come back to us." And this week, Liubov Piskun was finally liberated.

*With reporting by: Igor Ishchuk*

&emsp;
&emsp;

---
`$= dv.el('center', 'Source: ' + dv.current().Link + ', ' + dv.current().Date.toLocaleString("fr-FR"))`