---

dg-publish: true
Alias: [""]
Tag: ["Sport", "👖", "Jacket"]
Date: 2022-04-17
DocType: "WebClipping"
Hierarchy:
TimeStamp: 2022-04-17
Link: https://www.wsj.com/articles/varsity-jacket-history-11648762139
location:
CollapseMetaTable: true

---

Parent:: [[@News|News]]
Read:: [[2022-04-17]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-TheHistoryoftheVarsityJacketFromHarvardtoHip-HopNSave

&emsp;

# The History of the Varsity Jacket, From Harvard to Hip-Hop

**FESTOONED WITH** patches, the varsity jacket has, for decades, announced its wearers as members of a team. But the nature of that team has changed over time. Elite male athletes at Ivy League schools wore early versions in the 1920s, said Deirdre Clemente, a fashion historian and the author of “Dress Casual: How College Students Redefined American Style.” The wool jackets—a love child of English rowing blazers and letterman sweaters—had snap buttons, leather sleeves and patches and pins denoting your college and team. They conferred status and swagger and said “I’m a big man on campus” quicker than a privileged glare.

Fifties and ’60s high-school jocks turned varsities into emblems of youth culture, but the ’80s brought a twist: Michael Jackson donned a red-and-gold one in his “Thriller” video, and hip-hop stars like Run-DMC wore versions of the arguably elitist jackets with bravado and a wink. These musicians instilled squeaky collegiate style with cool.

#### SHARE YOUR THOUGHTS

*Would you wear a letterman jacket today? Why or why not? Join the conversation below.*

The varsity’s form has scarcely changed over time, but today’s wearers pick their own team. What was once Princeton rowing is now Gucci or Louis Vuitton. The young want to announce an allegiance to a brand and its values, said Guillaume Philibert, founder of Dutch label Filling Pieces. Judging by the many logoed varsities in spring collections, their desire for that has intensified after two years of being cooped up. “People want to be part of something and show \[it\],” said Mr. Philibert. “That’s back more than ever.”

![](https://images.wsj.net/im-514264?width=700&height=466)

#### TEAM PLAYERS Four updated varsity jackets that can mix it up with both track pants and suit pants. Clockwise from top left: Billionaire Boys Club Jacket, $535, Feature.com; Jacket, $1,895, Rh-ude.com; Jacket, $3,235, Off—White.com; Jacket, $595, GoldenBearSportswear.com

###### Sport It Without Being Too Sporty

Cool, warm and hardy, the varsity jacket is a “Hall of Famer” garment, said Olie Arnold, style director at Mr Porter. But now it’s all about brand spirit. You could opt for the all-American vibe of San Francisco’s Golden Bear; a colorful luxury take by the late Virgil Abloh for Louis Vuitton; or minimalism courtesy of Celine.

Patches and pins enable the jacket to project personality. For instance, streetwear brand Icecream’s Frosty Jacket bears a tongue-in-cheek penguin logo of the fictional North Icecream High, while Filling Pieces’ model is embroidered with a pineapple patch, a nod to the spring collection’s Caribbean inspiration. The varsity “is a piece that allows you to be very visual in communicating who you are,” said Mr. Arnold. But skip any design you’ll tire of after just one season, he added.

Eager to avoid looking like Emilio Estevez’s “Breakfast Club” understudy? Heed fit carefully. Older jackets tend to have Michelin Man sleeves that swim on even linebacker bodies, said Mr. Arnold, while new ones are often slim and flattering. A varsity plays a good game with jeans and a hoodie, but you can give it a modern edge by pairing it with un-sporty pieces like suit trousers and loafers. Plucking the jacket from its athletic context, said Mr. Arnold, ensures it looks fresh, not costumey.

###### Lettermen and Woman

*Eight winning moments in the jacket’s style history*

![](https://images.wsj.net/im-514182?width=639&height=426)

Photo: Getty Images

###### 1890s

**Not-So-Humble Beginnings:** First worn in the mid-to-late 1800s by Ivy League athletes, letterman sweaters like these were the precursors to varsity jackets.

![](https://images.wsj.net/im-514183?width=639&height=639)

Photo: Everett Collection

###### 1970s

**Team Spirit, Televised:** Richie Cunningham, the freckled ’50s-era teen played by Ron Howard on “Happy Days,” epitomized Americana in his red version.

![](https://images.wsj.net/im-514180?width=639&height=639)

Photo: Everett Collection

###### 1985

**Tough-Guy Topper:** In “The Breakfast Club,” jock and bully Andrew Clark (Emilio Estevez) endures detention in jeans and a jacket bearing the “S” of Shermer High.

![](https://images.wsj.net/im-514178?width=639&height=639)

Photo: Getty Images

###### 1980s

**Too Cool for School:** In the ’80s, hip-hop groups including NWA and Run DMC (pictured) wore gold jewelry with lettermans like these Adidas designs.

![](https://images.wsj.net/im-514179?width=639&height=639)

Photo: Getty Images

###### 1988

**Scary Stuff:** Michael Jackson accessorized a red-and-gold version—seen here during his “Bad” tour—with an un-collegiate wolf mask in 1983’s “Thriller” music video.

![](https://images.wsj.net/im-514181?width=639&height=959)

Photo: David Hartley/Shutterstock

###### 1990s

**Regal Eagles:** As the story goes, Jack Edelstein, the Philadelphia Eagles’ statistician, gave this jacket to Princess Diana after they met at Grace Kelly’s funeral.

![](https://images.wsj.net/im-514185?width=639&height=639)

Photo: Getty Images

###### 2019

**Expat Jacket:** Tyler, the Creator took this jacket from his brand Golf Le Fleur across the pond and teamed it with a faux-fur hat at the British Fashion Awards.

![](https://images.wsj.net/im-514184?width=639&height=959)

Photo: Getty Images

###### 2022

**Power to the Purple:** A logo-ed lavender version from the late Virgil Abloh’s final collection for Louis Vuitton, which showed in Paris earlier this year.

*The Wall Street Journal is not compensated by retailers listed in its articles as outlets for products. Listed retailers frequently are not the sole retail outlets.*

#### MORE IN STYLE & FASHION

Copyright ©2022 Dow Jones & Company, Inc. All Rights Reserved. 87990cbe856818d5eddac44c7b1cdeb8

&emsp;
&emsp;

---
`$= dv.el('center', 'Source: ' + dv.current().Link + ', ' + dv.current().Date.toLocaleString("fr-FR"))`