---

Tag: ["Politics", "🇺🇸", "Biden"]
Date: 2022-09-25
DocType: "WebClipping"
Hierarchy:
TimeStamp: 2022-09-25
Link: https://nymag.com/intelligencer/article/hunter-biden-laptop-investigation.html
location:
CollapseMetaTable: true

---

Parent:: [[@News|News]]
Read:: [[2022-09-27]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-TheSordidSagaofHunterBidensLaptopNSave

&emsp;

# The Sordid Saga of Hunter Biden’s Laptop

## The most invasive data breach imaginable is a political scandal Democrats can’t just wish away.

![](https://pyxis.nymag.com/v1/imgs/a6c/d7e/745ba6e6082e05eec6cd3a0012cf6172d8-harddrive-0144.rhorizontal.w1100.jpg)

Photo: Marcus McDonald

![](https://pyxis.nymag.com/v1/imgs/a6c/d7e/745ba6e6082e05eec6cd3a0012cf6172d8-harddrive-0144.rhorizontal.w1100.jpg)

This article was featured in [One Great Story](http://nymag.com/tags/one-great-story/), *New York*’s reading recommendation newsletter. [Sign up here](https://nymag.com/promo/sign-up-for-one-great-story.html?itm_source=disitepromo&itm_medium=articlelink&itm_campaign=ogs_tertiary_zone) to get it nightly.

**Imagine the entirety of your digital existence** plotted out before you: your accounts and passwords; your avatars; your contacts; every exchange of written dialogue; the full history of your logged interests, banal and forgettable and closely held; the note where you scrawled once-urgent word fragments that now make zero sense to you; the rabbit holes you fell down or the minor obsession or the thing that connected to the thing that led you to decide to do another thing that became a part of a part of a part of who you are, or a part of who you are to some people, or a part of who you are only to yourself, barely recognizable in the light of day. Your selfies. Your sexts. Your emails. Your calendar. Your to-do list. Your playlists. Your tabs.

Now imagine that you are both the son of a man running for president and a lawyer and lobbyist accustomed to mixing with powerful people and doing business overseas premised on your proximity to those powerful people, and that you are in the throes of a divorce and a midlife catastrophe brought on by the early death of your older brother and that, in your distortion field of grief, on a hell-bent drug-and-alcohol binge, you have been making even more horrible choices, taking up with your brother’s widow and, while in considerable financial debt, hiring prostitutes and zoning out with camgirls and staying awake for days at a time on crack cocaine and generally hurting everyone in your life who is trying to help you with your cruel and idiotic behavior.

And imagine that, in the middle of all of this, you lose control of 217 gigabytes of your personal data: videos in which you have sex; videos in which you smoke crack; bleary-eyed selfies; selfies that document your in-progress dental work; your bank statements; your Venmo transactions; your business emails; your toxic rants at family members; analysis from your psychiatrist; your porn searches; your Social Security number; explicit photos of the many women passing through your bedrooms, photos of your kids, of your father, of life and death, despair and boredom.

Imagine revealing this kaleidoscopic archive of all your different selves to anyone else. Now imagine it’s not just anyone but the same political opposition that has already sought to destroy your father’s candidacy by improperly pressuring a foreign leader to offer up dirt about your (sketchy, for sure) business dealings. Imagine, in a country with toxic and broken politics, how explosive this collection of data might appear to your enemies in the days leading up to a presidential election, and how valuable it might become after their defeat, as they seek to overturn and then undermine the results. For the sake of simplicity, let’s call this nebulous cloud of data a “laptop.”

## On the Cover

### —

A picture of Hunter Biden’s home-folder icon. Photo: Marcus McDonald for New York Magazine

The first thing you need to understand about the [Hunter Biden laptop](https://nymag.com/intelligencer/2021/04/hunter-biden-memoir-beautiful-things.html), though, is that it’s not a laptop. The FBI reportedly took possession of the original — at least if you accept the version of events promoted by those who have distributed the data, which Hunter Biden and his lawyers don’t — and all we have now are copies of copies. When it first publicly surfaced, 20 days before the 2020 election, the authenticity of the material was doubted to the degree that [Twitter and Facebook effectively banned the story](https://nymag.com/intelligencer/2020/10/twitter-facebook-block-ny-post-hunter-biden-article.html) from legitimate political discourse. Since then, mainstream news organizations, including the New York [*Times*](https://www.nytimes.com/2022/03/16/us/politics/hunter-biden-tax-bill-investigation.html) and the Washington [*Post*](https://www.washingtonpost.com/technology/2022/03/30/hunter-biden-laptop-data-examined/)*,* have come to verify that at least some of the information contained in the cache is authentic.

It is hard to think of a single living individual who has experienced as total an annihilation of digital privacy since our devices became extensions of our consciousness. A suite of executives and thousands of employees were victimized by the [Sony hack](https://nymag.com/intelligencer/2014/12/sonys-very-very-expensive-hack.html). In the iCloud hack known as “[the Fappening](https://nymag.com/tags/the-fappening/),” nude photos of dozens of celebrities ended up on Reddit and 4chan. The [2016 hack](https://nymag.com/intelligencer/2016/10/hack-shows-clinton-aides-email-concerns-no-smoking-gun.html) of DNC servers and John Podesta’s Gmail exposed the private communications of a major political party. But in terms of the vastness of the data breach, the narrowness of its target, and its capacity to be deployed as a political weapon, none of those compare to the exposure of Hunter Biden’s entire virtual life.

Hidden inside the laptop, according to those (almost exclusively on the right) who have reviewed the data or who trust the word of those who claim they have, is a corruption scandal that implicates not just Hunter but other members of the Biden family, including the president. The laptop details Hunter’s involvement with a Ukrainian natural-gas producer that paid him millions of dollars to serve on its board — the relationship at the center of [Donald Trump’s first impeachment](https://nymag.com/intelligencer/article/president-trump-impeachment.html). It shows how a Chinese energy company directed millions of dollars in consulting fees to Hunter and his uncle. It reveals White House meetings and slush-fund dinners and wheeling and dealing, from Romania to Monte Carlo to Cafe Milano. Most important, these people claim the laptop contains proof that, despite his denials, Joe Biden — allegedly referred to in emails as “the big guy” — was fully aware of, and looking to profit from, his son’s business activities.

The most serious allegations remain unproved. The White House has whistled past the issue, with ritual “no comments” on the occasions it is questioned about matters related to the laptop. (In response to a request from *New York*, a White House spokesperson said, “You can say the White House declined to comment for the story.”) Without a counterargument from the White House or the Biden family, and with mainstream political reporters only now trying to catch up to the tabloid coverage and the ideologically motivated actors who have been advancing the story, Democrats in Washington simply don’t know what to say. There has been no penalty for silence while they’ve been in power, just the vague assumption that it does seem like there’s something to the story, if only anyone credible would bother to check it out.

But the present stalemate, in which one side treats the subject with polite indifference while the other side foments and fundraises off it, is unsustainable. Maybe it will be broken by the Justice Department, which is reported to be conducting a wide-ranging criminal investigation into Hunter Biden, examining whether he violated various tax, money-laundering, and lobbying-disclosure laws. In July, [CNN reported](https://www.cnn.com/2022/07/20/politics/hunter-biden-investigation-critical-juncture/index.html) that the Justice Department had “debated the strength of the case for months,” as it faced an unofficial September deadline to file charges ahead of the midterm election. Biden paid off a large tax liability with the help of a loan from an entertainment attorney (one of at least three lawyers on his team) in an apparent attempt to head off a potential indictment.

Even if the DOJ doesn’t bring charges against Hunter, Republicans may gain control of at least one chamber of Congress — and, with it, subpoena power — in November. If they do, they have vowed to start their own investigations, which would lead to months or years of manufactured drama. (The laptop has already been entered into the *Congressional Record* on a motion by Florida Republican [Matt Gaetz](https://www.youtube.com/watch?v=HO_zwaifGuc).)

When you look at it as merely a political object, the laptop may not seem all that remarkable. But the implications of what happened to Hunter Biden go far beyond politics. Whether or not he turns out to be the perpetrator of a crime, he is certainly the victim of a violation — an invasion of privacy that is staggering in its totality. Even the people who are responsible for disseminating the laptop admit that, on a human level, what happened to Hunter is horrifying. “A lot of stuff I do, I don’t feel great about,” says one of them, Steve Bannon. “But we’re in a war.”

The act of investigation, once the discrete province of professionals, has been crowdsourced. And if you believe the story told by some famously unreliable narrators, it all begins with the eyewitness account of a computer repairman. Who is legally blind.

Trump supporter on October 20, 2020. The image of Hunter Biden’s face came from an image found in the data. Photo: REUTERS/Brendan McDermid

**The way** John Paul Mac Isaac tells the story, it was right before closing time on a Friday evening in 2019 when a stranger walked in, brushing past the vintage Apple PC mounted by the door of his computer-repair business in a strip mall in Wilmington, Delaware. Mac Isaac was used to encountering devices — and their owners — in extreme distress. “By the time they make it to me,” he says, “it’s pretty dire.” This customer had three broken laptops. Mac Isaac asked for a name to put on a repair order.

“Hunter,” the customer replied.

Last name?

“Ah, Biden.”

According to an image of the repair order, which was signed by someone whose signature looks a lot like Hunter Biden’s, the date was April 12, 2019. Biden has said he spent much of that winter and spring living an itinerant existence, in motels and Airbnbs up and down the East Coast, on a furtive journey of self-destruction. He has never offered an alternative explanation of his whereabouts that day, so it’s safe to assume he was in Delaware. He doesn’t think he was out running errands, a friend says, but he can’t say for sure, given his mental state at the time. The whole Biden family was trying to pull itself into shape to run against Trump.

“If you don’t run I’ll never have a chance at redemption,” Hunter had recently texted his father.

“I’ll run but I need you,” Joe Biden texted back. “Only focus is recovery.”

During this period, Hunter’s days revolved around scoring and smoking crack. He had been in and out of treatment, but he couldn’t stay clean. Like every addict, Biden had a litany of reasons for using. In his case, every politically attuned American already knows the tragic history: the car accident that killed his mother and sister when he was 2 and left him badly injured; the lifetime of comparisons to his more perfect brother, Beau; then [Beau’s death](https://nymag.com/intelligencer/2015/05/beau-biden-dies-at-46.html) in 2015 and his grieving father’s decision [not to run for president](https://nymag.com/intelligencer/2015/10/joe-biden-is-not-running-for-president.html) the next year, when many Democrats are convinced, at least in retrospect, that he would have beaten Donald Trump. Now, four years later, Hunter was fighting with his ex-wife over their ruined finances and with [Beau’s widow, Hallie](https://www.thecut.com/2017/03/beau-bidens-widow-hallie-dating-his-brother-hunter.html), over the fallout from the doomed affair they began after his brother’s death. It was during this period that Jill Biden summoned Hunter to the family home in Wilmington, where he found his family waiting for him along with two drug counselors. Hunter split.

The man behind the counter at the Mac Shop didn’t know about any of this personal turmoil. Like all his customers, this one was just a blur to Mac Isaac. He says he was first drawn to computers as an artistic kid with a medical condition, albinism, that impaired his eyesight — 20/400, he says — and kept him from driving but did not prevent him from seeing magnified images on a screen. He says that what he recalls of the man who brought in the laptops is a smudge of blue and gray clothing, a strong whiff of alcohol, and an air of entitlement.

Mac Isaac was a Mac guy in every sense. He had a tattoo of Apple’s smiley-face Finder icon on his bicep and a triangular FireWire icon on the back of his neck. In an unlucky twist for Biden, he was also a Trump supporter, and like everyone in Delaware, he knew the name of Joe Biden’s younger son.

The three laptops, Mac Isaac recalls, were all liquid damaged. One was dead. One was easily revived. The third, a 13-inch MacBook Pro, had a sticky, ruined keyboard. But Mac Isaac thought he could still salvage its data. The job would cost $85 and take a few days.

After the customer left the store, Mac Isaac says he closed up shop, popped open an Amstel Light, and started to work on the recovery. He dragged and dropped folders from the broken laptop onto an external drive. Almost immediately, Mac Isaac claims, he saw that the computer contained a large quantity of homemade pornography sitting right on the desktop. “It’s not like I hadn’t seen anything like that before,” he says. “It was probably the most I’ve ever seen in one place.”

A few days later, the blurry customer returned, this time to drop off a portable hard drive to hold the contents of his laptop. “When you see a grown man in a rainbow boa and a jock strap,” Mac Isaac says, “it’s hard not to have that image in your mind when he’s staring you in the face.” (It was pink, in truth, and it was an average scarf.) But he finished the job, made the backup, and called the cell-phone number the customer had given him to say he was done. The customer didn’t come back and never paid the $85. Mac Isaac says he put the broken laptop and the portable drive in a locked closet. Two weeks after the customer’s visit, on April 25, Joe Biden officially launched his presidential campaign.

**The fine print** of the original signed repair order says that equipment left in the shop longer than 90 days becomes its property. In interviews, several experts on Delaware law agreed that the document would make the laptop legally Mac Isaac’s after that time, and once he took possession of the computer, nothing would legally prevent Mac Isaac from sharing its contents with the world. Even so, by his own account, Mac Isaac started to poke around before 90 days had elapsed. The very first time he looked at the desktop, he says, he noticed an intriguing file: “Income.pdf.” “That kind of stood out,” Mac Isaac says. “So I clicked.”

If you want to make an argument to justify what happened next, the “Income” file is where it all starts. *The Laptop From Hell,* a 224-page book based on raw material from the data dump by New York *Post* columnist Miranda Devine, quotes from material found on the laptop to make the case that Hunter felt like his “family’s cash cow,” the son assigned the role of rainmaker while his father and older brother devoted themselves to public service. “Beau didn’t take on these fucking responsibilities,” Hunter reportedly ranted in a 2018 voice memo. “He didn’t do any of this shit.” In a text to his daughter Naomi, who was 25 at the time, Hunter complained that he had to “pay for everything for this entire family for 30 years,” assuring her that unlike “Pop” — the family’s name for Joe — he wouldn’t take “half your salary.” In right-wing circles, these texts have been construed to suggest there was a formal revenue-sharing agreement between Joe and Hunter, though looked at in a more forgiving light, they can be read as hyperbolic bitching.

In a memoir chronicling the dissolution of her marriage, *If We Break,* Hunter’s ex-wife, Kathleen, describes him as an archetypal get-rich-quick guy. “From early in our marriage,” she writes, “the ‘big breaks’ were always just on the horizon, and every new partnership held enormous opportunity.” In 2008, around the same time Barack Obama selected Joe Biden as his running mate, Hunter formed a consulting firm called Seneca Global Advisors and got involved in a business venture with John Kerry’s stepson and a man named [Devon Archer](https://nymag.com/intelligencer/2020/12/hunter-bidens-tax-affairs-are-under-federal-investigation.html), who would later be convicted in a $60 million scheme to defraud a Native American tribe. (Hunter was not implicated.) During the Obama years, Hunter embarked on a series of overseas ventures, the most significant of which, in the end, involved a company called Burisma.

Burisma, in case you’ve forgotten the arcana of the first Trump impeachment, is a Ukrainian natural-gas producer run by Mykola Zlochevsky, an oligarch and former government minister of Ukraine who came under investigation for allegedly using his Cabinet post for the benefit of his company. Despite appearances, Hunter Biden contends that Zlochevsky was a western-minded innovator who wanted expert legal guidance in reforming his country’s energy sector. In 2014, Biden joined the company as a board member, a role that reportedly paid $1 million for the first year. Biden claims that the arrangement offered him the financial freedom to tend to his family as his brother was dying. U.S. State Department officials were concerned enough about the appearance of impropriety that they raised the matter with the vice-president, who told his son, Hunter later said, “I hope you know what you are doing.”

By July 2019, news organizations, most notably the New York [*Times*](https://www.nytimes.com/2019/05/01/us/politics/biden-son-ukraine.html)*,* had published investigations of [Hunter’s dealings in Ukraine](https://nymag.com/intelligencer/2019/05/joe-biden-ukraine-controversy.html). Conservative outlets were trying to elevate the story into a major scandal. Rudy Giuliani and the investigative journalist John Solomon, among others, were holding regular meetings in an effort to advance the narrative. Mac Isaac was reading Solomon’s articles and watching Fox News. Every time he heard a new name, he would search for mentions of it on the hard drive. One particularly intriguing email Mac Isaac discovered suggested that an adviser to Burisma’s board named Vadym Pozharskyi had secured an audience with Joe Biden when he was overseeing diplomatic relations with Ukraine as VP. (“Dear Hunter,” read the alleged smoking-gun email from April 2015. “Thank you for inviting me to DC and giving an opportunity to meet your father and spent some time together …”) Mac Isaac claims that he ignored the laptop’s porn and concentrated on turning up evidence of what looked, at least to him, like political corruption. “I kept my blinders on,” Mac Isaac says. “All I cared about was Burisma.”

Then, in September 2019, word leaked of a CIA whistleblower’s complaint about the [White House call with Volodymyr Zelenskyy](https://nymag.com/intelligencer/2019/09/read-the-transcript-of-trumps-call-with-ukraines-president.html) on which President Trump pressured the newly elected Ukrainian leader to investigate the Bidens and Burisma. A counter-scandal erupted, and the Democrats convened impeachment hearings. Mac Isaac thought the laptop might aid Trump’s defense.

Mac Isaac claims he was also fearful. He was deeply versed in conspiracy theories about the “deep state” and the murderous political elites. “I’m a guy at the back side of an ’80s strip mall,” he says. “How hard would it be for me to disappear?” Mac Isaac reached out to his father, Steve, a retired Air Force colonel. In October 2019, Colonel Mac Isaac visited an FBI branch office near his home in Albuquerque. An agent brushed him off, advising him that he ought to consult a lawyer about the legality of examining the laptop. A few weeks later, though, an agent based in Delaware followed up with the colonel, who referred him to his son, telling him to use a special code word they had set up to thwart would-be assassins.

Two FBI agents visited Mac Isaac’s home. He says they seemed primarily concerned with figuring out if the computer contained child pornography. Mac Isaac said he had not seen any. On December 9, 2019, according to the date on a copy of the grand-jury subpoena, the agents came to Mac Isaac’s shop and took away a MacBook, serial number FVFXC2MMHV29, along with the external drive provided for the data recovery. That same day, the House Judiciary Committee was preparing to debate two impeachment articles. Mac Isaac was thrilled — finally, Attorney General Bill Barr and the Justice Department were going to see what he had discovered.

Mac Isaac had made a copy of the laptop’s hard drive for himself as insurance. He had also set up a kind of dead man’s switch, making another copy of the drive to give to someone he trusted, with instructions to pass it along in the event of his death to President Trump’s lawyer Rudy Giuliani.

Within a few days, he started to feel uneasy about the FBI. The agents called him up asking for assistance in getting access to the drive. *Didn’t the FBI have its own tech support?* He thought back to his conversation with the agents, especially a comment he recalled their making about his safety concerns, something to the effect of “Nothing happens to people who don’t talk about these things.” *Was that a threat?* He got back in touch with his father, and they called up an uncle, another former Air Force colonel who served on the board of a conservative nonprofit.

The Mac Isaacs decided to alert Congress to the existence of the laptop. They reached out to the offices of Representative Jim Jordan and Senator Lindsey Graham but heard nothing back. They tried to get in touch with the president through the contact page on the White House website. While the process dragged on, [Trump was acquitted by the Senate](https://nymag.com/intelligencer/2020/02/senate-acquits-trump-52-48-with-only-romney-breaking-ranks.html), Joe Biden clinched the nomination, and the pandemic shut down the world. Mac Isaac started to wonder, *What if Biden was elected?* Nine months after the FBI’s visit, he decided to pursue his fail-safe option.

**The next link** in the chain of custody was Robert Costello, the lawyer for the president’s lawyer. Costello was representing Giuliani in an FBI investigation into his own Ukrainian activities, and as such, he had asked the former mayor’s staff to be alert for new information coming in over the transom. On August 27, 2020, according to the text of an email Costello shared, one of Giuliani’s assistants forwarded a strange tip that had come in through the contact portal on the Giuliani Partners website:

> *From: John Paul Mac Isaac*
> 
> *Subject: Why is it so difficult to be a whistle blower when you are on the right?*
> 
> *For almost a year, I have been trying to get the contents of Hunter Biden’s laptop to the proper authorities. I first reached out to the FBI and they came and collected it but I have reason to believe they have destroyed it or buried it in a filing cabinet … Luckily for my protection I made several copies and I have been trying quietly to bring it to people’s attention.*

The tipster went on to claim to have “email proof” that Hunter and a business partner had been paid more than a million dollars in fees by Burisma and that they had used “their influence at the White House to pressure the Ukraine government to stop investigating” the company. “I feel the closer we get to the election,” Mac Isaac wrote, “the more this will be ignored.”

Costello wrote right back, telling Mac Isaac that he and Giuliani were “in position to get the information to the right places, provided the information is accurate and was obtained lawfully.” The timing was auspicious. A Republican-controlled Senate committee was working on an investigation of Hunter Biden, and Democrats were attacking the probe as a partisan smear job. The following month, the committee’s report would cite bank records to conclude that Biden and his business associates had received at least $4 million in fees from Burisma as well as millions more from other “foreign nationals with questionable backgrounds.” Trump was seeking to capitalize on the issue. His campaign soon started selling T-shirts that asked WHERE’S HUNTER?

Mac Isaac replied to Costello by sending him an image of the signed repair order and the subpoena, which seemed to indicate that the laptop was relevant to a criminal investigation. Mac Isaac sent a copy of the laptop’s contents to Costello’s home, where he booted up the drive with the assistance of his son, who was handier than his dad was with computers.\*

Everything fit on an external drive, a black box about the size of a pack of cigarettes. “It’s not big,” Costello said one morning in June this year, as he showed the drive to a reporter. “But it’s powerful.” Sitting at a desk in the living room of his home in Manhasset, the white-haired attorney, who was dressed for golf, booted up his computer. “How do I do this again?” he asked himself, as a login window popped up with a username: “Robert Hunter.” (Hunter Biden’s given first name is Robert.)

Like many Gen-Xers, Hunter Biden was apparently unwilling to entrust his data solely to the cloud. He used desktop applications and backed things up to a device, which was his undoing. Costello first scrolled through the laptop’s email inbox, which contained tens of thousands of messages, fragments of everyday existence: a Politico newsletter dated January 31, 2019; Wells Fargo statements; a Google alert for the name “Biden”; a youth-soccer-game reminder. “Going through it,” Costello said, “you become familiar with someone.” He opened an email from Venmo, a receipt for a $2,400 “art consultation” with a woman with a Russian-looking name.

Costello proceeded to the laptop’s photo roll, which was populated by images from Biden’s devices as well as those of other family members, including his brother Beau’s children. Viewed sequentially, they appeared to tell a story. There was a photo of Beau’s gravestone in 2015; there was a photo of Hunter and Joe Biden on a military cargo plane toward the end of Obama’s second term; there, on November 9, 2016, was a photo of a television screen and the gloating face of President-elect Donald Trump; there was a screenshot of an angry text, apparently sent by his half-sister, Ashley Biden, to a group chat including Hallie Biden, confronting Hallie about her affair with Hunter (“this isn’t love, this is my brother high”); and there was another shot of a television, this time displaying a chyron reporting that he and Hallie had gone public with their relationship.

After that came the crack-up. “You’re fascinated by the fact that he’s so debauched,” Costello said, speaking for himself, as he hovered over images of glass pipes, hotel sheets, body parts.

“That’s Hunter,” he said, pointing to a disembodied penis.

But it wasn’t just Biden’s sex life that was on the hard drive. It was his whole life. Costello scrolled back up, rewinding time to May 27, 2015. The image was of Beau Biden three days before his death. He was in a hospital bed, his mouth agape, his eyes glazed and terrified.

Costello admitted that picture was hard to look at. “You feel like a voyeur,” he said. It was a feeling Costello could live with. He saw the laptop’s potential power as a political weapon, and he took the logical next step. “I called Giuliani,” he recollected. “I said, ‘You’re not going to believe what I have.’ ”

*Clockwise from top left:* Steve Bannon on Murdoch-owned Sky News Australia, October 18, 2020. Rudy Giuliani on Greg Kelly’s show on Newsmax, October 20, 2020. John Paul Mac Isaac on *Hannity*, January 22, 2021. Vish Burra on Representative Matt Gaetz’s podcast, November 11, 2021. Jack Maxey on Newsmax, April 7, 2022. Donald Trump Jr. on Eric Bolling’s show on Newsmax, June 16, 2022. Emma-Jo Morris on Nigel Farage’s show on GBN, May 4, 2022. Miranda Devine on *Tucker Carlson*, March 18, 2022. John Solomon on Sean Spicer’s show on Newsmax, July 16, 2021. Tony Bobulinski at a press conference carried on *LiveNOW* from Fox, October 22, 2020. Photo: Sky News Australia; Newsmax TV; Fox Live Now; Fox News; Firebrand Podcast; GBNews

**Emma-Jo Morris** was at her apartment in New York with her artist girlfriend and their new puppy when she heard from Vish Burra. It was Yom Kippur, “a very, very auspicious day. A heavy day energetically and spiritually,” she said, “and I’m fasting at home when I get this text from Vish saying, ‘Steve Bannon is going to call you.’ ”

Morris and Burra had met during the 2016 presidential election, when she was a producer for *Hannity* and he was a business analyst at a software company who posted political memes as a hobby. She was from Quebec, the daughter of a real-estate developer and a salesman who had worked his way to the middle class from a warehouse job. He grew up on Staten Island and sold weed to get by. They vibed immediately. Long before she came to America, Morris felt that the world revolved around what happened here. She adjusted her interests accordingly. “We had to pirate Fox News on an American cable box that took something like a SIM card that was registered to a U.S. address, which we got from the natives,” she said. At Concordia University in Montreal, she focused her studies on American politics and western political theory. “America coughs and the world catches a cold, right?” she said. Weeks after graduation, she went through the cable box and emerged inside News Corp.

The limitations of the medium soon became apparent. Morris did not fit the profile of the average Fox News viewer, and though she had a sense of humor about the ways in which her taste was often in conflict with her ideals, she had to admit that cable was not for her. It was boring, and it was dying. It all felt formulaic and stilted. What she wanted, she said, was something more “hard-core.” Her relationship with Burra reflected this desire. “We used to go for brunch and chill, chain-smoke cigarettes, and just chat. I had a Silk Road of my brand in Canada being imported to me on a constant basis. Belmonts,” Morris said. “Vish grew up in a very working-class neighborhood. He’s a child of immigrants. He had a rough time. And, I don’t know, I just liked it. I liked his vibe. I liked his edge.”

By September 2020, Morris, then 27, was the deputy political editor of the New York *Post.* “My guiding principle was representing people like my dad. I felt like I knew my reader that way,” she said. “I am a nationalist, populist conservative.” Meanwhile, Burra had joined Bannon’s entourage. Since being fired by Trump in 2017, the former chief White House strategist had focused his attention on promoting right-wing populism and hosting *War Room,* for which Burra was a producer. Minutes after Morris read the text from Burra, her phone rang.

“Hi, it’s Steve Bannon,” the voice on the other end of the line said. “I’m calling because I have a story that’s going to change your life.’ ”

“What?” Morris said with a laugh.

“I have Hunter Biden’s computer.”

Bannon had learned about the laptop from Giuliani, who had gotten his copy from Costello. After quickly satisfying himself that the information was real, Giuliani had started to think about ways to disseminate it to the voting public. He had no confidence in the mainstream media. “They’re going to kill it before it’s born,” Giuliani said, recalling his thought process. So he brought in Bannon, who knew how to get the attention of reporters. Drama was both his custom and his strategy.

When Giuliani first called, Bannon figured he was just peddling bullshit. By now, Giuliani’s obsession with Hunter Biden and Burisma had already led to one impeachment. “You gotta remember, I love Rudy,” Bannon said, “However — and maybe history will prove differently — the whole Ukrainian thing, he starts talking about it, and I go, ‘Rudy, Rudy, Rudy! It’s a sideshow!’ Rudy gets so crazy on the Ukrainian stuff.”

Something Giuliani said, though, snapped Bannon to attention. “He said this was all about China, not just Ukraine. China.” Fighting the supposed peril of Red Chinese influence was Bannon’s personal hobbyhorse. He came up to New York and, at Giuliani’s apartment on the Upper East Side, took a look at what was inside the laptop. “It actually stunned me,” he says.

In December 2013, not long before Hunter got involved with Burisma, he accompanied his father on a visit to Beijing aboard Air Force Two and met with a Chinese businessman who was interested in investing capital outside the country. Later on — only after his father left office, Hunter has stressed — Hunter took a 10 percent equity stake in a venture with the businessman. Toward the end of the Obama administration, Hunter began a separate set of talks with Ye Jianming, a Chinese energy magnate who, like many businessmen of his stature, had ties to the nation’s Communist Party. In 2017, Hunter and his partners formed a corporate entity to pursue business ventures with Ye’s company, including a later-scuttled $40 million investment in a natural-gas project on Monkey Island in Louisiana. A 2017 email from a representative for one of the partners (subject line: “Expectations”) was allegedly found on the laptop. It proposed a corporate structure in which Hunter would own 20 percent of the company, with another 10 percent “held by H for the big guy.” The big guy, many on the right believe, was Joe Biden.

There is little else on the laptop to suggest that Joe Biden profited from, or was even fully aware of, his son’s business activities. In 2017, the former vice-president was a private citizen, so partaking in the deal wouldn’t have been illegal, but he hadn’t foreclosed the possibility of a future presidential run, and going into business with Chinese investors connected to the Communist Party would certainly have been a political and ethical nightmare for him. That said, the “Expectations” email was not written by Hunter Biden, and that deal ended up falling apart. But the Chinese relationship still proved fruitful for the Biden family. According to a subsequent [Washington *Post* investigation](https://www.washingtonpost.com/politics/2022/03/30/hunter-biden-china-laptop/), Ye later struck an agreement that paid nearly $5 million in legal and consulting fees to entities controlled by Hunter and his uncle James Biden. At the time, Hunter was acting as an attorney for an associate of an executive at the company, who ended up being arrested at JFK airport and charged with bribing government officials in Chad and Uganda. The next year, Ye was detained by Chinese authorities, and the payments eventually stopped.

**Bannon, a gifted aphorist,** likes to say that with the laptop, “you come for the pornography, but you stay for the compromise.” When he booted it up, he claims, it pried open a window that revealed the corrupt bargains at the heart of America’s relationship with China. “And Rudy had no idea what he had,” Bannon said. “I told Rudy, ‘This is incredible. This is the heart of the elite capture through the money-laundering and influence-peddling operations of the Chinese Communist Party.’ ” The China angle also happened to align with his financial interests. He had spent much of that summer living on a yacht owned by an exiled Chinese billionaire named [Guo Wengui](https://www.nbcnews.com/politics/justice-department/who-chinese-mogul-who-owns-boat-steve-bannon-was-busted-n1237511), a prominent critic of the ruling party and the latest in a long line of wealthy patrons. A few weeks before Giuliani’s call, Bannon had been arrested on the yacht and charged for his role in an alleged financial fraud related to fundraising for a private effort to build a wall on the Mexican border. (He was later sprung from the federal case by a [Trump pardon](https://nymag.com/intelligencer/2021/01/trumps-final-pardon-list-everyone-we-know-so-far.html), then, on September 8, turned himself in after being indicted by a grand jury in New York on state charges. [He has pleaded not guilty](https://nymag.com/intelligencer/2022/09/steve-bannon-could-be-in-big-trouble-in-new-york.html).)

Bannon tried to gin up interest within sympathetic media outlets. When he reached Morris, on the holiest day in the Jewish calendar, she was not in the mood to process what he was pitching. The following day, they spoke again. “He said, ‘We just have his computer.’ He was kind of vague. I remember him being kind of cagey about it. He told me that Hunter Biden was on crack and left it somewhere and they got it.”

Bannon baited Morris with glimpses of the materials he said he could provide. At the time, he and a team from *War Room* were working out of a luxury hotel near St. Patrick’s Cathedral, scouring the drive for damaging material. Burra dubbed the effort “the Manhattan Project.” They expected that when the story detonated, it might swing the election to Trump. Finally, Bannon convinced Morris to meet with Costello. With the blessing of News Corp. attorneys, she headed out to Long Island. Costello gave her his show.

“It all felt much more legit after I saw it,” Morris said. “Like, *Okay, they have a hard drive.*” She copied some of the files onto a thumb drive and took an Uber back to the city. She called her boss with an update. “I was like, ‘I think this is something. I took some stuff to show you. It really looks like it’s Hunter’s.’ She said, ‘Bring it to me and we’ll take it to legal and figure out next steps.’” Then she called Burra. “I said, ‘I think this is legit,’ and he was like, ‘Yeah, it’s gonna be cool. Maybe you’ll be able to write a book by the end.’” She smiled at the memory. “You couldn’t have known what this was going to be,” she said. “I hadn’t seen ‘10 percent for the big guy.’ I hadn’t seen anything. I just thought I had something cool, you know what I mean? That was kind of the energy.” She had never had such a big story, never overseen such a big investigation, and while she was anxious about how to get it right, she was not conflicted about whether it was right to try to get it at all. In her opinion, the news value was obvious. “I was thinking if someone came to me and just said, ‘Hunter Biden was on crack,’ which we know he does, ‘and left his laptop somewhere, and forfeited ownership’ — that’s a great story,” she said. “Like, *What a degenerate!* I figured that alone could be just a tabloid story.”

She came to believe the contents of the laptop exposed a corruption that went far beyond partisan interest. “If this was all Don Jr., I would have gone harder, because it would be a story about how this person says that they’re a populist while they’re in bed with the CCP, right?” she said. “I just find it repulsive to capitalize off of your political power, especially in a foreign country. How dare you?”

For several days, as News Corp. reviewed the information, anxiety hummed around Morris. “Bannon and Rudy are starting to get crazy on me,” she said. “Calling me, asking, ‘Are you going? Are you going?’ ” Morris began to worry, too. If forces within the company hierarchy wanted to overrule her judgment for reasons political or prosaic, they surely could. To most outsiders, Rupert Murdoch’s tabloid may have looked like a conservative rag, but to Morris, News Corp. was still a coastal media bureaucracy. “I was like, ‘Are we going or not? Just tell me, because I want to get these guys off my ass,’” she said. The range of options for a good employee doing her best to respect the formal processes of her workplace was limited. To do what she wanted, Morris would have to get creative. “I couldn’t undermine my boss. I couldn’t apply pressure myself. But I could involve a big gun at the organization.” Once Miranda Devine, a columnist from Murdoch’s native Australia, was alerted to the story, everything began to move. By the end of the week, the *Post* had decided to proceed — *if* she could get a copy of the drive from Giuliani.

That Sunday, Morris and her girlfriend took their puppy to run some errands. As they roamed through the Container Store, Morris negotiated with Giuliani by phone. “I said, ‘Okay, we’re serious. I need the computer or the hard drive.’ ” He said no. “We were going back and forth. He said, ‘You need to promise me five covers of the New York *Post.*’ I said, ‘Rudy, you can have 20 covers of the New York *Post* if you give me this and it’s everything that we think it is.’ He was like, ‘Fine. Fine.’ ” Before he could change his mind, Morris and her partner went straight to Giuliani’s apartment. They convened in the study with Costello. “Our concern was her not peeing,” she said of the puppy.

“Welcome to the seventh circle of hell,” Bannon said when he walked in. From then on, Morris said, the hard drive was known as the “Laptop From Hell.” (The formulation “from hell” is credited to the comedian Richard Lewis, who made a joke about a “date from hell.” Reached for comment, Lewis said, “There’s a jail from hell waiting for people who steal my material.”) Bannon and Giuliani handed over an external hard drive.

On Wednesday, October 14, 2020, just 20 days before the election, [BIDEN SECRET E-MAILS](https://nypost.com/2020/10/14/email-reveals-how-hunter-biden-introduced-ukrainian-biz-man-to-dad/) appeared on the front page of the *Post.* The paper described what it said was evidence that Joe Biden knew more than he had admitted about his son’s Ukrainian business, breezing through the convoluted tale of the “massive trove of data uncovered from a laptop computer.” The Biden campaign had not responded to a request for comment, according to the publication, but Hunter’s lawyer George Mesires offered a statement — about Giuliani. “He has been pushing widely discredited conspiracy theories about the Biden family, openly relying on actors tied to Russian intelligence,” he said. It was not a denial.

Outside the right-wing media, the reaction to the story was something like anxious paralysis. Social-media giants and news outlets had absorbed much of the blame for the results of the 2016 election, and they approached the 2020 election with caution, especially with respect to material that might be peddled by hostile foreign governments to affect voting. “The FBI came to us,” Mark Zuckerberg would later tell Joe Rogan, “and was like, ‘Hey, just so you know, you should be on high alert. We thought there was a lot of Russian propaganda in the 2016 election. We have it on notice that basically there’s about to be some kind of dump that’s similar to that.’ ” On September 24, less than a month before the *Post* story, the head of security policy for Facebook had told the press to be careful since “threat actors,” including foreign adversaries, would try anything to “trick journalists into doing their amplification for them.”

Zuckerberg told Rogan he could not recall whether the FBI specifically mentioned Hunter Biden or his personal data in the warning issued to Facebook, but the *Post* story “fit the pattern” of what they had described. Facebook tweaked its algorithm to suppress its circulation. Twitter froze the accounts of users who shared news about the laptop, including the *Post*’s official account.

Members of the press who attempted to independently verify the report, meanwhile, were told by Giuliani that he would not hand over the hard drive and by the Biden campaign that accounts of a meeting between the vice-president and a Burisma adviser were refuted by his official schedule. A Biden spokesman said he had engaged in “no wrongdoing.”

By Monday, October 19, the narrative of a potential Russian hack had calcified. In an open letter published by [Politico](https://www.politico.com/news/2020/10/19/hunter-biden-story-russian-disinfo-430276), dozens of high-ranking veterans of the intelligence community claimed the data cited by the *Post* “has all the classic earmarks of a Russian information operation.” The letter was signed by the likes of James Clapper and Michael Hayden. Clapper was not pleased to be asked about the letter two years after its release. “What are you trying to get me to say, that I screwed up and I shouldn’t have signed the letter? I’m not going to say that,” he said. “Did you read paragraph five of the letter? As far as I was concerned, we were waving the yellow flag. At the time, it was fishy to me. It had the characteristics of a Russian disinformation campaign.” Hayden said he had not maintained much interest in the story. “I’m not following it,” he said, but he stood by the decision to sign and release a statement about a theory for which there was only circumstantial evidence. “I was perfectly fine with that,” he said. “It looked like disinformation … It would be nice if we didn’t have to do anything or say anything, but the Russians were doing so much.”

The most immediate victim of the *Post*’s initial stories, besides Hunter Biden, turned out to be the Trump campaign. At the same time as Giuliani and Bannon were working to inject the story into the public discourse, a rival camp of Trump operatives led by Arthur Schwartz, an associate of Donald Trump Jr.’s, had been trying to get [*The Wall Street Journal*](https://www.wsj.com/articles/hunter-bidens-family-name-aided-deals-with-foreign-tycoons-11608682462) to publish a story about Hunter’s overseas business dealings, based on interviews with a former business partner named Tony Bobulinski. Amid the uproar over the laptop, the *Journal* rushed out a shorter than expected version of the investigation and basically dropped the matter. Bobulinski appeared at a disorganized press conference before a presidential debate in Nashville. That night, Trump brought up the “Laptop From Hell” and offered an incoherent defense when Biden called it a “Russian plan” to influence the election. (“Is this where you’re going? … The laptop is Russia, Russia, Russia?”)

The nation’s most influential media institutions approached the sordid matter with grave skepticism. In a note to the Washington bureau the day the *Post* story ran, *Times* editor Elisabeth Bumiller wrote: “Hey all, let’s please refrain from tweeting about the story while we’re reporting it out. Thanks very much.”

“It was as though because the *Times* had not reported it, it did not exist,” says a former *Times* staffer. “There’s a whole category of story where conservative media covers it — sometimes sloppily — and then mainstream media institutions treat the whole area as radioactive and just won’t cover it, just surrender the subject matter entirely.”

A reporter for a major television network defended the impulse. “If you were a New York *Times* reporter, let’s say, or a CNN reporter, and you’re looking at it, there are a million red flags. It was a thorny story to report out,” this person said. The *Times* had been pilloried for its intensive reporting on Clinton’s emails as the 2016 election approached, and BuzzFeed ended up mired in litigation after it published the now-discredited [Steele dossier](https://nymag.com/intelligencer/2021/11/igor-danchenko-and-the-crippling-blow-for-the-steele-dossier.html) the following year. “Every news organization had their credibility on the line,” said the television reporter. To the extent the mainstream and liberal media (if you accept that they are different) discussed the laptop much at all, it was laughed off as another strange Trumpworld adventure in disinformation and incompetence.

Donald Trump himself wouldn’t stop talking about the laptop. Shortly before the election, he brought it up with Barr, the attorney general. “You know, if that was one of my kids — ” Trump said, before Barr cut him off, according to an anecdote Barr recounts in his [memoir](https://nymag.com/intelligencer/2022/03/beware-bill-barr.html). Two years later, Trump would still be raving about what he calls a double standard in coverage of his opponent’s family. “If somebody from the Republican Party or the Trump family did that, I think they’d call for the death penalty,” Trump says.

What Barr didn’t tell Trump in October 2020, he claims, was that even before the laptop went public, a federal criminal investigation into Hunter Biden was underway.

**The laptop story did** **not** have the intended effect on the election. On November 7, 2020, hours after Rudy Giuliani stood in the parking lot of [Four Seasons Total Landscaping](https://nymag.com/intelligencer/2020/12/four-seasons-total-landscaping-the-full-est-possible-story.html) and said the election had been stolen, Joe Biden stood grinning on a stage in front of a big honking crowd of parked cars at his socially distanced victory rally in Wilmington. He was now president-elect. “Let this grim era of demonization in America,” he said, “begin to end here and now.” The rest of the family joined him and Jill onstage. Hunter was first to embrace him, while cradling his 7-month-old son, Beau.

Watching the Bidens celebrate, Jack Maxey thought to himself: *They got protected.* Maxey, a *War Room* co-host, had helped to dumpster-dive through the laptop before the election. But their effort had been for nothing, and now they were disappointed and deplatformed. Two days before Biden declared victory, Twitter had suspended the *War Room* account for posting a video in which Bannon and Maxey mused about whether Trump should behead Dr. Anthony Fauci and FBI director Christopher Wray.

Trump’s defeat caused a schism. Burra and Maxey wanted to continue to mine the laptop. But Bannon was shifting to a postelection phase — contesting the count — and for that, the laptop was of no further use. Maxey claims Bannon threatened to fire him if he kept mentioning Hunter and the FBI on the air. Maxey says he quit instead. “For a guy who’s full of bluster,” he says of Bannon, “he’s kind of afraid of his own shadow.” Shortly after the inauguration, Maxey drove back to South Florida, taking a copy of the hard drive.

Maxey was a Palm Beach society guy. He came from Main Line money and had been an investment banker. Prior to joining *War Room,* his closest brush with political fame had come in 2018, when his Yale classmate [Brett Kavanaugh](https://nymag.com/intelligencer/2019/09/kavanaughs-confirmation-all-the-unanswered-questions.html) was up for confirmation to the Supreme Court and a raunchy yearbook photo of their old fraternity appeared on the Huffington Post. “My little Irish cock was peeking out from the tails of my Brooks Brothers shirt,” Maxey recalls. He says he was the show’s de facto expert on the Biden family. “I knew a lot of the old-school people in Delaware,” Maxey says, claiming that he had run into Beau Biden a few times. Maxey never encountered Hunter, but he felt like the hard drive had given him insight into his psyche. “There’s been times when you’re looking at this laptop where you just feel like you’re surrounded by darkness,” he says. “You cannot even imagine the depth of the corruption.”

Hunter Biden might reply here, if he were interested in offering a comment for the record, that it’s pretty rich for the people who are sifting through his text messages with his family and prying into his most private moments, down to the dying breaths of his beloved brother, to suggest that he is the one who is dark and amoral. (Biden and his legal team declined to comment for this article.) He freely admits that he was an addict and that he did many terrible things to himself and his family during a two- or four- or five-year period — he’s vague about the time parameters — that followed Beau’s cancer diagnosis and death. He started the confessional process in a [2019 *New Yorker* profile](https://www.newyorker.com/magazine/2019/07/08/will-hunter-biden-jeopardize-his-fathers-campaign), giving a series of raw personal interviews to reporter Adam Entous. He didn’t inform his father’s campaign organization that he was participating in the story, and it turned out he withheld some important details from *The New Yorker,* too. When he wasn’t on the phone with the reporter, declaring himself a new man, he was in his hotel room in West Hollywood, playing host to a sleepless procession of dealers and shady characters.

Hunter revealed that detail in his recovery memoir, [*Beautiful Things*](https://nymag.com/intelligencer/2021/04/hunter-biden-memoir-beautiful-things.html)*,* which was published soon after his father’s inauguration. This time, the author promised, he was speaking with total openness and honesty about his infidelity and addiction. Through his personal turmoil, though, he has consistently denied any financial impropriety. And for all the time they have spent scrutinizing his emails and his dick pics, Maxey and others have yet to find any incontrovertible evidence of criminality.

Hunter had presumed that once the election was finished, he would be able to go back to his life in California with his new wife, Melissa Cohen, a South African activist he met and married in the space of six days in 2019, and their son, Beau, now 2. Instead, he ended up in “a sort of exile,” a friend says, waiting for the Justice Department to decide whether to charge him and trying to ignore the tabloids and the political stuntmen. Last year, after the *Daily Mail* revealed the location of his then-residence, a rental home on a canal in Venice, California, right-wing film producers paddled by on a kayak to heckle him through a bullhorn. Someone parked a truck across the street with a billboard on it so that when he looked outside, he would be greeted by giant images of the haunted selfies from the laptop documenting his life at rock bottom. That was still less disturbing than the time, at his previous house in the Hollywood Hills, a group of people in MAGA hats banged at his front gate and shouted Hunter’s name while Melissa, then pregnant, cowered inside.

To Hunter’s pursuers, including Maxey, big tech’s decision to label the laptop as disinformation was just more evidence of what a serious threat it posed to the Bidens and the deep state. They were determined to prove that Hunter was even more depraved than he admitted. On Fox News, [Tucker Carlson](https://nymag.com/intelligencer/2020/10/why-did-tucker-carlson-send-a-flash-drive-through-the-mail.html), who used to be friendly with Hunter, started to deliver conspiratorial stem-winders, suggesting his former dinner companion was involved in all kinds of unspeakable activities. Maxey became a kind of Johnny Appleseed of the hard drive, sending copies to Republicans in Congress and an investigative team at the Washington *Post.* The *Daily Mail* flew Maxey out to Los Angeles to meet with a reporter and hired a former FBI computer-forensics expert to authenticate the drive.

That April, two days after *Beautiful Things* went on sale, the [*Daily Mail*](https://www.dailymail.co.uk/news/article-9445105/What-Hunter-Biden-left-tell-memoir-revealed.html) published a story headlined exclusive: WHAT *WASN’T* IN HUNTER BIDEN’S BOOK. The article, culled from “103,000 text messages, 154,000 emails, more than 2,000 photos and dozens of videos,” would be the first of many. It was illustrated with a photo of Hunter straddled by a pair of women, reported he was “obsessed with making porn films with prostitutes,” and reprinted messages between him and his father. “Be careful what you text,” Joe Biden cautioned in one exchange. “Likely I’m being hacked.”

Still, the story barely made a blip outside the conservative-media bubble. Maxey tried to turn up the volume, describing in a public speech an allegedly indecent photo of a teenage girl that he had seen on the computer. At the time the original laptop stories were published, Giuliani had advanced a similar claim, driving down to Delaware to urge the local police to investigate whether one of the photos on the laptop amounted to child pornography. The Delaware authorities showed no interest, and others who examined the laptop suggested a more innocent explanation: The photo belonged to a teenage Biden family member whose photo roll had been backed up on the laptop. Still, the insinuation, which resonated with the QAnon conspiracy theory, seeped into the cultural groundwater.

After several months of talking about the laptop, Maxey said he began to worry. “I was getting welfare calls from all my military and intel friends saying, like, ‘Just checking to see if you’re still alive,’ ” he said. “I had an Escalade parked out in front of my house — weird shit.” Maxey decided Palm Beach was too hot. Earlier this year, he flew to Zurich. Outside the U.S., he told the press, he could take the search deeper.

**Steve Bannon said** that people who possess the laptop tend to read their own obsessions into it. The multifaceted nature of such a large collection of data meant that its meaning was elastic. “It’s got talismanic powers,” Bannon says. “If you really understand what you’ve got, the talisman, you understand that it unlocks everything that you ever wanted. It’s got the answers.” But he said the magical object could also be deranging to those who held it too closely. As an example, Bannon mentioned Maxey, who describes himself as “Hunter’s laptop king.”

From Switzerland, in April, Maxey gave an interview to the *Daily Mail* in which he claimed he and a German computer expert had recovered an additional 450 gigabytes of “deleted material” from the hard drive, including another 80,000 previously unseen images. This second trove, Maxey implied, was even more disturbing than the original. Maxey’s claims compelled Tucker Carlson to fly to Zurich with a crew from Fox to review the purported laptop material. (A portion of their interview later aired on Tucker’s show.) Maxey claims that a delegation from WikiLeaks showed up at the same time, hoping to post the data on the internet. But Maxey’s Swiss exile ended badly. “My tech guy is a good guy, but he’s almost like Rain Man,” Maxey says. He said the German had grown so paranoid about the potential reach of the Bidens and U.S. intelligence services that he nearly turned the laptop over to the Russian Embassy. Maxey said he intercepted him on a train to Bern.

By the summer, Maxey had returned to the U.S. “It’s really amazing to me how many people refuse to touch this,” he said when reached by phone. He immediately offered to pass along a copy of the laptop. The next morning, he hopped on a train up to New York.

We met at a hotel in Soho. “Chasing rabbit holes has been my life,” Maxey said. He had a mop of blond hair, unruly in the style of [Boris Johnson](https://nymag.com/intelligencer/2022/07/goodbye-boris-johnson.html). “Here is the disc,” he said, pushing a small black hard drive across the table: the laptop. He held up another drive, the one with the new, more hellish stuff. He was keeping that to himself.

Back at the office, following Maxey’s instructions, we booted up the external drive. At Apple’s familiar opening window, beneath the “Robert Hunter” golf-ball login icon, we entered the password Maxey supplied, which was “password.” The desktop no longer resembled the jumbled, porny mess that Mac Isaac says he first encountered. Costello said it had been cleaned up by the time it got to his house. (“I got a wife around here,” he explained.) There were also a number of new folders, with titles like “Salacious Pics” and “The Big Guy.” (“I made those folders,” Vish Burra said. “I put them all in a folder when I found them because I couldn’t email them to myself because there was no internet.”) The many alterations made the laptop all but impossible to trust. “The forensic quality of this thing is garbage,” says Johns Hopkins computer-science professor Matthew Green, a cryptography expert who examined the drive for the Washington [*Post*](https://www.washingtonpost.com/technology/2022/03/30/hunter-biden-laptop-data-examined/)*.* He told the paper that it was like a crime scene that previous detectives had left strewn with burger wrappers. Even so, there was no mistaking the identity of the body.

The laptop’s devotees have lately been thrilled by the fact that major news outlets have finally come to the conclusion that it was not a piece of Russian disinformation. In March, in the 24th paragraph of a story about the federal grand-jury probe of Hunter Biden, the *Times* reported that emails from “the cache were authenticated by people familiar with them and with the investigation.” Later that month, the Washington *Post* began to publish a series of stories on Hunter’s finances, focusing on his China deals, citing a copy of the drive provided by Maxey. It also described how some emails in the drive were authenticated by Green and a second expert.

“When you consider all the shit I’ve said in the last year,” Maxey said, “no one’s sued me for defamation.” He took that as a form of vindication. (Among other things, Maxey has claimed the laptop revealed Hunter’s role in maybe possibly starting the pandemic through his involvement in an investment firm that had an interest in a biotech start-up that reportedly collaborated in bat research at the Wuhan Institute of Virology.)

At the hotel, though, the laptop king was worried that he was losing control of his domain. Maxey had been publicly feuding with Garrett Ziegler, a 26-year-old former Trump White House aide who started a website that hosts a searchable database of Biden’s emails. Maxey was similarly infuriated with Kim Dotcom, a well-known hacktivist and intellectual-property pirate who Maxey says had lured away his former German collaborator. In April, Dotcom tweeted that the laptop data, including “all previously deleted and recovered files,” was now in the hands of WikiLeaks. “All of a sudden it’s like I get betrayed by my tech guy and Kim Dotcom,” Maxey groused. “And I’m like left out in the cold.”

What was on the second hard drive? Maxey offered only hints. But a few weeks later, an anonymous 4chan user announced they had obtained iPhone and iPad backups belonging to Hunter Biden, which they reportedly claimed to have recovered by using a tool called iPhone Backup Extractor. Maxey blasted out a text message, claiming that his “tech guy had a nervous breakdown or basically a psychotic episode and went rogue and published this stuff.” He later explained that the backups made up a portion of the material recovered in Zurich, which he said his former collaborator, whom he now identified as one Vincent Kaufman, had unlocked by using passwords stored in the iCloud keychain on the laptop. “He committed theft,” Maxey said. He added that the data was “100 percent real’’ and that if *New York* wanted the entire trove, he was willing to sell it.

When reached for comment, Kim Dotcom called Maxey a “lunatic,” and rebutted Maxey’s claim that he had offered to pay for any laptop data. “I arranged a meeting between Jack and Wikileaks in Switzerland,” he wrote in an email. “Subsequently I have been told that Maxey lied about the claim that he found 450gb of deleted files in the data. There were no such files.”

“Jack is a grifter,” Vincent Kaufman said, adding that he was done talking about the laptop. “This whole thing has given me only stress and grief … and I don’t want to have anything to do with that stupid hard drive and every garbage person associated with it.”

For a few days, the Hunter Biden iPhone leak burned up the right-wing regions of the internet. Then it emerged that the device had actually belonged to a different Hunter Biden — Beau Biden’s 16-year-old son.

**I have no regrets,”** said John Paul Mac Isaac. “Unless something horrible happens, and then I’m in prison.”

On a morning in June, Mac Isaac was sitting in a booth at Angelo’s Luncheonette in Wilmington, just a few blocks from the former location of his now-closed repair shop. His whole life had changed since the day in October 2020, when he says “five reporters bum-rushed me” and he learned that the press had discovered his role in turning up the laptop. Afterward, he says, vandals defaced the store and he was barraged with negative reviews and hateful emails. As a result, he had become a Trumpy folk hero, appearing on podcasts and at campaign rallies, often wearing a kilt and a Scottish Balmoral hat.

On this morning, Mac Isaac was dressed in a plaid button-up and a flat cap. He was starting to promote a forthcoming book, *American Injustice: My Battle to Expose the Truth,* which will be published in November by an imprint of Simon & Schuster. He said he was also planning to file a defamation lawsuit against CNN and others who had cast doubt on the provenance of the laptop. “Who decided to label me a stooge of Putin?” Mac Isaac asked. “Maybe people will get punished for saying horrible things and lies.” He said that a foundation affiliated with General Michael Flynn and Patrick Byrne had promised to finance the suit.

At the same time, Mac Isaac said he was frustrated that so many parties, known and unknown, had ended up with copies of the hard drive, which he said had been modified considerably. “I can’t imagine how many hands and fingers have touched that drive,” Mac Isaac said. As much as he disapproved of Hunter, he added, his sense of honor compelled him to say that the child-porn rumors were untrue and that some widely circulated images attributed to the laptop were phony: “The Lady Gaga foot-massage thing? That’s fake.”

Mac Isaac is not the only party interested in the ways in which the contents of the hard drive might have been corrupted over time. Hunter’s legal team has assembled a group of researchers to forensically examine the data and determine — for reasons legal, reputational, and psychological — where the data came from. (Their efforts are being followed by a documentary film crew.) The researchers are not yet prepared to concede that Hunter ever visited the Mac Shop. Earlier this year, they began to reexamine a laptop returned to them by the government from another source, and that device has formed the basis of an alternative theory of the data’s provenance — one that began a few weeks before the repairman would have encountered the entitled man with the broken devices, in a guest cottage at the med spa and psychiatric clinic where Biden received ketamine infusions from Keith Ablow, a celebrity therapist and conservative TV personality, in the winter of 2019.

How and why Hunter Biden came to receive treatment from a protégé of Roger Ailes who appeared on Fox News to suggest his father might have dementia, only he can explain. But his time in the clinic is documented in the data, in photos in which he uses drugs while cast in the green glow of a sensory-deprivation tank. When he departed the clinic for the motels along I-95 en route to Delaware, he left behind personal artifacts: shirts, blazers, and a MacBook. The device remained at the property for a calendar year, until Ablow was raided by the DEA in February 2020. (No charges have ever been brought in connection with the raid, although Ablow has had his medical license suspended.) The agents seized the device and, once informed that it did not belong to Ablow, provided it to Ablow’s attorneys, who then contacted Biden’s attorneys to return it.

The research team believes it is possible that Ablow copied the data. In this version of events, the story of Mac Isaac is just a cover for a more obvious violation of the law, one in which Hunter is a more obvious victim and the cast of characters is more obviously villainous: a turncoat therapist and the political operative who is proud to be called the godfather of ratfucking. “Roger Stone looks to be in the middle of it, and it’s Roger Stone,” a source familiar with the research team’s work said. Ablow and Stone were connected when Ablow was considering a Senate campaign, and, almost a decade later, he penned the foreword for a book Ablow co-authored with Christian Josi. Its title was *Trump Your Life.* Ablow, who is now a life coach, denied the allegations. “On the record, spoken as someone who practiced psychiatry for 30 years, the theory that I conspired to distribute Hunter Biden’s laptop to anyone is insane,” Ablow said. Stone denied it too. He called the theory “deeply mentally ill” and the work of “your classic nutcase.”

As for Hunter, the oldest living child of the president now resides in Malibu, at the top of a hill, in a place of sublime beauty. He lives in a sunlit home of modest size and modern style. The Secret Service, ever hovering, has a house next door. He tries to dodge the paparazzi, not always successfully. He looks different today, at 52, than the man on the laptop. His face is fuller. His teeth, once rotting and crooked, have been restored to gleaming condition by a Manhattan cosmetic dentist (at a cost of $69,977, according to records cited in *Laptop From Hell*).

He has given up practicing law as he awaits a long-delayed decision from the U.S. Attorney in Delaware, who has continued the probe of his finances. He spends his days making art in his garage. Last year, he had shows in New York and Los Angeles. (Several pieces sold at a reported price of $75,000 each to undisclosed buyers.) He follows the work of the researchers closely. At first he thought Trump’s defeat might provide a definite end point to his troubles, that his father’s adversaries might move on to other obsessions. Like so many Americans, he has since learned his hopes were misguided.

He deals with his violation in his own way. He paints still lifes of flowers; portraits of Catholic martyrs; paintings of birds done in alcohol ink, which creates a ghostly effect. In one series, according to someone who has seen them, Biden has made a number of self-portraits, based on the photos in the tabloids, the ones that show him in the depths of his despair. The paintings are abstract, made up of colorful pixels, but you can still see the artist in there. He is planning to turn one image — a selfie that he took with a cigarette dangling from his mouth during a trip to Las Vegas, which now appears on the cover of *Laptop From Hell* — into a work in stained glass.

Hunter’s pursuers say he has only himself to blame for his loss of privacy — that it was the same carelessness and disregard for the rules of conduct that regular people follow that caused him to lose control of his digital life. Maybe it was the drugs. Maybe he was addicted to danger itself, forever in an autoerotic dance with disaster. So many of the people who have peered into the laptop seem to think that it allows them to know Hunter Biden’s mind and motivations. But maybe that level of understanding is not possible, even for the man himself. He has been doing the same thing, looking at that face in the photographs, trying to turn it into art. He still doesn’t know where that Hunter was. Like the rest of the world, he has all the data, but there are so many holes in his memory.

*Additional reporting by James D. Walsh.*

\*Correction: A previous version of this story incorrectly stated that John Paul Mac Isaac sent a copy of the laptop’s contents to the home of Robert Costello’s son.

The Sordid Saga of Hunter Biden’s Laptop

&emsp;
&emsp;

---
`$= dv.el('center', 'Source: ' + dv.current().Link + ', ' + dv.current().Date.toLocaleString("fr-FR"))`