---

Tag: ["Society", "Criminalisation", "🍆", "🇺🇸"]
Date: 2022-09-11
DocType: "WebClipping"
Hierarchy:
TimeStamp: 2022-09-11
Link: https://www.newyorker.com/magazine/2022/09/12/the-victim-who-became-the-accused
location:
CollapseMetaTable: true

---

Parent:: [[@News|News]]
Read:: [[2022-09-12]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-TheVictimWhoBecametheAccusedNSave

&emsp;

# The Victim Who Became the Accused

Put-in-Bay, a village on an island off the northern coast of Ohio, is sometimes called the Key West of the Midwest. In the winter, the population is roughly three hundred, nearly all white. In the summer, hundreds of thousands of tourists arrive by ferry or private plane to drink at the island’s fifty-two bars. Men celebrating bachelor parties go around in golf carts, carrying inflatable naked women. The police chief told me that he’s known as “the guy who pulls people over and deflates the blow-up dolls.”

In July, 2020, Arica Waters, the only Black female cop on the island, was invited to a pool party. She was twenty-seven and had been hired five weeks before, as a seasonal employee without benefits. She was ebullient and quick to make friends. “Some people say, ‘Oh, Waters is a flirt,’ ” she told me, “but that’s just my personality. I’m a friendly person. I give out compliments. I like to hype people up.” Meri LeBlanc, a bouncer on the island, said that Waters was open about her sexual desires, freely expressing her attraction to women and men. “She wasn’t plain,” she said. “She wasn’t the square cut of what they thought a police officer should be.”

The party was hosted by Jeremy Berman, a detective in the department, who had a house on a private road overlooking Lake Erie. Berman’s wife and young son were there, but he seemed to be paying extra attention to Waters, who wore a long yellow sundress. In a text message to a friend, Waters wrote, “The rich ass dude definitely has a thing for me lolol.”

As they were sitting by the pool, Waters told Berman, who was close with members of the village’s government, that she was hoping to get a full-time job in the department. Berman offered to put in a good word. “I think she would be fantastic for a full-time position,” he texted the mayor from the party. “She’s got the perfect disposition.” (The mayor responded, “Noted. Little interaction I’ve had with her it makes sense.”)

Berman’s house was next to the island’s airport, a small runway in a field near the water. When Waters and another guest said that they had never been in a private plane, Berman called a friend who runs an aviation business. Within fifteen minutes, a helicopter had landed near the pool. Berman handed Waters three hundred-dollar bills to give to the pilot.

“I’m in a helicopter holy crap,” Waters texted her mother from the air. She told her mom that the trip—a lap around the island—had been arranged by “the rich cop.”

“I don’t get it,” her mom, who lived in Cleveland, responded.

“He also just texted the mayor and told her to hire me full time,” Waters wrote. “He just said he has noticed my abilities.”

When the ride was over, Berman and Waters sat in his neighbor’s hot tub, drinking. She had several mixed drinks and then took off her bikini top. At dusk, the party migrated to a bar. Waters rode with Berman in his golf cart, but, instead of going to the bar, they stopped at an empty apartment owned by one of Berman’s friends. They quickly had sex, and then Berman drove home to his family and Waters went to the bar alone.

The captain of the police department, Matthew Mariano, was at the bar, and he observed that Waters was so intoxicated that “she could barely talk.” He had learned to be cautious with what he and others called “Berman drinks”: they were so strong that, at the pool party, he had secretly poured two of them out.

That night, lying in bed drinking Gatorade, Waters texted her friends that she had just had sex with the “richest person on this island.” She wrote, “He will give me whatever I want.”

“Do he need an assistant?? lol,” her friend responded. “Is he a sugar daddy???”

“Girl yes,” Waters responded.

The next morning, a little before eight o’clock, Berman texted Waters, “If it’s in the equation, I would love to have a round two.”

Waters said that she was hung over and needed to sleep. An hour later, Berman texted that he was driving by the bunkhouse where she and other employees lived.

“I honestly still don’t feel good,” she told him.

Twenty minutes later, he wrote, “I don’t have a long time but let me pick you up.”

Waters said that she had her period, but offered, “I can service you though!”

He drove her back to his friend’s apartment, and they had sex again. Twenty minutes later, she was back at the bunkhouse. She called her friend Monifah Lamar and said that she felt exploited. “She was really torn up and wanted to know, ‘Did I put myself in this situation?’ ” Lamar said.

[](https://www.newyorker.com/cartoon/a26872)

“I invited a lot of industry people.”

Cartoon by Bruce Eric Kaplan

She tried to process what had just happened through dozens of texts to her friends. Their interpretation of the encounter led her to modify her original assessment. She realized how beholden to Berman she had felt, given what she perceived as his power on the island. In a text to a friend, she described it as “sexual assault due to job title.” She felt like she’d been groomed. “Bottomline I need to get out of this department and go home,” she wrote.

Waters had made three allegations of sexual assault as an adult; two of them had involved situations in which she had consented to some degree of intimacy but, when the sexual encounter escalated, she had felt violated. No charges were brought in any of the cases. When a friend suggested that she report the incident with Berman, she wrote that she would just “live with it.” She knew that she had drunk too much. “I’m not going through that process again,” she wrote. “Who is going to believe me.”

The next day, however, Waters spoke with a friend who was an emergency medic on the island, and he, too, encouraged her to report what had happened. He mentioned that the island had a history of sexual assaults that the police department had not properly investigated. An article in the Cleveland *Scene*, from 2014, about the problem was titled “Roofie Island: A Summer of Reported Druggings and Rapes.” Waters didn’t necessarily think that she had been drugged, but she no longer felt comfortable at work, and she was motivated by the thought of other women who had felt disregarded. She had been adopted and brought up by a single mother—after being removed from her biological mother’s custody by the state—and, as a preteen, she was the object of sexual advances by adult men whom she had met on chat-line services advertised on TV. “I understood what I was looking for—affection,” she said. “But I didn’t understand why these guys were answering what I was looking for.” It wasn’t until she described these sexual encounters to her mental-health counsellor that she was told that what had happened was a crime. Her counsellor accompanied her to the police to report the incidents, but charges were never brought; one man was mentally disabled, and another was untraceable.

She believed that she had been abused as a preteen in part because she had gone through puberty too early. “I was a five-foot-two, bra-wearing fourth grader with a deep voice,” she told me. “I didn’t look like a child, and there were men who saw me and didn’t fully acknowledge that I was a child, or didn’t care.” Monifah Lamar, who went through puberty early, too, said, “Sometimes, when people see you in that sexualized way, you kind of mold yourself into that.” Waters was bullied throughout school: for her deep voice, for coming out as bisexual, for being “fast,” as she put it. She wanted to help troubled kids in her work as an officer, but Lamar wondered if the job also appealed to her because “it was the symbolism that stuck with her—no one is going to mess with a cop.”

The emergency medic gave Waters the number for a female sergeant, Amy Gloor, who often handled sexual assaults for the sheriff’s office in Ottawa County, which includes Put-in-Bay. Waters recognized that, in the eyes of law enforcement, she was not a “good victim.” But she felt harmed, and she wanted to tell someone. Perhaps on some level she was also seeking a remedy for wrongs that hadn’t been acknowledged when she was a child. “I really don’t know what to do, but it’s also, like, I need to do something,” she told Gloor on the phone. She explained that she felt as if Berman “holds my job in his hands.” She went on, “This isn’t O.K. You outrank me. Something happened, you know, and I don’t remember all of it.”

Although Waters did not use the word “rape”—she said that she felt “completely taken advantage of”—Gloor took her to get a rape exam on the mainland. Then Waters signed a form granting Ottawa County permission to search her cell-phone records.

The next day, Gloor tried to interview Berman, but he declined to answer her questions. Not long afterward, he put himself on administrative leave. “I was taking time away from the situation, to allow it to work out properly,” he later said.

That week, a private investigator, Robert Slattery, left a message on Gloor’s voice mail. “I have been retained by Mr. Jeremy Berman to gather some information,” he said, in a recording obtained through public-records requests. “I would like to actually pass some information on to you.”

Slattery sent Gloor footage from Berman’s neighbor’s surveillance cameras, one of which had been pointed toward the hot tub and showed Waters topless. He also told Gloor about an episode of the MTV reality show “Catfish” on which Waters had appeared. When she was fourteen, she had dated an eighteen-year-old, and, after her mother forced her to break it off, she secretly stayed in touch with him by creating a fake Myspace profile, using the face and name of another girl. Years later, when Waters was in college, she saw an ad seeking participants for “Catfish,” and she contacted the show to tell her story. She had just gone through a period of depression, and, she said, “I had this idea that I needed to acknowledge what I had done by showing the world that I could own up to it and have an open conversation. And honestly I shouldn’t have. But at the time I felt like this was a way to close a chapter and move on, because a lot of the bullying when I was young was on the Internet, so it all felt connected.”

On the show, Waters apologized to the person whom she had pretended to be, a white woman from Utah, explaining that when she’d used the profile she’d been despondent and lost. “I’m not expecting anyone to feel bad,” she said. “I’m just explaining to you what it is, and, in a sense, what judgments you make from there you have that right.” (Some of Waters’s friends had used the profile, too, to check if their boyfriends were being unfaithful.) Waters said that she had already deactivated the profile, but the show dramatized and distorted the events, making her ruse look more consequential. In her notes, Gloor wrote that she’d been informed that Waters “took the identity of a white female for years.”

Gloor reviewed messages that Waters had sent to Berman, and to family and friends. A few of the messages contained nude selfies. The sheriff of Ottawa County, Stephen Levorchick, said that at one point, as he was walking by Gloor’s desk, she asked him to look at her computer. On the screen was a naked picture of Waters that showed her vagina. Levorchick said that Gloor told him, “Look at this. You’ve got to see this. This is disgusting.” (Citing pending litigation, Gloor declined to comment.)

In October, shortly after Waters had finished working the summer season in Put-in-Bay, Gloor invited her to a second meeting. It had been three months since their last interview, and Gloor had talked with other guests at Berman’s party who said that Waters seemed happy to have his attention. Gloor said that she was struggling to understand why, given Waters’s texts, particularly the one about whether Berman was a sugar daddy, she had reported the incident. “I guess this is where, literally—I’m not sure where we take this,” Gloor said.

Waters said that the subject of sugar daddies came up because her friend had tried that kind of arrangement. “That’s her thing,” she said. “I don’t knock her for it.” She acknowledged that the texts were confusing, but she said that she had still been drunk and in shock: “It was me trying to cope with the whole situation.”

“I mean, you’re a police officer,” Gloor said. “How do you put that together? How do you make that look like something different?”

“I mean, as you know, every rape case is hard,” Waters responded. “Any sexual-assault case is hard.” She told Gloor, “I’ve been through other traumatic experiences, honestly, worse than this.” But, she asked, “I guess where I’m confused is, where does someone’s impairment come in? So are people saying I wasn’t impaired?”

“People are saying that you were not as impaired as you said that you were,” Gloor responded.

“I don’t understand how people were saying that I wasn’t as impaired as I was when I damn near fell out of the hot tub”—a moment that the surveillance camera had captured. “I know I slipped.”

“You did slip,” Gloor said. “But you caught yourself.”

Two days later, a Put-in-Bay officer texted Waters to ask if she was O.K. and then sent her a screenshot from the docket of the Ottawa County Court of Common Pleas. Waters read it repeatedly, confused. She had been indicted for the felony of “making false alarms”—for reporting an offense despite “knowing that such offense did not occur.” She faced up to eighteen months in prison. The charge had been brought by the office of Dave Yost, the attorney general of Ohio.

Waters was booked into the Ottawa County jail, where her department took many suspects. Her right to carry a firearm was immediately suspended. She was released that day under bond conditions that forbade her to leave the state, go to a bar, stay out past 10 *p.m*., or have contact with her victim. Next to the word “victim,” the court magistrate had written Jeremy Berman’s name by hand.

Waters was terminated from the police department. She had put herself through the police academy by working as an Uber driver, but, because of her felony indictment, Uber no longer let her drive. Without a steady income, she moved into public housing. The attorney general’s office told her that if she pleaded guilty and gave up her police certification she would not serve any jail time, but she refused. (The attorney general declined to comment.) Jessica Dress, the mayor of Put-in-Bay, said that she was shocked by the turn of events. “To go after her like that—that was unbelievable,” she told me. She sensed that Berman “had been pushing his agenda.”

Berman had an unusual arrangement in the department: he was said to be paid a dollar a year, and he worked mostly on the weekends. He told Gloor that he was the liaison between the island community and the police. He used his own golf cart when he was on duty—he had put the department logo on the vehicle and equipped it with a siren. In 2018, his first year on the force, he had hosted a ceremony at his house where he won Officer of the Year. During the week, he lived in Findlay, Ohio, where he co-owned a prosthetics business and worked as a prosthetist, fitting artificial limbs.

In a text to a member of the village council, Berman explained that he was “targeted & accused of something that I did not do,” but that he had been “officially cleared.” He sent a screenshot of the indictment. “So happy with this outcome,” the council member responded. “Thank you for your service to the island.”

Levorchick, the Ottawa County sheriff, told me that he had welcomed the investigation into whether Berman had been unjustly accused. “In law enforcement, you better have integrity—otherwise you shouldn’t be in this job,” he told me. “The minute I heard that she lied, I’m no longer thinking of her as a victim. My initial thought was anger at her.”

The offense of making a false report—punishable by law in most states—was originally applied to people who had wasted public resources by reporting nonexistent fires or catastrophes. But beginning in the seventies, when the women’s movement was advocating for a broader understanding of sexual assault, these statutes began to be adapted to allegations of rape. According to Joanna Bourke, a British historian of rape, “a large group of feminists were turning to the carceral state to prosecute abusers, but abusers were also turning to it: to prosecute women making these claims.” In “The Word of a Woman?,” from 2004, the cultural historian Jan Jordan described how “a new breed of rape ‘victim’ has been championed: the falsely accused man.”

There are no data, either at the state level or nationally, about the number of people who have been prosecuted for falsely accusing someone of sexual assault. Lisa Avalos, a law professor at Louisiana State University who studies false-rape prosecutions, told me, “It absolutely happens regularly throughout the country, but it’s an ad-hoc system.” With the help of a researcher, Cleuci de Oliveira, I filed public-records requests in every county in Ohio and found that, in the past fifteen years, at least twenty-five people have been prosecuted for the crime, including one who was thirteen years old. Nearly all of them pleaded guilty. The only false-alarms rape case in Ohio known to reach an appeals court involved a woman who had been convicted of the crime, in 1997, after she reported that a man she had met at a bar had followed her home and forced her to have sex. She and her alleged rapist agreed on most facts of their encounter except whether the sex was consensual. The appeals court overturned the woman’s conviction and questioned the “wisdom and fairness” of charging someone with making false alarms when the crucial question—whether an encounter was rape—“depends on whose version of the event is believed.” (The court wrote that the police “believed from the outset that \[the woman\] was lying and proceeded to investigate a claim against her rather than the reported rape.”)

False-allegation prosecutions offer a response to the imperative, popularized by the #MeToo movement, to believe women. News of the cases often circulates on men’s-rights Web sites, providing a counternarrative: women are vindictive and desperate for attention, and believing them is a waste of public resources. Nancy Grigsby, who has worked for forty years in organizations that address violence against women, said she has observed that, in the wake of #MeToo, “the eye rolls are bigger now, like ‘Here they come with their liberation stuff.’ ” Last year, in the county where Grigsby lives, in Ohio, a woman reported to the police that her ex-boyfriend had raped her and then forced her to go to stores to return gifts that he had given her. But when video footage at a mall showed that the woman did not appear the way the police imagined a rape victim to look, the police dropped their investigation against the ex-boyfriend. Instead, the woman was charged with filing a false report. Grigsby told me, “It is a rural county, and it doesn’t take very long for people to hear that story and decide, I’m not calling the police if I get raped.”

The legal system generally puts sexual intercourse into two categories—rape or not rape—a binary that is at odds with the way these things often unfold: two drunk people with unequal power who find themselves sexually involved for reasons that are complex and unstated. Such encounters are rarely not confusing. It may be impossible to locate an objective truth about each participant’s state of mind. And yet the spectre of the lying, manipulative woman is sufficiently pervasive that reports of assault that lack evidence can get wrongly classified as acts of willful mischief or revenge. The most comprehensive analysis of sexual-assault reports, published by the Home Office in the U.K. in 2005, found that, in a sample collected during a fifteen-year period, the police had labelled about eight per cent of rape complaints “false,” but often for shaky reasons, such as the complainant being inconsistent or mentally ill. Jordan, the author of “The Word of a Woman?,” told me that even when a complaint is false the circumstances that give rise to the report rarely indicate malice. She said, “Women with past abuse histories may conflate past trauma with present experiences, so the falseness comes from a place of genuine confusion and signals high vulnerability, not vindictiveness.” We expect victims to have unblemished histories, in part because sexual violence is addressed at the individual level, where, for good reason, the burden of proof is high; less attention is paid to the social and structural reasons that people become victims—the imbalances of power that shape identities over a lifetime.

In some cases, women are accused of lying about rape if they are thought to be promiscuous—an assumption that overlooks how this reputation can contribute to a social context in which their protests may be ignored. In 2016, in Connecticut, an eighteen-year-old named Nikki Yovino had just started college when she reported that she’d been raped by two football players. She had met them at a party, and ten minutes later they all went into the bathroom and had sex. One of the men recorded a video of the encounter without her knowledge. Two months after she made her report, a pair of detectives came to her house and interviewed her alone in the basement using interrogation techniques designed to elicit confessions from criminal suspects. They lied to her, telling her they had other video footage from that night which didn’t actually exist. “I want you to really tell me the truth, because I have this on video,” a detective named Walberto Cotto said. “I saw what I saw.” He told her, “People don’t get this opportunity.”

“I know,” she said.

“We’re talking about people’s lives,” he said. “And we’re talking about yours as well.”

When she explained that she’d been scared in the bathroom, he told her, “Come on. I’m not—you can’t trick me.” He said, “In the bathroom, you pulled your pants down. You said yes.”

“Uh-huh,” she said quietly.

“And it’s not that far-fetched. It’s actually common.” He went on, “If you think you’re the only college girl that went with athletes . . . let’s nip what got out of control now.” He asked, “Were you forced to have sex?”

“No, but I would consider it—I would consider it peer-pressured into it.”

“So what? I mean, so what? I mean, come on. We’re eighteen years old.” He told her, “So let’s stop the peer-pressure nonsense, because they didn’t force you.”

“No, but I wasn’t comfortable with it—”

Sharon Tovar said, “I came forward when they were about to try Arica Waters.”

“There’s a big difference between being comfortable—” the other detective said.

“Being comfortable and being forced,” Cotto continued. “And if you want to say that you’re comfortable because you don’t want people to think you’re less than, you know, less than a wholesome girl or whatever.” He asked her, “You went in there to have sex?”

“Yes, that’s what I assumed at that point,” she responded.

“You’re the one who did it,” he said. “Not a third person. Not a person outside of you who is Nikki.”

She agreed, but said the situation was so upsetting that she cried when it was over.

“I’m going to tell you when you started crying,” he said, “because I know this for a fact.” The real reason she cried, he said, was that she thought a male friend would judge her for what she had done.

“No,” she said. “I was upset at the situation.”

“That you created?”

“What happened,” she said.

“That you created?”

“Yeah.”

“Upset over your embarrassment,” the other detective said.

She was charged with making a false report, a misdemeanor, and with “tampering with or fabricating physical evidence,” a felony—for requesting a rape exam that, the state said, she didn’t actually need. She pleaded guilty to the misdemeanor, and the prosecution agreed to drop the felony charge. Nevertheless, she was punished with half a year in prison and three years of probation. Her lawyer, Ryan O’Neill, told me, “When you’re a young lady who has made a report to a trusted authority figure and he didn’t believe you, why would you—regardless of your own feelings about guilt or innocence—face the risk of going in front of another group of strangers and ask them to believe you?” O’Neill sensed that law enforcement in Connecticut had wanted to send a message that women can’t get away with lying about rape, but he didn’t understand why Yovino’s case had become the vehicle. “It’s like, Is this really the best you can come up with?” he said. “A scenario where there is a genuine perception from both sides that may lead to opposite results?”

In June, 2021, Sharon Tovar, a white forty-seven-year-old home-health aide, called the sheriff’s office in Hancock County, about seventy miles from Put-in-Bay, and reported that she believed she had been the victim of a crime, thirteen years earlier. Tovar had been raised as a Jehovah’s Witness. “I was very naïve—the type of loner nerd who stayed at home writing poetry and sending letters to sick people in the congregation,” she told me. In 2008, a year after leaving the Jehovah’s Witnesses, she went to a networking event, at a bar and grill in Findlay called the Landing Pad, for people in the assisted-living industry. She had had one or two drinks when a man who she assumed was a bartender handed her one more. Suddenly, she felt more drunk than she’d ever been in her life. She didn’t know the man’s full name, but he guided her out of the bar and drove her to his office, which had a large bed in a finished basement where they quickly had sex. Then he returned her to the bar. She remembered little from the encounter except that when they had left the bar he had told her, “I want to hurry and get you back here before anyone notices you’re missing.” She said, “Those words kept ringing in my ears, and the more I repeated them the more I realized what happened was very calculated.”

A few months later, Tovar took her father to get his foot fitted for a prosthetic limb. When the prosthetist entered the exam room in a white lab coat, she said, she recognized his face: he was the man from the bar. It seemed to her that he was avoiding eye contact. “It was as though he were looking through me, like I didn’t exist,” she said. The prosthetist was Jeremy Berman.

At the time, Tovar, who was recently separated, was raising four children on her own. “I didn’t have time to sit around and dwell on something that I only remembered the half of,” she told me. As her children grew older, she became active on Facebook groups for former Jehovah’s Witnesses who were struggling with depression and with experiences of childhood sexual abuse. Through letters and petitions to lawmakers, she advocated for bills to extend the statute of limitations for reporting sexual assaults. In 2021, after years of encouraging other women to go to the police, Tovar decided that she should do so, too.

Tovar told her story to a Hancock County detective, but after a while she became anxious that she wasn’t hearing any updates about her complaint. As she waited for news, she searched online to see what had become of Berman. At that point, there had been only one article that mentioned Arica Waters, a brief summary of her indictment, seven months earlier, and Berman’s name was not included. But Tovar did find an article in the Sandusky *Register* noting that Berman had won “detective of the year.” The article also described the problem of unsolved roofie rapes in Put-in-Bay. “My mind was reeling,” she told me. “I was, like, What the hell? He’s a doctor during the week and a detective on roofie island on the weekends?” She called the editor of the paper, Matt Westerhold, to ask for more information. She said, “I wasn’t planning on telling him, but the next thing you know I was, like, ‘This is what he did to me.’ ”

Westerhold had always been curious about Berman’s arrangement with the Put-in-Bay police department. “I had never heard of such a thing,” he told me. “It didn’t sit well with me.” He wanted to read Tovar’s complaint, so he called Levorchick, the sheriff of Ottawa County, mistakenly thinking that the incident had happened there. Levorchick assumed that Westerhold was asking about Waters, and he explained that her rape complaint wasn’t credible and that she had been charged.

Westerhold called Tovar to share the news that she wasn’t the only woman who had complained about Berman’s sexual behavior. Tovar told me, “I don’t even know if a God really exists, but the fact that I came forward when they were about to try Arica Waters—and no one knew about it, because they had all kept it quiet—makes me think maybe there is.”

Several weeks later, a Hancock County sergeant named Jason Seem went to Berman’s prosthetics office to ask about Tovar’s complaint. “She thinks that you spiked one of her drinks and brought her back here and sexually assaulted her,” he said, according to a recording of their interview. (Tovar wasn’t sure that her drink was spiked, but she remarked that she didn’t understand how a few drinks had made her feel “that out of it.”)

Berman groaned softly. “Never happened,” he said.

Berman did confirm that he had a bedroom in his office basement and that he’d once co-owned the Landing Pad. But he didn’t know who Tovar was. “Doesn’t ring a bell at all,” he said. “I’ve never spiked anyone’s drink. I haven’t done anything of that sort.”

Berman told Seem, “There’s also ramifications for false allegations, too. I hope you’re looking at that.” He warned, “Moving forward, unfortunately, this is a serious felony accusation.”

After the meeting, Slattery, the private investigator, sent an e-mail to Seem proposing that Tovar and Waters were conspiring. The two women had been in California at roughly the same time—evidence, he said, that they may have been planning their allegations in concert. “They both seem to be professional victims that use and abuse people and strain the justice system with these false complaints,” Slattery wrote. The areas of California that the women had visited were more than three hundred miles apart, but Seem took the allegations seriously enough to request that the Hancock County prosecutor issue a subpoena for Tovar’s phone records. The subpoena was granted, but the records revealed no communication between the two women.

Not long afterward, Seem sent his assault report to the county prosecutor, who determined that Berman should not be charged, because of insufficient evidence, and Seem closed the case. When Tovar received a copy of her closed-case report, she saw a reference to a “second investigation from 2008” that had “some similarities to this one.” She called Westerhold and said that it appeared as if a third woman had accused Berman of sexual assault. Westerhold was skeptical. “It was almost like ‘I don’t want to know,’ ” he said. “This is a rabbit hole. It just goes deeper and deeper.”

Westerhold sometimes consults a woman named Tracy Thom, who is known in the area as a kind of volunteer victims’ advocate—she began the work after struggling to get a restraining order against an ex-boyfriend. Although Thom likes to refer to herself as a “dumb blonde with an iPad,” she is a rigorous investigator, who, having seen how hard it is to navigate the legal system alone, tries to help others in her free time. She read through Tovar’s records, concluded that there was indeed a third woman, uncovered the woman’s name and number, and then called her. They talked for more than an hour. Then she e-mailed Waters’s attorney to say that she had spoken with two other alleged victims of Berman. She wrote, “Their stories are similar and validate each other’s claims.”

The third woman, whom I’ll call Bridget, had gone to the police and got a rape exam in 2008, but several days later she decided that she did not want to “pursue this matter any further,” Levorchick, the sheriff, wrote. “She told me she believed that she had too much alcoholic beverage to drink on the date of the incident and that she believed that she could have been an active participant in the sexual behavior, although it is quite unlike her. Especially since she has had no sexual activity for over one year.” She asked Levorchick to tell her the results of her urine test, because she was concerned that a drug had been put in her drink, but it’s unclear if the test was ever completed. Seven months after Bridget’s report, the urine analyst called Levorchick to ask what he should do with her sample. The analyst wrote in his notes, “He told me not to proceed with analysis of evidence since she doesn’t want to prosecute.”

Bridget signed a form stating, “Of my own free will, and after careful consideration, \[I\] choose to no longer pursue the case.” But a statement that she had written by hand contradicted the description of her as an “active participant.” She wrote that she had been at a bar on an island near Put-in-Bay when she began talking with Berman, who offered her a job and then invited her to his condominium on the mainland, where he gave her a drink. “The next thing she remembers is ‘coming to’ while in the hot tub,” Levorchick’s report said. She was naked. A friend of Berman’s was having sex with her, and Berman was touching her sexually. “I broke down I began to cry really hard I was telling Jeremy that this is not me,” she wrote. “I would never do this.”

Berman declined to be interviewed, though he did say that all three allegations are false. Bridget also chose not to speak with me, saying that the idea caused her distress. James VanEerten, Ottawa County’s prosecutor, said that he recently discussed the case with Bridget and that she did not want it reëxamined. He said, “She told me, ‘I was sexually assaulted. I know I was sexually assaulted. But I made a conscious decision not to pursue the case. I still stand by that.’ ” VanEerten was made uneasy, however, by evidence suggesting that the sheriff’s department had mishandled her allegation, and, after he asked the court to consider appointing a special prosecutor, an investigation was launched into possible irregularities in her case. (Levorchick denies that Berman received special treatment.)

Tovar created a petition on Change.org to demand that Yost, Ohio’s attorney general, stand on the “right side of sexual assault.” She wrote, “Three women who do NOT know each other, who live in different cities, who have never talked to each other, but all 3 women have accused the same man.” She posted a glamorous photograph of herself—she was wearing makeup and her hair was windswept—next to Waters’s mug shot. “I had a big old grin on my face,” she said. “And Arica Waters had a forlorn look and she was in an orange jumpsuit.” Tovar didn’t think that her case had been handled well, but, “when I saw the two pictures, it really hit me—this is how a white woman is treated, and this is how a Black woman is treated,” she said.

In an e-mail to the prosecutor, Berman complained that he was being treated worse than a rape victim. “They don’t let rape victims be slandered and dragged through the mud on all their past sexual history,” he said. Referring to Tovar, he wrote, “She is 100% lying to support the sexual assault narrative.”

Although the phone records did not uphold the theory that Tovar and Waters had planned their complaints together, Slattery, the private investigator, argued that there may have been another channel of communication: he suggested that Waters’s defense attorney, Sarah Anjum, had been a kind of mastermind, coördinating the reports against Berman. He told Seem about the episode of “Catfish” that featured Waters. “The entire history of Arica Waters makes it very believable that she could and would attempt to help her criminal defense,” Slattery wrote.

Anjum had never spoken with Tovar. She was alarmed by the allegation and the possibility of a private investigator delving into her life. She had taken on Waters’s case, pro bono, because she, too, had once been accused of filing a false report. “I wanted to be there for Arica in the ways that no one had been there for me,” she told me.

In 2017, when Anjum was thirty-two, she had gone to the Toledo Police Department to report that a prominent local defense attorney had repeatedly groped her. She told the police that she did not want to press charges—she just wanted to acknowledge what had happened and to create an internal record, in case the behavior escalated or other women came forward. The report was not public, but, four days later, the defense attorney received a phone call informing him that he was the subject of a complaint. He called a friend, a retired homicide detective, and asked him to look into the report; after learning the details, the defense attorney called the chief of the Special Units Division in the Lucas County prosecutor’s office and requested an investigation into whether Anjum had lied. In an interview with two investigators, the defense attorney said, “I’m not telling you guys how to do your job at all or what the conclusion should be, but there needs to be a consequence for what she’s doing to me and my family, and I don’t know what it is. I’m hopeful that you guys can figure out some way to show that she’s lying.” He also said, “She is either a liar, crazy, or both.”

Anjum was called in for an interview with the investigators, but she was never charged. Still, to avoid encounters with the attorney, she stopped working on cases in her own county and went a year with barely any income. In an anonymous article on Medium, she wrote that, after she was groped the first time, “I did the sane thing—absolutely nothing. I knew that he was the more powerful player, and reporting meant additional harm to myself.” But, even after calculating the risks and benefits of reporting, she had never expected to be put in the category of potential criminal suspect. “I’m really not asking for much,” she wrote. “I would like my friends and colleagues to have backbones. I would like to matter. I would like to be able to work again.”

Now she worried that Slattery would dig into her own history, she said, and “use it, because one way to hurt Arica’s case is to take out her legal team.” She considered removing herself from the case. “I didn’t understand how Slattery could call in with these ridiculous allegations that I was somehow the ringleader of these women and that it was enough to get an investigation going,” she said. But she also felt that she had a duty to see the trial through. “I just kept thinking, It ought not to be me defending Arica, because I understand this feeling of trying to deal with your own trauma while trying to protect your own reputation and ability to work,” she said. “I felt like it couldn’t be me—but also, having walked this path, it had to be me.”

Anjum filed a motion asking that Tovar and Bridget be permitted to testify at the trial, as evidence that Berman had a “modus operandi of assaulting intoxicated women.” In response, the state’s attorney, Drew Wood, wrote, “There is a time and a place for JB”—Berman’s initials—“to be held accountable for sexual assaults he may have committed in 2008. But it is not the Defendant’s trial for Making False Alarms.” The request was rejected.

[](https://www.newyorker.com/cartoon/a25363)

“I told you not to wear the bear hat.”

Cartoon by P. C. Vey

In a pleading, the state explained that the question before the court had little to do with Berman’s own behavior. “The primary issue,” Wood wrote, “will be Defendant’s knowledge—did she know that she had not been raped?”

Waters waived her right to a jury, and a bench trial was held in December, 2021. Tovar and Thom, the victims’ advocate, sat in the courtroom, to show their support for Waters, though they had never spoken to her. “I felt so bad that she had to sit there all prim and proper with her hair just so—pulled back, straightened,” Tovar told me. “She couldn’t just be herself without being judged.”

The state argued that the government had wasted $14,340.58 investigating Waters’s allegation and that Berman had incurred more than twenty-five thousand dollars in fees for his lawyer and private investigator. (In an e-mail to Wood, Berman said that the total was actually higher, because he hadn’t included the costs of “private aviation to handle the allegation.”) Wood told the judge, “The defendant knew she had not been raped. She knew it in the moment. She knew it afterwards, and she never forgot it.” He said her texts showed that she was after Berman’s money—“whether by becoming a sugar baby or perhaps through some future civil liability for quid-pro-quo sexual harassment.”

On the first day of the trial, Berman, who has short brown hair and a bulky chest and neck, testified. After his administrative leave in the summer of 2020, he had tried to return to his job, but the chief of the Put-in-Bay police decided to stop holding his commission, a requirement to maintain active status as a police officer. Berman had since found a different department in Ohio to hold his commission.

Recalling the encounter with Waters, Berman said that he hadn’t made her any drinks, and that she wasn’t drunk at all. “She was clear, concise, articulate,” he said. “She knew exactly what she was doing.” Once they were in the apartment, he said, Waters had unbuckled his shorts and performed oral sex on him.

A lawyer named Laura Dunn had joined Waters’s defense team a few weeks before the trial, on a pro-bono basis, and she asked Berman why he had picked up Waters at her bunkhouse for “round two.” She said, “She actually did not want to meet you, did she?”

“I did not get that tone or that feeling,” Berman said.

“So she didn’t say, ‘I’m not feeling well. I need to sleep before work’?”

“She did say that.”

“So she was declining,” Dunn said.

“You call it declining—I didn’t take it that way,” he said. He added that, after having sex, he told Waters he’d had a vasectomy. “On her face, you could see just the disappointment,” he said. “I felt she had ulterior—”

“We’re not here for feelings,” the judge, Janet Burnside, interrupted.

Two former Put-in-Bay officers who had been at Berman’s party testified: one described Waters as having been blacked out, and the other said that she was only moderately drunk. Amy Gloor, who had raised the possibility of bringing charges for false-rape accusations in at least two previous cases, acknowledged that Waters had not used the term “rape.” “She felt coerced,” Gloor said, explaining that Waters had felt intimidated by “Jeremy Berman’s power, money, and what he had over the department.”

Burnside deliberated for thirty minutes. When she returned, she said, “I was floored yesterday when I heard that the defendant did not accuse Jeremy Berman using the word ‘rape.’ ” She went on, “I’m not sure she was altogether clear what exactly had happened, but certainly by the time she doesn’t want to go with him for round two—and yet says ‘I can service you though’—she was getting a fair indication of what this was all about.” She said, “Look at this interesting way that she’s providing the bottom line, ‘I can let you use my body for your sexual pleasure.’ ” The sentence expressed “no joy, no materialism, no attraction,” she said. “There’s just obligation.”

She acquitted Waters, saying that it appeared as if Berman had been “grooming her to do what he wants.” She added that Berman’s account of events had been shaped by a “built-in bias because . . . well, let’s put it this way: Mr. Berman can only tell one story, because the other story makes him a person who could be charged with a serious first-degree felony.”

Wood texted Berman, who was not in the courtroom: “Not guilty.”

“Fuck,” Berman responded.

“Remember, when you weren’t charged with rape, you won your battle,” Wood encouraged him. “This was something different.”

Waters has never met the other two women who made accusations against Berman, but she feels a sense of camaraderie. “I think we are all kind of doing the same thing—waiting for each other to make that step,” she told me. Tovar is still trying to get her case reopened, though she is unlikely to succeed. Westerhold, of the Sandusky *Register*, said, “I keep telling her, ‘You’ve done your job—none of this would have happened without you. They thought they could run Arica Waters out of town.’ ”

Waters has applied to about a dozen police departments throughout Ohio. When Lamar, her friend, learned that she planned to return to law enforcement, “I was, like, Girl, what the hell?” But she also told her, “I get it. That’s what you went to school for—that’s your dream, your life plan, your sense of self.”

With an indictment on her record, Waters has struggled to secure a new job. She feels cautious asking for references, knowing that the names of people she admires could somehow be sullied by association. “I need to be honest and say, ‘This is what your name will be attached to,’ ” she said. She is reminded of the way she felt in her early twenties when, after years of being bullied, it finally stopped. She tries to reassure herself with the thought that, when a department finally hires her, it will be a sign that “this time you’re going to have my back.” ♦

&emsp;
&emsp;

---
`$= dv.el('center', 'Source: ' + dv.current().Link + ', ' + dv.current().Date.toLocaleString("fr-FR"))`