---

Tag: ["Society", "♟️", "🇺🇸"]
Date: 2022-05-01
DocType: "WebClipping"
Hierarchy:
TimeStamp: 2022-05-01
Link: https://www.newyorker.com/news/our-local-correspondents/the-worst-boyfriend-on-the-upper-east-side
location:
CollapseMetaTable: true

---

Parent:: [[@News|News]]
Read:: [[2022-05-01]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-TheWorstBoyfriendontheUpperEastSideNSave

&emsp;

# The Worst Boyfriend on the Upper East Side

In the summer of 2018, my friend Julia learned that her mother had a new boyfriend. Julia’s mom, whom I’ll call Rachelle, was a septuagenarian nearing retirement who had been amicably divorced from Julia’s father for nearly three decades. She had signed up for a dating site called Our Time, which catered to an older clientele. (“At last!” the Web site reads. “A dating site that not only understands what it is to be over 50, but also celebrates this exciting chapter of our lives.”) I’d known Julia for more than twenty years—we met during our freshman year of high school—and for that entire time her mom had been single. Though she had casually dated, she’d never found anyone to be serious with, until she met Nelson Roth.

Their first date had been at the Surrey, a luxury hotel on East Seventy-sixth Street, not far from where Rachelle lived on the Upper East Side. She took to Nelson instantly. He was handsome, with a slim build and a full head of hair despite being in his mid-sixties. He started cracking jokes and asking thoughtful questions as soon as they sat down. He was well dressed, in jeans and a crisp white shirt, an outfit suggesting both means and easy confidence. He was in business and, at the moment, in the middle of a major deal. He also told Rachelle that he was an art dealer. She noticed that he wore a showy watch with a red band on his left wrist, which he flashed frequently. This lack of subtlety wasn’t exactly a turn-on, but she found Nelson impressive, charming, and, above all, tremendously fun.

They decided to meet up again, and then again, always at the best restaurants. Nelson would treat, and he tipped well. Everyone around town seemed to know him, and greeted him by name; a doorman at the Carlyle would welcome him in, and the hostess at the hotel bar would usher him to a table. Nelson was boisterous, frequently chatting up strangers. He seemed dazzled by the world—and by Rachelle. She recalled him saying that he could spend all day looking at her. After just a few weeks, they were an item.

Nelson was constantly boasting about his various homes—his apartment in London, his house in Saint-Tropez—although he told Rachelle that his primary residence was in New York, at 35 East Sixty-third Street, a mega-mansion a block and a half from Central Park that had been converted into luxury apartments. He was tiring of the city, however, and he told Rachelle that he felt like settling down somewhere quieter—maybe Connecticut. They talked about looking at homes together. They had been dating for only two months or so, but everything in Nelson’s life seemed to move at warp speed.

Nelson set up a meeting with a high-end New York City broker. Rachelle wondered why they would meet with someone in the city to explore Connecticut real estate, but Nelson insisted that this broker had all the right connections. He also wanted Rachelle to go alone to the meeting. He told her not to mention him, and to make it seem as if she were looking for real estate for herself. She was puzzled, but she followed his instructions.

One evening, Rachelle found Nelson distraught. He needed to make an important purchase, but his broker was off the grid, and, it being a Friday night, he wouldn’t be able to get the cash from the bank. He needed seven thousand dollars. Rachelle didn’t have the cash on hand, but her daughter happened to. Nelson, overjoyed, told Rachelle that, if she lent him the cash, he’d give her the money back on Monday, plus an extra five hundred dollars.

Julia had just had knee surgery and was in a foul mood. She’d heard her mother talk about Nelson, and had never had a particularly good feeling about him. Now she was outraged that he would ask to borrow money, and was stunned that her mother didn’t see it the same way. But Rachelle insisted, and so, reluctantly, Julia handed over the cash.

On Monday, Julia didn’t get her money back. Nelson kept promising to get it to her. But day after day passed, and still nothing; each day, he had a new explanation. Eventually, he told Rachelle that he was in the hospital for some heart troubles. Julia, smelling a lie, called the hospital, posing as Nelson’s daughter, and was told that he wasn’t currently a patient. Rachelle said that, when she later spoke with Nelson, he explained that of course there had been no record of him—he had been on a V.I.P. floor.

After a month had gone by, Rachelle paid Julia back herself, but this didn’t assuage Julia’s suspicions. Who was this guy, supposedly rich but obviously strapped for cash, who was borrowing large sums of money and trying to get her mother to invest in Connecticut real estate? “Nelson Roth,” Julia said to me, when I was passing through town that fall, “is the fakest fucking name I’ve ever heard.”

\[*Support The New Yorker’s award-winning journalism.* [*Subscribe today »*](https://subscribe.newyorker.com/subscribe/splits/newyorker/NYR_Generic?source=HCL_NYR_IN_CONTENT_SUBSCRIBE_0_ZZ)\]

![Image may contain Pearl Jewelry Accessories Accessory and Necklace](https://media.newyorker.com/photos/62698fa7f74116a121efd2b0/master/w_1600%2Cc_limit/Markham_Pearls3.jpg)

In the summer of 2000, Kristie, a forty-nine-year-old personal trainer and aspiring writer on the Upper East Side, was in a slump. She had just been dumped by a boyfriend she’d been sure she would marry, and, on top of that, she was struggling with money. But she was a pick-yourself-up, dust-yourself-off kind of woman, so she decided to get dressed up and go out. She called a friend who lived in the neighborhood.

“Let’s go to Campagnola,” Kristie suggested, referring to a white-tablecloth Italian restaurant frequented by the occasional B-list celebrity. As the women ordered drinks at the bar, Kristie met eyes with a handsome man across the room. He wore a brown suit and had a copious head of hair, and he was sipping on a Scotch. “He was sexy and mysterious-looking,” she recalled.

He introduced himself as Nelson Counne. He was a businessman, he said, and an art dealer. He was funny and lavished attention on Kristie. After a while, Kristie asked him point-blank: Was he married? He wasn’t. Was he a commitment-phobe? He was not, he said, and took a small band he wore and placed it on Kristie’s ring finger.

The two began dating. Each time they met, Kristie recalled, Nelson told her about his various houses, his exciting work, and his travels. He often mentioned a business partner, Jack, who lived in Europe, where Nelson also had a home. He wanted to take Kristie there, and to his place in Florida. She said that he wanted to take her shopping. He was very intimate with her, often sharing details about his past. He told her that he had received a Purple Heart from Vietnam and that he occasionally had nightmares involving his memories of the war. Kristie had noticed a scar on his abdomen but didn’t know how he got it. He didn’t offer many details but said that he told her private things about his life because he felt close to her.

He was sweet and deeply romantic, but she learned over time that he could turn on a dime, suddenly screaming at her or cutting her down when he disagreed with her. Once, she recalled, he set the contents of a skillet on fire while cooking, and when Kristie scolded him he lashed out. And he knew just how to ruin her self-esteem. When she showed him a screenplay she was working on, he both encouraged and ridiculed her. “Look how easy it was for Sly Stallone!” she recalled him saying. (Stallone had written “[Rocky](https://www.newyorker.com/culture/cultural-comment/a-unified-theory-of-the-rocky-movies)” in roughly four days.) If Kristie had been a real writer, Nelson went on, it wouldn’t be such a chore for her.

At the end of the summer, Nelson gave Kristie an engagement ring. It was much too big for her finger and flopped around as she walked. “I’m engaged,” she told her friends. “Not that I really believed it,” she reflected later. “I was just—I needed a fantasy.”

Shortly afterward, Nelson told Kristie that he had an investment opportunity for her. She gave him a thousand dollars, a good portion of her savings at the time. She recalled that he told her she would get ten times her initial investment in a few days, when his deal went through. This didn’t happen. But he managed to persuade her to give him more and more money, until she was out roughly five thousand dollars. She said that, whenever she mustered up the nerve to ask him to repay her, he’d become enraged. Did she know what it was like, he’d ask, having so many people depending on him for their livelihoods? She went with him to the bank to withdraw more money from her account, and she overheard him deposit the money in an account belonging to someone named Virginia. Who was that? Kristie wondered. But she let it slide.

As the holidays drew near, Kristie told me, she and Nelson made plans to go to Europe. Then, at the last minute, he called and cancelled: he was sick. It was colon cancer, he told her. He said he’d be in New York-Presbyterian Hospital for a while, but that he didn’t want Kristie to come visit. She tried calling the hospital and was told that he wasn’t a patient. She didn’t hear from him for several days and became terribly worried. The whole ordeal felt strange, but she was so upset about the idea of Nelson being sick that it was hard for her to focus on any red flags.

When Nelson finally called her, she could hear what sounded like piano music playing in the background. Kristie told him that she had been trying to track him down at the hospital, and asked about the piano. He replied that he was on the V.I.P. floor—which sometimes had live music—and that’s why she hadn’t been able to find him.

Months later, Kristie opened her credenza drawer and noticed that a diamond ring she’d owned for years was missing. She filed this in the mental dossier of suspicions about Nelson that she didn’t like to dwell on. But, one day, Kristie got a phone call from a woman named Elaine. (In the course of her relationship with Nelson, Kristie had heard him mention Elaine, a friend of his whom he sometimes complained about.) Kristie and Elaine pieced together that they’d both been dating Nelson, and that he’d taken them both for money. Elaine, who died recently, was out tens of thousands of dollars and a cherished diamond necklace.

Kristie set out to do more research on their boyfriend. She learned that Nelson’s father, Jack, may have been in the Mob and that, in the eighties, Nelson had been indicted for the murder of a jewelry dealer. (He was later acquitted.) The women weren’t sure what to do next. Kristie brought up Virginia, the mysterious woman she had heard Nelson mention at the bank. The two learned that her full name was Virginia Gregory, and that she was an actress who also worked at a restaurant called Eli’s. Kristie and Elaine decided to track her down. They settled in at the bar at Eli’s as if on a stakeout, watching as Virginia took orders, delivered drinks, and cleared tables. As Kristie tells it, Elaine noticed that Virginia was wearing a necklace with a bear charm that Elaine believed was hers. (Virginia, who denies ever being involved in Nelson’s business dealings, said that, although he may have given her jewelry in the past, he had never given her a necklace.)

Kristie and Elaine got in contact with the Manhattan District Attorney’s office, which began building a case against Nelson. Meanwhile, Kristie continued to date Nelson in order to extract more information from him. She began keeping notes, so that she wouldn’t forget any details that might help with the case. The notes, which she shared with me, read like something between a romance novel and a Nancy Drew book. There was the stuff you’d expect, such as names of Nelson’s contacts, details from her conversations with him, and the places he frequented. But there were also tangents: minor gripes she had with Elaine.

Kristie and Elaine were a team, but Kristie’s notes paint a picture of a strained alliance similar to that of the wronged ex-girlfriends in “John Tucker Must Die.” “She’s curt, rude, impolite, quick, but sweet as sugar and honey, can turn it on in a second,” Kristie wrote of Elaine.

In the fall of 2001, about a year after she started dating him, Kristie broke things off with Nelson. “I never want to see you again,” she told him. He still hadn’t repaid any of her money. Please, he asked, would she just meet him at the spot he liked on Seventy-second and York? It was a quiet, often empty place with benches that overlooked the water. “I thought, Yeah, right, so you can flip me into the East River?” she told me. “I wasn’t going to meet him there.”

Soon afterward, the Assistant District Attorney indicted Nelson on two counts of grand larceny. He pleaded guilty and was sentenced to a year in prison.

![The Worst Boyfriend on the Upper East Side](https://media.newyorker.com/photos/626835113d68090f04ce69c7/master/w_1600%2Cc_limit/Markham_Pearls2a.jpg)

In November of 2018, Rachelle was still dating Nelson Roth. The weekend of Thanksgiving, she was with Julia and her boyfriend at the time, Nate. Julia was disturbed that her mother hadn’t broken off the relationship with Nelson, and told Nate that she was determined to figure out what was going on. One night after dinner, in a short con of his own, Nate took Rachelle’s phone into the bathroom, looked through some of her texts with Nelson, and snapped a few hasty photos.

Nate and Julia were stunned by what he’d found. Rachelle’s text messages seemed to indicate that he owed her some sixty thousand dollars. “Just let me know how are you planning to deliver me my money,” Rachelle had texted Nelson. During the exchange, he had grown irate, to which she replied that she was “simply entitled” to what he owed her. Although Rachelle hadn’t said anything to Julia, it was clear from the messages that she had been growing suspicious.

Julia, a lawyer, was beginning to panic, and she contacted a number of people she trusted, asking for advice on what to do. One of them was my dad, a fellow-attorney specializing in criminal defense, who, I later learned, put her in touch with a New York-based private investigator he’d worked with through the years. The P.I. told Julia that Nelson Roth’s real name was Nelson Counne. He didn’t live in a lavish apartment near the Park; he lived on Eighty-second Street, in a walkup where Virginia Gregory lived. The P.I. said Nelson had been convicted for grand larceny on at least three separate occasions—in 2001, 2004, and 2007—each time for leading people to believe that they were investing money in potentially lucrative business deals. The P.I. also discovered a report about the murder charge in 1987.

In the hope of getting more information, Julia contacted Raymond Castello, the Assistant D.A. who had tried Nelson. She later recalled to me that, when she told him about Nelson Roth, Castello said that his behavior sounded like the Nelson he knew; his move, Castello said, was to pose as a wealthy person, and also, as Julia put it to me later, a bit of a bad boy. Julia asked about the murder charge, and Castello explained that Nelson had been acquitted. Three years later, when he was thirty-seven, Nelson had narrowly survived what appeared to be an attempt on his life—he was shot multiple times in the chest while walking out of an apartment building. (A police officer told the *Times* that the shooting looked like a hit.) A family member of the jewelry dealer who had been killed called to tell Castello that they thought Nelson’s shooting had been, as Julia described it to me, some kind of karma for his past deeds.

A week after talking with Castello, Julia met her mother at a restaurant called the Lotos Club, armed with all the documents that the P.I. had given her. “He’s a crook, Mom,” Julia said, of Nelson. “A total scammer.” The women had a few more drinks than usual and took a car to the apartment on Eighty-second Street where Virginia Gregory lived. They walked inside and affixed a note and a New York *Daily News* article about Nelson’s 1987 murder charge to the door of his entryway. The two left the building laughing and hopped back into the car.

A few days later, Rachelle contacted the D.A.’s office, eager to talk. She had some thirty missed calls from Nelson. “I never told you I was a good guy,” she recalled him saying on one of the voice mails. Eventually, she called him back. She didn’t want to hear about any deals that were about to come through, she told him, or any looming big returns on her investment. “You have to get me all my money back now,” she insisted. He gave her a check and, miraculously, it cleared. The twenty-five thousand dollars was less than half what he owed her. She suspected that the amount was the proceeds from a scam.

![Image may contain Accessories and Accessory](https://media.newyorker.com/photos/6268261f8088371880ae35e7/master/w_1600%2Cc_limit/Markham_Pearls1c.jpg)

It’s impossible to say how many people Nelson Counne scammed, and for how much money, but various indictments allege he stole some $184, 210 in cash and jewelry from five people who decided to prosecute. Though significant for his victims, this amount, in the course of several years, is no large sum for a person who is trying to live the New York high life. Based on Nelson’s living situation, it seems safe to assume that he never got rich off his scams; he never even seemed to have a long-term endgame. The money he did have served as a smoke screen of luxury, until he next got caught.

From the outside, it might seem strange that so many people could have fallen for Nelson’s falsehoods. But that is the con man’s true art: finding precisely the person who is inclined to believe him. The story has to be tantalizing to the mark, while remaining firmly in the realm of possibility. For many of us, that story is more elemental than we want to admit. As Kristie told me, “We all want this storybook fantasy.” She noted the difficulty of finding a good partner—a person you’re attracted to, who shares your values, and whom you can trust. “And this person comes in, and they are presenting this amazing life, this amazing, fantastical story: you’re going to be rich, you’re never going to have to worry again, we’ll be living in Europe, your clothes are going to be beautiful, we’re going to have limousines, we’re going to stay at the best hotels,” she said. “You are sucked in, like a vacuum cleaner.”

Kristie and Elaine pursued criminal charges against Nelson, but that is not the most common outcome of a scam, according to Robert Cialdini, a psychologist and an expert in persuasion. More often, the victims are so ashamed at having been had that they decline to come forward. I spoke to one such person, a former victim of Nelson’s, who asked not to be identified by her real name. The woman, whom I’ll call Ethel, met Nelson roughly in 1992, on her forty-sixth birthday. She’d gone out with a friend, all dressed up and hoping for magic; she met a handsome man who had a Jaguar waiting for him outside the bar. Nelson came over that night. Ethel was newly divorced and in the interior-design business, which had her working non-stop. She had two kids, and she had recently moved from a house to a condominium complex in New Jersey. Spending time with Nelson felt like a luxury that she needed and deserved.

Although Ethel’s story has a similar arc to those of the other women, her tangle with Nelson lasted much longer, and she says that it nearly broke her for good. Nelson refused to take Ethel, who is Jewish, out to business dinners, claiming that his German associates wouldn’t approve. Ethel rarely saw her kids during this time, because she felt that she had to be at Nelson’s beck and call; she stayed home in case Nelson came home looking for her. He later moved in with her and “borrowed” so much money that she was ultimately unable to keep up with mortgage payments, and she lost her home. When she complained or fought him, he belittled her; she says that he was rough with her from time to time.

Whenever Ethel questioned Nelson, he insisted that an opportunity for more money was right around the corner—a big deal, a payout. The relationship went on for so long, and she’d invested so much time and money, that, in retrospect, Ethel isn’t sure if she was complicit in his scams or if she had believed that they might be true.

The same question might be asked of Virginia Gregory, one of Nelson’s constants throughout the years. Ethel recalled getting a frantic call from Virginia early in her relationship with Nelson. Virginia, whom Ethel knew simply as one of Nelson’s friends, said that Nelson was being held at a police station in New Jersey and that they needed to go get him. Ethel and Virginia met up and took the train to the station together. There, on Virginia’s finger, was a diamond ring that Ethel believed belonged to her—she hadn’t even realized it had gone missing. Ethel was stunned but said nothing. (Virginia denies ever receiving a diamond ring from Nelson.) At one point, Kristie heard that Virginia hadn’t paid rent in a few months and feared eviction. Was she Nelson’s longest-running mark, or was she in on the scam?

Last July, I visited Virginia Gregory’s apartment, in the hope of getting an answer to this question. She had politely declined to comment when I reached her by phone, and I thought I’d give it a try in person. The outermost door to her building was open, and there, on her mailbox, two names were listed: V. Gregory and N. Counne. Virginia was home, but she again declined to speak with me about Nelson. It took Ethel almost a decade to kick Nelson out of her life for good. By then, she had lost her home; over all, she estimates that, in the course of her relationship with Nelson, she lost approximately seven hundred and fifty thousand dollars. Like the other women I spoke with, she said that, at a certain point, she’d known that Nelson’s stories were unlikely to be true. But she was in so deep that she needed to believe. (She also felt that the only way to get her money back was to stay with him.) Rachelle said something similar: she’d known that Nelson’s stories didn’t add up, but she’d allowed herself to get carried away. He was an exciting person to be around.

![Image may contain Accessories Accessory Jewelry and Necklace](https://media.newyorker.com/photos/626994adacfb56062917b234/master/w_1600%2Cc_limit/Markham_Pearls6.jpg)

Among Nelson’s marks, Rachelle may be the only one I spoke with who got all her money back, a total of seventy-one thousand dollars. After that first check Nelson gave her cleared, she was still out tens of thousands of dollars. Determined to get it back, she worked with the D.A.’s office, which was once again building a case against Nelson. Rachelle agreed to wear a wire and scheduled a meeting with Nelson at a restaurant, but he never came inside. Later, in 2019, when the two met for lunch, he talked about his plans to spend the summer in Europe, as if nothing ever happened. “What do you mean, you can? How possibly can you?” she asked. Nelson balked; he seemingly couldn’t help but flaunt his false wealth, even if the jig was up. As Rachelle told me, “If you lie for fifty years, you begin to believe yourself.”

Rachelle said that, despite everything, she felt sorry for Nelson, whose lies were aspirational. When describing his childhood, he claimed that he’d grown up poor. Although some of the finer points were likely exaggerated, the broader strokes of the narrative felt true. Nelson told Rachelle, for instance, that he used to watch as wealthy people stepped in and out of fancy cars with well-dressed drivers, and that he’d wanted that kind of ease and luxury his whole life. He also told her that his father wasn’t around when he was young. Much of Nelson’s backstory is shrouded in mystery, but, from public records and news clippings, a few facts are clear: his father, Jacob Nessim Counne, was born in nineteen-twenties New York to Turkish immigrants. Nelson’s mother, Ceres, arrived from the Dominican Republic in 1944, at the age of twenty-two. Back home, she’d been a competitive tennis player, but she spent her first few years in the U.S. working as a housekeeper. When she married Jack, in 1952, it was not her first marriage. The next year, Nelson was born.

In 1960, Ceres and Jack divorced. Five years later, when Nelson was twelve, his father married a woman named Marcelle. (When Marcelle died, twelve years later, an obituary didn’t mention a stepson.) In the late sixties, Jack was apparently running an underground gambling parlor out of an East Side penthouse, in what the *Times* called a “sumptuous room,” with zebra-patterned upholstery covering the furniture and the walls. The gambling operation supposedly raked in a hundred and seventy-five thousand dollars in profits a night. In 1970, Jack was arrested, but later found not guilty. Five years later, he was discovered dead in his apartment, shot through the head.

Meanwhile, Nelson’s mother had immigrated to Canada. She eventually remarried and converted to Judaism. She took her husband’s last name: Rothman. She died in 2010, survived by Nelson and three other children.

One can see how even these vague details of Nelson’s biography may have informed the choices he made, and also the persona he concocted. Nelson had named his imaginary business partner Jack, and the fake last name he used with Rachelle, Roth, appears to be a Waspier version of Rothman.

In “[The Big Con](https://www.amazon.com/Big-Story-Confidence-Man/dp/0385495382),” David Maurer’s 1940 study of confidence men, Maurer argues that the con man’s life is one elaborate performance: “He is living in a play-world which he cannot distinguish from the real world.” What’s perhaps most notable about con artists, Maurer says, is that, although they accomplish their scams by lying to their victims, the money they procure is often given freely. In Nelson’s case, however, this wasn’t fully true. Even though his marks willingly gave money to him, they also allege that he stole from them—a necklace, a ring. In fact, it was often these thefts that tipped them off to his larger machinations.

According to Maurer’s taxonomy, con men are “the aristocrats of crime.” Petty thieves, meanwhile, are the lowest of the low. In this way, even Nelson’s grift was aspirational. When it came down to it, he was neither an aristocrat nor an aristocrat among criminals.

Last summer, I spent a few days searching for Nelson, visiting the restaurants, hotels, and bars that he had frequented with his marks. It was a bit like tracking a ghost. Everywhere I went—the Orsay restaurant, Campagnola, Bemelmans Bar, at the Carlyle—people knew him. “He’s kind of a mysterious cool cat, a Casanova kind of guy,” the owner of a pawnshop told me. “Oh, Nelson?” one of the servers at Campagnola said. “He’s a great guy, really generous guy.” A refrain I heard from many of these people was that Nelson hadn’t been in in a while—since at least a year before the pandemic. But he hadn’t gone far, it seemed; servers had seen him walking around the neighborhood in the past few months.

Although the D.A. cannot comment on or confirm active cases, Rachelle and Kristie said that they have spoken with the office in the hope of getting Nelson indicted again. But, so far, no case has been filed against him. During the pandemic, stuck at home and waiting to hear whether Nelson would be arrested, the women Googled him from time to time. They learned that in June, 2020, he had been arrested in Greenwich, Connecticut, for getting into an altercation in a car; he hit his female companion’s sunglasses off her head, causing a contusion, according to a local report. He was charged with assault and conspiracy to commit breach of peace. The case has since been dropped.

Last week, I finally made contact with Nelson, by phone. With a thick New York accent, he was gregarious and quite frank with me about his past. Yes, he admitted, he had hurt people. “I feel terrible shame,” he said. But he took issue with the notion that he had scammed anyone. In his telling, each time he took money it was for a real deal—or one that he believed to be real, anyway. It never panned out, but like a gambler, as he put it, he kept trying, sure his luck would turn around. “But I failed ninety-five per cent of the time.”

Although Nelson admitted to a lot of what Rachelle, Kristie, and Ethel told me, he also denied many of the specifics. He says that he never stole anyone’s jewelry. He also says that he never claimed to have a business partner named Jack, a Purple Heart, or homes in Europe or on East Sixty-third Street. According to Nelson, the conversations that Kristie recalled having with him about travel to Europe never happened. He also denies her claim that she had accompanied him to the bank and that he had deposited money into Virginia Gregory’s account. He denies setting fire to a skillet in Kristie’s kitchen, lashing out at her, giving her an engagement ring, or telling her that he had colon cancer. (He also denies the V.I.P. hospital room.) Despite evidence to the contrary, he claims that his relationship with Rachelle had primarily been a business one. Ethel, he says, had overestimated her financial losses. He also denies the reports of him hitting a woman on the head in Greenwich and giving her a contusion.

During our conversation, he repeatedly brought up the 2008 subprime-mortgage crisis. “No one went to prison for that,” he said several times. In the world of business, he believed, people were always working in what he called a gray area. As someone without a fancy education or background, he had to, as he put it, “back-door” his way in. He just wanted his “piece of the sky,” he said—a loophole into a comfortable, easy life. This wasn’t unlike what some of the women had told me about what had attracted them to Nelson in the first place.

When I asked Nelson if he was still after his piece of the sky, he was adamant that he was not. “I’m finished with it,” he said. “This thing is over for me.”

And yet recent sightings suggest that he might be playing his same old hand. A few months after the incident in Connecticut, Ethel’s sister met a friend for an outdoor dinner at a restaurant in Greenwich, and there, sitting at a table with a Martini in hand, was Ethel’s old scammer boyfriend. There was no mistaking him: he was dressed in posh jeans and a sweater, and spoke loudly on the phone. The two locked eyes for a moment, and she watched throughout dinner as he ordered more drinks and chatted up other patrons. When she was leaving, she noticed that he was having an animated conversation with two diners. She thought about warning them, but it looked like they were already in his thrall.

&emsp;
&emsp;

---
`$= dv.el('center', 'Source: ' + dv.current().Link + ', ' + dv.current().Date.toLocaleString("fr-FR"))`