---

Tag: ["Art", "🎶"]
Date: 2022-05-08
DocType: "WebClipping"
Hierarchy:
TimeStamp: 2022-05-08
Link: https://www.theguardian.com/music/2022/may/03/graham-nash-on-families-joni-mitchell-and-toxic-masculinity-if-you-could-kill-putin-would-you-i-would
location:
CollapseMetaTable: true

---

Parent:: [[@News|News]]
Read:: [[2022-05-12]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-TherewasanenormousamountofdrugsbeingtakenNSave

&emsp;

# ‘There was an enormous amount of drugs being taken’: Graham Nash on groupies, feuds, divorce and ego

“I feel good,” a ludicrously youthful Graham Nash tells me. “Eighty years old and still rocking.” And some. Nash has rocked his way twice into the Rock & Roll Hall of Fame – as a member of the pop group the Hollies and as part of the groundbreaking folk-rock super-group Crosby, Stills and Nash.

His recent activities include touring, publishing a book of his photography, recording a live version of his first two solo albums, and running his lucrative fine art printing studio, Nash Editions. And then there’s his 2019 marriage to artist Amy Grantham, 37 years his junior. “I’m singing excellently, the music is great, and I’m selling lots of merch. Everything is going really well.” But, as I discover later, it’s more complex than that.

He’s video-calling from New York, where he now lives after decades on the west coast and Hawaii. It’s a far cry from the Salford of his working-class childhood, living in a two-up, two-down terrace, outdoor toilets, no hot water. At 14 he became the man of the family when his father was imprisoned for receiving a stolen camera (a present for Graham) and refusing to grass on the relative who had sold it to him. Music provided a way out for Nash. He formed the Hollies with his best friend from primary school, Allan Clarke. They had hit after hit in the 1960s, with catchy songs such as Carrie-Anne, On a Carousel and Bus Stop.

When did he realise he could make a career out of music? “The first time Allan and I with our two acoustic guitars attracted really pretty women. I was like: ‘Oh, I see!’ Once I could play three chords on the guitar, my attractiveness to the ladies went up sky-high.” Ladies and his attractiveness to them loom large in Nash’s life story.

In 2013, Nash published his memoir, Wild Tales (also the name of his second album). The book was full of them. Nash had been regarded as one of the quiet men of the music industry, a sensible, unifying figure who did his best to keep the excesses of Stephen Stills and David Crosby in check. But here it emerged that he indulged just as much as they did. The only difference was that he was lucky enough not to have an addictive personality.

Your memoir is pure sex, drugs and rock’n’roll, I say. He grins. “That’s what my life was. And is.” That’s amazing at 80, I say. “Absolutely. It’s *totally* amazing. Let me get my tea.” He reaches for his mug.

The early days of the Hollies, in particular, sound like one long shagathon. “We’d get laid a lot, of course, mainly girls that you picked up at the shows … once you were found it usually led to sex,” he writes in his memoir. Not surprisingly, his marriage to Rose Eccles (whose surname inspired the hit Jennifer Eccles) was over by his mid-20s.

![Nash (far left) and Allan Clarke (second left) with the Hollies in 1964.](https://i.guim.co.uk/img/media/40cc2576869c0c8a6e02ca2eb5a9c92e412d7ac2/0_0_4986_3462/master/4986.jpg?width=445&quality=45&auto=format&fit=max&dpr=2&s=f820c1b50ff3e72237ffdcde8f872c9d)

Nash (far left) and Allan Clarke (second left) with the Hollies in 1964. Photograph: Val Wilmer/Redferns

Does he think today’s pop stars could get away with what they did? “I don’t think they can get away with it now because of social media. There is no privacy any more. And once it’s on the net it will never leave the net. And that’s terrifying because we’ve all done incredibly stupid things.”

I’m looking at his teeth as he talks. They’re so white and perfect. Are they natural? He smiles, giving me an even better view. “No, I’m English,” he says.

By the late 60s Nash felt he had outgrown the Hollies and told them he was leaving. It caused a huge fallout with Clarke, though they made up long ago and Nash is currently helping him with a solo album. In his book he called the band “provincial”. While they were still drinking eight pints a night of bitter, he’d had his mind expanded by cannabis. He was no longer satisfied writing bubble-gum pop about fancying girls; he had bigger issues to explore – war, justice, idealism and grownup relationships.

Even today, he says, much of his joy comes from the way dope enables him to focus on the world’s beauty rather than its horror. “I’m glad that I got to know marijuana when I did. It changed my life completely,” he says in that unlikely Salford-Californian hybrid accent (imagine Mark E Smith as an LA lifestyle guru). “I get up every morning and I’m glad I’m alive.”

![Crosby, Stills, Nash & Young at Wembley Stadium in 1974.](https://i.guim.co.uk/img/media/438767d96f4cb1651577ef63c401222410cffed7/0_0_4930_3260/master/4930.jpg?width=445&quality=45&auto=format&fit=max&dpr=2&s=bb265877ef30b1a1368f723c8c951e83)

Crosby, Stills, Nash & Young at Wembley Stadium in 1974. Photograph: David Warner Ellis/Redferns

Did acid also have a positive impact? “It did. I took less than a dozen trips in my life but I realised with the first one that here we are, this ball of mud whizzing at 67,000 miles an hour through space, on one of trillions of planets. I understood when I took acid that everything is meaningless. And because of that everything is completely deeply meaningful.”

Drugs taught him to embrace his contradictions, and prepared him to work with Stills and Crosby. He first played music with them in 1968 at his then girlfriend Joni Mitchell’s home in Laurel Canyon, Los Angeles. He had gone out to stay with Mitchell, parked his car in the driveway, and heard two male voices in the house. “I wasn’t happy about that, but it was David and Stephen. They were having dinner with Joni. At one point David goes: ‘Hey, Stephen, play Willy \[Nash’s nickname\] that song we were just doing’, and they were doing a song called You Don’t Have to Cry. I say: ‘It’s a great song – play it again.’ They play it again. I say: ‘That’s *really* a great song – do me a favour and play it one more time’, and the third time I added my high harmony and the world fucking changed from that moment. And that’s what Joni was the only witness to.”

Nash is not slow to proclaim the greatness of CSN, or the four-man version CSNY (with the added component of Neil Young). To be fair, they were truly great. All four contributed wonderful songs. Stills’ Suite: Judy Blue Eyes, a seven-minute song in four parts, could be part of any classical repertoire (“When he played it to me for the first time I thought fucking Stills was from Mars”). Nash’s Our House and Teach your Children are contemporary nursery rhymes about domestic bliss and parental duties, while Crosby’s darker Long Time Gone and Almost Cut My Hair could rock with the best of them. Nash wrote the band’s only Top 10 single, the gorgeous Just a Song Before I Go.

CSN last toured in 2015 and formally split up in 2016 after a lifetime of spats. What are his memories of their early days together? He smiles. “We used to go to our friends’ houses in Laurel Canyon, me and David and Stephen with a couple of guitars, and we’d kill them. We were fucking *fantastic.* We had discovered a new way of singing, of creating a vocal blend, making our three voices into one. We would *kill* them. They could not believe what we were doing. Then we’d follow that with Guinnevere, then Lady of the Island, then Helplessly Hoping, and You Don’t Have to Cry and they’re all on the floor with their fucking brains melting. That’s the image I see every time I think of those moments.”

[The early days were fabulous](https://www.theguardian.com/theguardian/2012/dec/17/rock-music-supergroups-1968), he says. “We were in heaven.” But it didn’t last long. They were soon undone by rivalry, egos, excess and drugs. The band that harmonised so sublimely could not have been more discordant. “When we first started there were no egos. I think that came from all the cocaine we snorted. That’s what brought egos into it. There were an enormous amount of drugs being taken.” He runs through a typical day. “I’d get high in the morning and snort in the afternoon and I’d keep going till 3-4am.” Without drugs would the music have been different? “I don’t know, but we may have been able to make more music if we’d not been quite so stoned.”

Nash remembers the date he last took cocaine. “10 December 1984. We had finished a tour and there is the tour-end party. I walk into this room and see all these people smiling, and the smiles never made it to their eyes. It was only a mouth. And I realised I must look like all these people because we were all snorting coke. I stopped instantly and never went back.”

Eventually they would fight over anything from music to women and drugs. After Nash asked the singer Rita Coolidge out on a date to a gig, Stills phoned her up, said Nash was sick and that he would take her. Stills and Coolidge moved in with each other for a few weeks before Nash “won” her back. Nash wrote such sensitive songs about women and relationships, but at times in the memoir he sounds like a priapic boor. I ask whether Michelle Phillips of the Mamas and Papas got in touch after the book was published. “No,” he says sheepishly. He mentions her once, saying that the only reason he went to meet the band was because he “wanted to fuck Michelle”. I wonder how she felt about that single reference, I say. “Well, I didn’t want to fuck John, I didn’t want to fuck Denny, and I didn’t want to fuck Cass. I wanted to fuck Michelle.” He pauses. “Now this was pure toxic masculinity. Completely.”

Was there a toxic masculinity to the whole band? “Absolutely. And it became more evident when Neil joined.” Often Stills and Young competed over guitar solos, I say. Nash corrects me. “Actually, it wasn’t quite that way. I’ve stood in the middle of Stephen and Neil countless times, with these two stags talking to each other through guitar riffs.” If Stills and Young were stags, what were he and Crosby? “We were the grass that kept the two stags alive.”

He then pays Young the ultimate backhanded compliment. “I’ve got utmost respect for him. You can put a European tour together with a crew of 25 people and then a week before he says: ‘Nah, I don’t feel like it’, so all those people are now out of a job. Things like that with Neil I don’t agree with, but I understand his strength and I applaud him for it.” (To be fair to Young, he cancelled tours in 1997 after he [sliced the top off his finger while making a sandwich](https://faroutmagazine.co.uk/neil-young-cancelled-tour-glastonbury-sandwich-injury/), and in 2013 after Crazy Horse guitarist Frank Sampedro broke his hand.) Does Young know he’s selfish? “Neil knows what is best for Neil.” As for Stills, he has nothing but warmth for him now. “I love Stephen. Stephen Stills has got a big heart in that chest of his.” He says he prefers CSN to CSNY and regards Stills as the greatest of the four writers.

It is Crosby, once his closest friend, whom he appears to have had the terminal falling out with. At times, they were inseparable, making four studio albums together when CSN weren’t working. Nash always seemed to be there for Crosby to haul him out of the depths. But times have changed. Nash says he simply got tired of Crosby badmouthing him. What was the final straw? “My patience, my love for him, [it all just stopped](https://www.theguardian.com/music/2016/mar/08/graham-nash-csny-david-crosby-stills-young).” And you had loved him? “Of course, for 50-odd years. But when he goes on social media, says I wasn’t his friend, and all I was in it for was the money, that’s fucking heartbreaking for me.”

Could he see CSN/Y reforming? “No, absolutely not. Not a shot in hell.” Why did it break so badly last time? “I tried my best to keep it all together for the friendship, the music and the money. But I just ran out of patience.”

Nash returns to the subject of toxic masculinity. “Why do you think Russia invaded Ukraine? Pure fucking ego of one man. Thousands of people are dying because of one man.” He looks at me, severely. “If you could kill Putin, would you? I would. And I’m a total peacenik. But I realise that if somebody had killed Hitler, millions more people would have been alive.” So if somebody handed you a gun, would you be willing to serve time for killing Putin? “Yes, knowing what I know now, absolutely.”

We segue from toxic masculinity to his live version of the two tender albums he made after splitting up with Mitchell in 1970 – Songs for Beginners and Wild Tales. “Most of the sad songs on those albums are about my relationship with Joni.” Was she the love of your life? “Well, I’m married to this incredible woman right now, so I could say the very same thing about her, but, yes, in those days she was absolutely the love of my life. It’s *Joni Mitchell*, for fuck’s sake! Look at how she looks to start with! Then you put all those songs behind that smile. I didn’t stand a fucking chance.”

![With Joni Mitchell in 1969.](https://i.guim.co.uk/img/media/0a3b86a83593331b45d451ef0d8688841abb6ad2/0_0_4631_3077/master/4631.jpg?width=445&quality=45&auto=format&fit=max&dpr=2&s=947042ebede702fa95dd8f6c6d76fa88)

With Joni Mitchell in 1969. Photograph: Robert Altman/Getty Images

Before splitting up with him, she told him: “If you hold sand in your hand too tightly, it will slip through your fingers.” Did he hold on to her too tight? “We were each other’s lives then, and I just loved her so much, and she loved me – there’s no doubt about it in my mind. We would light up a fucking room when we walked into it. People would go, ‘Holy shit – what is the glow around these two people?’”

There is a story that you wanted to marry her and expected her to become a housewife? “No, no. *Nononono.* I think Joan thought if she married me I would ask her to stop writing and just cook pie. That is so insane to think that.” I tell him his face has turned bright pink. “I’m blushing. I can feel my face.” Because the idea that you could ask Mitchell to sacrifice her career for yours now seems so ridiculous? “Absolutely.”

At the end of their relationship, Mitchell told him that she thought he hated women. What did she mean? “I don’t know why she thought that.” Maybe she thought you objectified them? “Maybe. I don’t know. It’s hard to think about shit that happened 50 years ago.”

Do you see Joni now? “I do. I sent her a bunch of pictures I took of her. She loved them enough to want to use them as album covers, and of course I gave them to her completely free. You know, you can’t take a beautiful picture of Joni and then sell it to her.” I’m amazed you’re even talking about selling them to her, I say. “Right, no. I couldn’t do that to Joan.”

![Nash with David Crosby, performing at Altamont in 1969.](https://i.guim.co.uk/img/media/e849ba1711e60c373b424ee4e3468d7a9ba47908/0_0_2231_1440/master/2231.jpg?width=445&quality=45&auto=format&fit=max&dpr=2&s=2cc251989906c1a639bb1398ea0d7a7c)

Nash with David Crosby, performing at Altamont in 1969. Photograph: Eamonn McCabe/The Guardian

The sunny idealism of the mid-60s gave way to a dystopian darkness – the US draft for Vietnam, the killing of Meredith Hunter at the 1969 Rolling Stones Altamont concert, the Manson murders. Nash experienced his own horror in 1975 when his 19-year-old girlfriend [Amy Gossage was murdered by her brother](https://www.nytimes.com/1975/02/18/archives/girl-19-slain-in-home-in-san-francisco-brother-20-her-best-friend.html). There is no mention of her in his memoir. I ask if he found it too painful to write about. “Yeah, my relationship with Amy was incredibly painful.” He looks upset, and starts to stutter. “Particularly … she got murdered by her brother with a hammer. I couldn’t … couldn’t … I couldn’t deal with it. I was writing and writing and writing, and when I came to that part, it made me feel so bad I just didn’t want to deal with it.”

So we deal with something he finds easier to talk about – his third wife, Amy Grantham, who resembles a young Joni Mitchell. Nash left Susan Sennett, his wife of 38 years and the mother of his three adult children, for Grantham in 2016. (In his memoir, he referred to Sennett as the love of his life, and wrote dotingly of his children and grandchildren.) Now he says he feels as if he has been born again. In 2018, he told Event magazine: “My sex life is insane. It’s better than it’s ever been.” Today, he describes their relationship in different terms. “My life has changed because she won’t stand for any of my bullshit. You tell stories or you do something, and she says: ‘No, that’s not the way it is; this is the way I see it.’ And invariably she’s correct. So I’ve got someone in my life who will love me in spite of my weaknesses.”

What are those weaknesses? “Oh, I don’t know.” For younger women? “Not necessarily. I’m trying to live the best life I can, and I want to do that until they close the coffin.”

![Nash with Amy Grantham at a march in 2016.](https://i.guim.co.uk/img/media/73342a006d4b7f36d48bf19040becd149ee00380/0_0_3300_2292/master/3300.jpg?width=445&quality=45&auto=format&fit=max&dpr=2&s=761188ab4e72ac250d3366fa3907e7f5)

Nash with Amy Grantham at a march in 2016. Photograph: New York Daily News Archive/Getty Images

But even here the story is complex. I read that his children fell out with him after he separated from Sennett. What happened? “They didn’t realise that I had divorced their mother, not them. So they don’t want me in their lives, and …” He trails off.

All three of the children? “My daughter is a little friendlier than my boys.” That must be tough, to be cut off from them, I say. “It’s terrible. So I’m doing remarkably well considering everything.” Does he think they were so angry with him because of the separation or the age difference? “I don’t know. People have to live their lives. People become who they are, and I realise my kids are not the people I thought they were, that my fatherly eyes glossed over their shortcomings.”

Does he hope there will be a reconciliation? “Actually I don’t. And that might seem awfully strange as a father, but it’s too painful. I can’t live my life in pain. If they don’t want me in their lives, that’s their choice. I don’t agree with it, but I will honour their choice.”

Suddenly the mood has changed. I stare at him, trying to work out what he is thinking. I seem to be looking at a man with the implacable resolve to follow his heart and live his rock’n’roll life to the last. But I also seem to be witnessing the desperate melancholy of an elderly man aware of all he has lost.

*The album Graham Nash: Live is [out on 6 May on Proper Records](https://grahamnash.lnk.to/live).*

&emsp;
&emsp;

---
`$= dv.el('center', 'Source: ' + dv.current().Link + ', ' + dv.current().Date.toLocaleString("fr-FR"))`