---

Tag: ["Politics", "🇬🇧", "Tories"]
Date: 2022-08-07
DocType: "WebClipping"
Hierarchy:
TimeStamp: 2022-08-07
Link: https://www.theguardian.com/commentisfree/2022/jul/15/britain-burns-tories-leadership-contest
location:
CollapseMetaTable: true

---

Parent:: [[@News|News]]
Read:: [[2022-08-10]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-WhileBritainburnstheToriesareNSave

&emsp;

# While Britain burns, the Tories are … fiddling with themselves again | Marina Hyde

I do hope you’re enjoying the triennial Conservative party leadership contest, which has frequently resembled tipping-out time at [Arkham Asylum](https://batman.fandom.com/wiki/Arkham_Asylum). Various insane claims have been made – “Rishi Sunak is a socialist”, “Only Liz Truss can save Brexit now” – and the UK remains very much in search of a costumed vigilante to rescue it. Boris Johnson insists he will leave Downing Street “with my head held high”. But by who? Which of our hopefuls will be grasping that severed noggin by the famously unkempt hair, and roaring something totally questionable about public service?

We’ve already said goodbye to historical footnotes such as Jeremy Hunt; footnotes’ footnotes, such as Rehman Chishti; and verrucas on the footnotes, such as Suella Braverman. Making all the running is supposed cleanskin [Penny Mordaunt](https://www.theguardian.com/politics/2022/jul/14/rival-camps-uk-tory-leadership-race-aim-fire-penny-mordaunt), whose ascent from comparative obscurity to the office of prime minister would be like an arranged marriage, giving the British public and Penny all the time in the world to get to know each other after the event. The scale of the knifing operation against Mordaunt is laid bare by the [anonymous briefing](https://twitter.com/hzeffman/status/1547621878264504322?s=20&t=9SM32Eeja6JmsLTnsJn_GA) that she would make Andrea Leadsom her chancellor of the exchequer. I hear what you’re thinking: Andrea Leadsom? Chancellor? IN THIS ECONOMY?! But yes. Of course, *of course*. The second I heard it, given the experience of the past few years, I realised that I had long ago subconsciously accepted the inevitability that Andrea Leadsom hadn’t actually finished with us. In fact, I think I’ve … always known it.

Anyway: on to Rishi Sunak, who, having once been relatively adored, is now about as popular with Tory members as shingles or contemporary art. Sunak is the sort of guy who wouldn’t have even tried a joint at university because he already wanted to go into politics: “Can’t risk it, mate.” He has the air of someone who has spent most of his adult life in a permanent state of path-plotting and calculation – yet was somehow unable to spot the biggest possible bear trap: his [wife’s non-dom status](https://www.theguardian.com/politics/2022/apr/06/rishi-sunaks-wife-claims-non-domicile-status). The best thing Sunak did this week was to patronise Johnson in a manner that will have sent the latter absolutely up the wall, declaring that the outgoing PM “[has a good heart](https://www.bbc.co.uk/news/uk-politics-62136098)”. Oof. Three weeks ago Johnson was telling people he’d be [in power till 2030](https://www.ft.com/content/4711150d-1d2d-417d-a14b-9a0c4fb1d8f3); this week, yesterday’s man was being firmly shunted into “he has a good heart” corner. Though not one of the truly great sports, politics – like tennis, or the various American ones – can be very watchable.

Next up: Liz Truss, who [got lost](https://www.independent.co.uk/tv/news/liz-truss-tory-leadership-lost-b2123193.html) trying to exit the room in which her launch was held. Asked how she felt about trailing to Sunak and Mordaunt, [she ventured](https://twitter.com/AdamBienkov/status/1547510151132979200): “I’ve been focused on making sure Vladimir Putin is defeated.” Mm. But look – she’s still fighting for this title. And fighting dirty, according to the other campaigns. Indeed, there has been much talk about the so-called “dark arts”. I must say I have a slight issue with the term “art” in this context. Just as sledging is supposed to be an “art form” that can be mastered by any Australian cricketer who can call someone a fat prick, so the “dark arts” are something at which Gavin Williamson can be regarded as a virtuoso.

The backdrop to all this is the government apparently [grinding to a halt](https://www.theguardian.com/politics/2022/jul/14/dominic-raab-priti-patel-absent-ministers-bill-of-rights). Johnson seems likely to bin off next week’s PMQs for a foreign visit, if he can find a country that will have him. Priti Patel this week refused to honour a scheduled appearance before the home affairs committee. Why bother? It was a question that led Dominic Raab to the same conclusion, as the justice secretary subsequently said he couldn’t make next Wednesday’s committee to discuss his dubious bill of rights.

The [last time](https://www.theguardian.com/commentisfree/2019/mar/29/tory-leadership-contest-brexit-conservative-party) the Conservatives indulged in one of their leadership contests, during the Brexit wars of 2019, I thought it was a bit like that plaster cast victim from Pompeii who looks like he died masturbating. Volcanologists [say it’s unlikely](https://www.complex.com/life/2017/07/pompeii-masturbator-meme) that’s what he was doing, but we are in the realm of metaphor here. There’s a great river of molten horror approaching, but hey – let’s just crack out a nice, long, frenzied leadership contest.

This time round, it feels like one of those movie scenes when the phone rings while the hero is involved in a life-or-death car chase. Because it’s the movies, the hero takes the call, usually with some version of the immortal cliche: “Sorry, I’m a little busy right now …” Something similar is happening to the country. As we speed further into the hideous known unknowns of various crises, the Conservative party is blithely dialling in with a two-month leadership contest that is apparently unrelated to reality.

When I hear that the candidates made time this week to speak to the [Common Sense Group](https://bylinetimes.com/2021/09/14/ready-for-a-culture-war-meet-the-common-sense-conservative-mps-behind-the-anti-woke-manifesto/) of Tory MPs, who are obsessed with things like statues and the interpretation of British history, it would have been nice to think at least one of them had a sufficient sense of occasion to utter the words: “Sorry, I’m a little busy right now….” Honestly, is the cost of living crisis over? It had better be. Because I think we all need to know that Britain is on the immediate cusp of unprecedented prosperity before we can excuse any potential PMs spending so much as one nanosecond talking to some wingnuts about the culture wars. This is mad. No one – NO ONE – should have time for this stuff right now. It’s like the Republicans spending the buildup to the Iraq war making sure the French fries in the Congressional cafeterias were renamed “freedom fries”.

Their own Commons chamber is leaking to the point of occasional closure, this week saw a [four-day fire](https://www.bbc.co.uk/news/uk-england-wiltshire-62153403) on Salisbury Plain, and [temperatures of 40C](https://www.theguardian.com/uk-news/2022/jul/14/uk-heatwave-nhs-braced-as-minister-says-temperatures-could-hit-40c) are forecast for next week. I’m not sure how much more the gods of metaphor can do to make the situation readable for these people. Let’s face it, they did pestilence for the past two years and got nowhere.

To pluck a question that actually matters from the full banquet of them currently pressing on the nation: why can’t people see their GPs? Does any of the candidates want to talk about that material reality for much of the population? No. Instead we are subjected to endless speeches about how this or that person’s record of “delivery” speaks for itself. Oh right: *delivery*. I mean, look around you. They have delivered THIS. All they do is break eggs, but you never get an omelette. As we settle into the third [Conservative leadership](https://www.theguardian.com/politics/conservative-leadership) contest in just over six years, which will guarantee our fourth prime minister in the same time period, it increasingly feels as though the key question for the millions not focused on reality-avoidance is: “Where is our omelette? WHERE IS OUR FRICKING OMELETTE?”

-   Marina Hyde is a Guardian columnist
    

What Just Happened?! by Marina Hyde (Guardian Faber Publishing, £20). To support The Guardian and Observer, order your copy at [guardianbookshop.com](https://www.guardianbookshop.com/what-just-happened-9781783352593?utm_source=editoriallink&utm_medium=merch&utm_campaign=article). Delivery charges may apply.

&emsp;
&emsp;

---
`$= dv.el('center', 'Source: ' + dv.current().Link + ', ' + dv.current().Date.toLocaleString("fr-FR"))`