---

Alias: [""]
Tag: [""]
Date: 2022-02-10
DocType: "WebClipping"
Hierarchy:
TimeStamp:
Link: https://www.cadremploi.fr/editorial/conseils/conseils-carriere/detail/article/promu-manager-les-5-erreurs-a-ne-pas-faire.html
location:
CollapseMetaTable: true

---

Parent:: [[@@Professional|Professional]]

---

# Les 17 erreurs de management à ne pas commettre

Jouer au petit chef
-------------------

Ce n’est pas parce que vous êtes en charge du management de l’équipe que vous avez toute autorité sur les collaborateurs. Pratiquer l**’autorité, le flicage et la sanction** constitue une **erreur de management** car ce type de management engendre la peur -de mal faire-, la frustration -de n’avoir aucune marge de manœuvre- et l’absence de prise d’initiative.

Faire sentir le rapport hiérarchique entre vous et les collaborateurs est le meilleur moyen de **créer de la défiance et du désengagement**.

Imposer sa vision et ses idées
------------------------------

En tant que manager, vous devez donner des orientations au travail de l’équipe : les objectifs à atteindre, les moyens à disposition, les organisations possibles au sein de l’équipe.

Toutefois, **donner une direction ne signifie pas imposer ses idées**. Tomber dans ce travers exclut toute forme d’intelligence collective et rend difficile l’adhésion des collaborateurs.

Ne pas écouter ses équipes
--------------------------

L'une des **erreurs de management à ne pas commettre** est de ne pas écouter ses équipes.

Un manager doit être à l’écoute des attentes et des motivations des collaborateurs. Vous devez ainsi prendre en compte les remarques qu’ils peuvent émettre durant un projet ou au terme de celui-ci. Ainsi, vous les valoriserez et pourrez trouver des axes d’amélioration pour les projets futurs. Vous êtes gagnant sur tous les plans : humain et économique.

Considérer les collaborateurs comme des exécutants
--------------------------------------------------

Il n’y a pas d’un côté celui qui décide -vous-, et de l’autre ceux qui font. Traiter les collaborateurs comme des machines les incite à se désinvestir. Au contraire, faites preuve d’intelligence relationnelle, misez sur les atouts de chacun pour faire évoluer l’équipe. En gommant le rapport hiérarchique, vous créez de la confiance, de l’implication et de la prise d’autonomie.

Diviser pour mieux régner
-------------------------

Certains mauvais managers considèrent que les relations conflictuelles au sein de leur équipe favorisent leur position hégémonique. Si cette tactique peut fonctionner sur le court terme, elle est inefficace à long terme ; la **mauvaise ambiance** ayant généralement des **répercussions négatives sur la qualité du travail**.

Fermer les yeux sur les conflits
--------------------------------

A l’inverse, une autre erreur de management serait de faire l’autruche face à des situations conflictuelles au sein de son équipe. Un manager doit en effet veiller à ce que les collaborateurs travaillent correctement ensemble dans une ambiance de travail saine et sereine.

En cas de [conflits au travail](https://www.cadremploi.fr/editorial/conseils/conseils-carriere/detail/article/gerer-un-conflit-au-bureau-les-plus-mauvaises-idees-des-managers.html), il est de la responsabilité du manager de **réguler, d’arbitrer** et de prendre des décisions.

Faire du favoritisme
--------------------

**Faire du favoritisme peut nuire à votre management**. Certes vous êtes humain et il est possible que vous ayez plus d’affinités avec certains collaborateurs plutôt que d’autres.

Toutefois, **vos décisions de manager doivent être justes et objectives**. Dans le cas contraire, vous risquez de **perdre en légitimité**, d’affecter la confiance des collaborateurs et de générer des tensions au sein de l’équipe.

Manager de façon uniforme
-------------------------

Pour être juste, vous décidez de traiter tous les collaborateurs à la même enseigne.

Erreur : en fonction des profils, des personnalités, des parcours et des expériences, chacun a des attentes différentes. Certains auront par exemple besoin d’un fort accompagnement quand d’autres réclameront plus d’autonomie. Il est conseillé d'adapter son management à chaque profil pour ne pas faire d'erreur.

S’affranchir des règles de vie au travail
-----------------------------------------

Horaires, tenue vestimentaire, langage : ce n’est pas parce que vous êtes manager que vous êtes dispensé de respecter les règles qui s’imposent à l’équipe.

Au contraire : c’est vous qui donnez le ton. Sur ces sujets, soyez irréprochable !

Faire cavalier seul
-------------------

Vous ne voulez pas déléguer car vous êtes certain de mieux faire le travail seul ? Face à la direction, vous défendez davantage vos intérêts personnels ? Vous vous attribuez les réussites de votre équipe ? Vous vous faites briller en écrasant vos collaborateurs ou en minimisant leur travail ? Dans ce cas, vous n’êtes pas fait pour être manager. Car bien manager, c’est [savoir déléguer](https://www.cadremploi.fr/editorial/conseils/conseils-carriere/detail/article/la-methode-pour-deleguer-au-travail.html) efficacement, valoriser l’équipe et penser collectif.

Déléguer sans accompagner ni contrôler
--------------------------------------

Dans l’excès inverse, une autre erreur de management consiste à tout déléguer sans accompagner, en laissant l’équipe en roue libre. Par exemple refiler les « patates chaudes » -ces dossiers ultra-sensibles que personne ne veut- ou affecter des missions sans objectif précis ni accompagnement lors de la réalisation.

Fixer de faux objectifs
-----------------------

Mal définis, ambigus, irréalistes : si vous fixez des objectifs à votre équipe, veillez à ce qu’ils soient des [objectifs SMART](https://www.cadremploi.fr/editorial/conseils/conseils-carriere/comment-se-fixer-des-objectifs-smart). Cela nécessite une réflexion en amont de votre part : vision, planification, instauration de KPIs, reporting. En l’absence de directives claires, impossible pour les collaborateurs d’avancer correctement.

Faire preuve d’abus de pouvoir
------------------------------

Si vous pensez que votre posture de manager vous autorise toutes sortes de pratiques pour parvenir à vos fins, vous avez tort. Chantage, rétention d’informations, pratiques discriminantes : attention, car ces erreurs de management peuvent vous coûter cher.

Rejeter la faute sur les collaborateurs
---------------------------------------

Face à un échec ou un problème, le manager doit **assumer la responsabilité pour son équipe**. Ne pas reconnaître ses propres erreurs ou faire porter le chapeau à son équipe sont des fautes de management qui ôtent toute légitimité au manager.

Ne pas féliciter ses collaborateurs
-----------------------------------

Autre erreur de management classique : ne pas valoriser ses équipes. Vos collaborateurs ont fait du bon travail ? Dites-leur ! Cette communication s’avère essentielle pour motiver vos collaborateurs et leur donner envie d’atteindre des sommets. Un bon manager doit savoir dire quand il est insatisfait, mais il doit également savoir féliciter ses équipes lorsque les objectifs ont été atteints avec brio.

Etre une passoire émotionnelle
------------------------------

Vous êtes de mauvaise humeur, triste, en colère, stressé ? Même si vous subissez une très forte pression de la part de la direction, ne transmettez pas vos émotions négatives à l’équipe. **Apprenez à maîtriser votre ressenti émotionnel** pour continuer à porter et motiver les collaborateurs.

Pour autant, cela ne signifie pas d’être dans la représentation permanente. Vous avez le droit de dire à vos collaborateurs « Excusez-moi mais je suis en petite forme aujourd’hui ». Reconnaître ses faiblesses en tant que manager permet d’instaurer un rapport de confiance et d’égalité avec son équipe. A vous de trouver le juste milieu.

Refuser le changement
---------------------

**La souplesse et l’adaptabilité sont des qualités majeures pour réussir en management**. Et même si la recette que vous appliquez aujourd’hui fonctionne bien, ce serait une erreur de management que de vouloir rester dans l’immobilisme.

Car de fait, c’est impossible : un collaborateur qui change de poste, un concurrent qui nécessite de moderniser ses pratiques, de nouvelles compétences à intégrer, des urgences à gérer.

L’évolution est inévitable : à vous d’impulser la bonne dose d’innovation et d’agilité pour permettre à l’équipe de s’adapter.