---

Alias: [""]
Tag: [""]
Date: 2022-09-27
DocType: Bookmark
Hierarchy: Root2
TimeStamp:
location:
CollapseMetaTable: true

---

Parent:: [[@Bookmarks]], [[@Computer Set Up|Computer Setup]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-ObsidianNSave

&emsp;

# Obsidian

&emsp;

> [!summary]+
> Note Description

&emsp;

```toc
style: number
```

&emsp;

---

&emsp;

### Bookmarks

&emsp;

```cardlink
url: https://forum.obsidian.md/t/mobile-automatic-sync-with-github-on-ios-for-free-via-a-shell/46150?ref=Obsidian+Roundup-newsletter
title: "[Mobile] Automatic sync with GitHub on iOS (for free) via a-shell"
description: "I recently started using Obsidian and didn’t want to pay for Sync or Working Copy, so I thought I’d try to figure out a way to sync my vault everywhere for free. I saw in the comments of this post by rsteele and this post from ForceBru that people were able to get GitHub to sync with their iOS device using the a-shell app, but the way to do it was not really discussed. I hope that this tutorial will be useful for other non-tech-savvy people like myself who would like to get their vault synced ac..."
host: forum.obsidian.md
favicon: https://forum.obsidian.md/uploads/default/optimized/1X/bf119bd48f748f4fd2d65f2d1bb05d3c806883b5_2_32x32.png
image: https://forum.obsidian.md/uploads/default/original/1X/bf119bd48f748f4fd2d65f2d1bb05d3c806883b5.png
```

&emsp;

```cardlink
url: https://github.com/erykwalder/obsidian-list-style?ref=Obsidian+Roundup-newsletter
title: "GitHub - erykwalder/obsidian-list-style at Obsidian Roundup-newsletter"
description: "Contribute to erykwalder/obsidian-list-style development by creating an account on GitHub."
host: github.com
favicon: https://github.githubassets.com/favicons/favicon.svg
image: https://opengraph.githubassets.com/7e4396d8f6f76c516510fcd28d7aa93102c1ebc686b587c295c277b0ae80aae1/erykwalder/obsidian-list-style
```

&emsp;

```cardlink
url: https://github.com/rien7/obsidian-colorful-tag?ref=Obsidian+Roundup-newsletter
title: "GitHub - rien7/obsidian-colorful-tag at Obsidian Roundup-newsletter"
description: "A simple plugin to beauty your tags in obsidian! Contribute to rien7/obsidian-colorful-tag development by creating an account on GitHub."
host: github.com
favicon: https://github.githubassets.com/favicons/favicon.svg
image: https://opengraph.githubassets.com/a5b75730ac26e4e54fe8dff35cf1c3a48fbd8275f26e32ebdf339d88eb7b94b9/rien7/obsidian-colorful-tag
```

&emsp;

```cardlink
url: https://github.com/cloudhao1999/obsidian-scroll-to-top-plugin?ref=Obsidian+Roundup-newsletter
title: "GitHub - cloudhao1999/obsidian-scroll-to-top-plugin at Obsidian Roundup-newsletter"
description: "This is a plugin for Obsidian that adds a button to scroll to the top of the current note. - GitHub - cloudhao1999/obsidian-scroll-to-top-plugin at Obsidian Roundup-newsletter"
host: github.com
favicon: https://github.githubassets.com/favicons/favicon.svg
image: https://opengraph.githubassets.com/3cfb1af22d40f2726f5a9683cfba5d04eeca9dbcf9977952b051f49fefd19128/cloudhao1999/obsidian-scroll-to-top-plugin
```

&emsp;

```cardlink
url: https://gist.github.com/etd2w/6587a93776222b519da5bd48ce25cbdb
title: "dataview_shows_db.js"
description: "dataview_shows_db.js. GitHub Gist: instantly share code, notes, and snippets."
host: gist.github.com
favicon: https://github.githubassets.com/favicons/favicon.svg
image: https://github.githubassets.com/images/modules/gists/gist-og-image.png
```

&emsp;

```cardlink
url: https://minimal.guide/Home
title: "Home - Minimal Documentation"
description: "Home - Minimal Documentation"
host: minimal.guide
favicon: https://publish-01.obsidian.md/access/342b33803baa5ad0055c9141648edad3/favicon.ico
```

&emsp;

```cardlink
url: https://github.com/remotely-save/remotely-save
title: "GitHub - remotely-save/remotely-save"
description: "Contribute to remotely-save/remotely-save development by creating an account on GitHub."
host: github.com
favicon: https://github.githubassets.com/favicons/favicon.svg
image: https://opengraph.githubassets.com/89bff2b2c516c77b09d2dd829c95a6e828db410265e79e9eabd253f27ef43484/remotely-save/remotely-save
```

&emsp;

```cardlink
url: https://github.com/zsviczian/obsidian-codeeditor
title: "GitHub - zsviczian/obsidian-codeeditor: Support js and css file editing in Obsidian."
description: "Support js and css file editing in Obsidian. Contribute to zsviczian/obsidian-codeeditor development by creating an account on GitHub."
host: github.com
favicon: https://github.githubassets.com/favicons/favicon.svg
image: https://opengraph.githubassets.com/5c9d9f1cf083159a01943180013b0c3bea6eb2292c9109eec585ca0f6eb7614f/zsviczian/obsidian-codeeditor
```

&emsp;

```cardlink
url: https://github.com/mdelobelle/metadatamenu
title: "GitHub - mdelobelle/metadatamenu: For data quality enthousiasts (and dataview lovers): manage the metadata of your notes."
description: "For data quality enthousiasts (and dataview lovers): manage the metadata of your notes. - GitHub - mdelobelle/metadatamenu: For data quality enthousiasts (and dataview lovers): manage the metadata ..."
host: github.com
favicon: https://github.githubassets.com/favicons/favicon.svg
image: https://opengraph.githubassets.com/c416d2f4add527790bb2196c7d43767b506df03e9f8a3cbd28ad3b08db977bf6/mdelobelle/metadatamenu
```

&emsp;

```cardlink
url: https://github.com/nuthrash/obsidian-html-plugin
title: "GitHub - nuthrash/obsidian-html-plugin: This is a plugin for Obsidian (https://obsidian.md). Can open document with .html and .htm file extensions."
description: "This is a plugin for Obsidian (https://obsidian.md). Can open document with .html and .htm file extensions. - GitHub - nuthrash/obsidian-html-plugin: This is a plugin for Obsidian (https://obsidian..."
host: github.com
favicon: https://github.githubassets.com/favicons/favicon.svg
image: https://opengraph.githubassets.com/4dfe1cf21098a97784893f8722770d07dd20cff59f8c3ffbc0cb6901f12959cb/nuthrash/obsidian-html-plugin
```

&emsp;

```cardlink
url: https://github.com/platers/obsidian-linter
title: "GitHub - platers/obsidian-linter: An Obsidian plugin that formats and styles your notes with a focus on configurability and extensibility."
description: "An Obsidian plugin that formats and styles your notes with a focus on configurability and extensibility. - GitHub - platers/obsidian-linter: An Obsidian plugin that formats and styles your notes wi..."
host: github.com
favicon: https://github.githubassets.com/favicons/favicon.svg
image: https://opengraph.githubassets.com/a62c67d4342e7065ab1ce76fb73d2d1c77b297eb891efb8adf145d7266a7de8a/platers/obsidian-linter
```

&emsp;

---

&emsp;

### Dataview

&emsp;

```cardlink
url: https://github.com/blacksmithgu/obsidian-dataview
title: "GitHub - blacksmithgu/obsidian-dataview: A high-performance data index and query language over Markdown files, for https://obsidian.md/."
description: "A high-performance data index and query language over Markdown files, for https://obsidian.md/. - GitHub - blacksmithgu/obsidian-dataview: A high-performance data index and query language over Mark..."
host: github.com
favicon: https://github.githubassets.com/favicons/favicon.svg
image: https://opengraph.githubassets.com/307e29e6163e1c6a779b5c713b6351ad729e24942c853b940023dda6979d9413/blacksmithgu/obsidian-dataview
```


&emsp;

---

&emsp;

### CSS Snippets

```cardlink
url: https://github.com/SlRvb/Obsidian--ITS-Theme
title: "GitHub - SlRvb/Obsidian--ITS-Theme: Theme designed with readability and customizability in mind. Change it easily to your liking with the Style Settings plugin installed."
description: "Theme designed with readability and customizability in mind. Change it easily to your liking with the Style Settings plugin installed. - GitHub - SlRvb/Obsidian--ITS-Theme: Theme designed with read..."
host: github.com
favicon: https://github.githubassets.com/favicons/favicon.svg
image: https://opengraph.githubassets.com/ccc04786bdd2231ac02fa5810c484c3fac49225a1eebe89a99c77958ecf5c79d/SlRvb/Obsidian--ITS-Theme
```

&emsp;

```cardlink
url: https://github.com/deathau/obsidian-snippets#checkboxes
title: "GitHub - deathau/obsidian-snippets"
description: "Contribute to deathau/obsidian-snippets development by creating an account on GitHub."
host: github.com
favicon: https://github.githubassets.com/favicons/favicon.svg
image: https://opengraph.githubassets.com/a6c3b09261b61ef78bf44fb525edd0973f75263ecbf25d5576ca3d0b328f2864/deathau/obsidian-snippets
```

&emsp;

```cardlink
url: https://github.com/Lisandra-dev/Obsidian-Snippet-collection
title: "GitHub - Lisandra-dev/Obsidian-Snippet-collection: A collection of snippet to customize obsidian"
description: "A collection of snippet to customize obsidian. Contribute to Lisandra-dev/Obsidian-Snippet-collection development by creating an account on GitHub."
host: github.com
favicon: https://github.githubassets.com/favicons/favicon.svg
image: https://opengraph.githubassets.com/f337bf52be8f6735156e3ac192c1a5268c83551e2766d539313acd30121cb2bd/Lisandra-dev/Obsidian-Snippet-collection
```

&emsp;

---

&emsp;

### Advanced Tables

```cardlink
url: https://github.com/tgrosinger/advanced-tables-obsidian/blob/main/docs/help.md
title: "advanced-tables-obsidian/help.md at main · tgrosinger/advanced-tables-obsidian"
description: "Improved table navigation, formatting, and manipulation in Obsidian.md - advanced-tables-obsidian/help.md at main · tgrosinger/advanced-tables-obsidian"
host: github.com
favicon: https://github.githubassets.com/favicons/favicon.svg
image: https://opengraph.githubassets.com/11924b71150fedc25c54b6e6d90d0d033e129d7c199b30d2f90c543def5ad3f3/tgrosinger/advanced-tables-obsidian
```

&emsp;

---

&emsp;

### Buttons

```cardlink
url: https://github.com/shabegom/buttons
title: "GitHub - shabegom/buttons: Buttons in Obsidian"
description: "Buttons in Obsidian. Contribute to shabegom/buttons development by creating an account on GitHub."
host: github.com
favicon: https://github.githubassets.com/favicons/favicon.svg
image: https://opengraph.githubassets.com/749d07c64363d40c28a900a7bc4422c5713a7585b52361d5fc570924e11a2445/shabegom/buttons
```


&emsp;

---

&emsp;

### Emoji

```cardlink
url: https://github.com/oliveryh/obsidian-emoji-toolbar
title: "GitHub - oliveryh/obsidian-emoji-toolbar"
description: "Contribute to oliveryh/obsidian-emoji-toolbar development by creating an account on GitHub."
host: github.com
favicon: https://github.githubassets.com/favicons/favicon.svg
image: https://opengraph.githubassets.com/321a9c5a705e5ed5d4948a3f8ca04b9c315801b37d3d8fb8f2cf6d81d4206da0/oliveryh/obsidian-emoji-toolbar
```


&emsp;

---

&emsp;

### QuickAdd

```cardlink
url: https://github.com/chhoumann/quickadd/
title: "GitHub - chhoumann/quickadd: QuickAdd for Obsidian"
description: "QuickAdd for Obsidian. Contribute to chhoumann/quickadd development by creating an account on GitHub."
host: github.com
favicon: https://github.githubassets.com/favicons/favicon.svg
image: https://opengraph.githubassets.com/394fddfeeefc1816e94e8caf9c996dd3b8b1e61c534349c61e5774dcddb7ac69/chhoumann/quickadd
```


---

&emsp;

### Review cycle

&emsp;

- [ ] :label: [[Bookmarks - Obsidian]]: Review bookmarks 🔁 every 3 months 📅 2022-11-15

&emsp;
&emsp;