---

Alias: ["Lifestyle"]
Tag: ["Admin", "🕴️", "MasterTask"]
Date: 2021-08-12
DocType: "Task"
Hierarchy: "NonRoot"
Priority: "Low"
Status: "In-progress"
StartDate: 2021-08-12
DueDate: 2022-12-31
NextReviewDate: &RD 2023-01-30
TimeStamp: 2021-08-12
locations:
CollapseMetaTable: true
date: *RD

---

Parent:: [[@@Life Organisation|Life Organisation]]

&emsp;

<center>
<h6>Progress bar</h6>
</center>

`= "<center><progress value='" + (length(filter(this.file.tasks.completed, (t) => t = true)) / length(this.file.tasks)) * 100 + "' max='100'></progress>" + "<br><h6>" + round((length(filter(this.file.tasks.completed, (t) => t = true)) / length(this.file.tasks)) * 100) + "% completed</h6></center>" `

---

&emsp;

```button
name Edit Task parameters
type command
action MetaEdit: Run MetaEdit
id EditMetaData
```
^button-LifestyleEdit

```button
name Save
type command
action Save current file
id Save
```
^button-LifestyleSave

&emsp;

# Lifestyle

&emsp;

```ad-abstract
title: Summary
collapse: open
Repository of Tasks & To-dos regarding life style.
```

&emsp;

---

&emsp;

### To-dos

&emsp;

- [x] :swimming_man: [[@Lifestyle]]: Re-start swimming 📅 2022-07-30 ✅ 2022-07-24
- [x] :horse_racing: [[@Lifestyle]]: Re-start [[@Lifestyle#polo|Polo]] 📅 2022-07-30 ✅ 2022-07-17
- [x] 🎵 [[@Lifestyle]]: Continue building [[@Lifestyle#Music Library|Music Library]] 📅 2022-09-30 ✅ 2022-09-28

&emsp;

[[@@Travels|Travels]]

```ad-task
~~~tasks
not done
path includes Travels
sort by due
is recurring
hide backlink
hide task count
~~~
```

&emsp;

[[@Reading master|Reading]]

```ad-task
~~~tasks
not done
path includes Reading
sort by due
is recurring
hide backlink
hide task count
~~~
```

&emsp;

---

&emsp;

### Completed to-dos

&emsp;

- [x] Stop smoking 📅 2021-12-31 ✅ 2021-12-05
- [x] [[@Lifestyle]]: Build Movie library ✅ 2022-01-13
- [x] Organisation of holiday in France
- [x] Tattoo

&emsp;

---

&emsp;

### News & articles

&emsp;

```dataview
Table without id file.link as "Name", Tag as "Themes" from "01.01 Life Orga"
where contains(DocType, "WebClipping")
```

&emsp;

---

&emsp;

### Dependencies

&emsp;

#### Music Library

See [[Internet services|Internet]] section

&emsp;

#### Polo

**UK**
1. [[Epsom Polo Club|EPC]]
2. [Rugby Polo Club](geo:52.33100963781016,-1.2585905491865028)
 (Molawa) #🏇 

&emsp;
&emsp;
