---

Alias: ["Personal projects"]
Tag: ["Admin", "🕴️", "🚧", "MasterTask"]
Date: 2021-08-12
DocType: &DT "Task"
Hierarchy: "NonRoot"
Priority: "Medium"
Status: "In-progress"
StartDate: 2021-08-12
DueDate: 2025-12-31
NextReviewDate: &RD 2022-12-30
TimeStamp: 2021-08-12
location: [51.514678599999996, -0.18378583926867909]
fc-calendar: "D2D Calendar"
fc-date: *RD
fc-category: *DT
CollapseMetaTable: true

---

Parent:: [[@@Life Organisation| Life Organisation]]

&emsp;

<center>
<h6>Progress bar</h6>
</center>

`= "<center><progress value='" + (length(filter(this.file.tasks.completed, (t) => t = true)) / length(this.file.tasks)) * 100 + "' max='100'></progress>" + "<br><h6>" + round((length(filter(this.file.tasks.completed, (t) => t = true)) / length(this.file.tasks)) * 100) + "% completed</h6></center>" `

&emsp;

---

&emsp;

```button
name Edit Task parameters
type command
action MetaEdit: Run MetaEdit
id EditMetaData
```
^button-PPEdit

```button
name Save
type command
action Save current file
id Save
```
^button-PPSave

&emsp;

# Personal projects

&emsp;

```ad-abstract
title: Summary
collapse: open
Keeping personal projects in check and on track.
```

&emsp;

---

&emsp;

### To-dos

&emsp;

- [ ] :fleur_de_lis: Refaire [[@Personal projects#Chevalière|chevalière]] (Bastard & Flourville) 📅 2023-12-31
- [ ] :art: Continuer à construire un petit trousseau d'[[@Personal projects#art|art]] 📅 2023-02-21
- [ ] 🖋 Caligraph & frame life mementos 📅 2023-06-30
- [ ] :fleur_de_lis: Continue [[@lebv.org Tasks|lebv.org]] 📅 2022-11-28
- [x] Acheter une [[Voitures|voiture]] ⏳ 2022-07-31 📅 2022-12-31 ✅ 2022-07-06

&emsp;

**[[@lebv.org Tasks|lebv.org]]**

```ad-task
~~~tasks
not done
path includes lebv.org
is not recurring
sort by due
hide backlink
hide task count
~~~
```

&emsp;

---

&emsp;

### Recurring sub-Tasks

&emsp;

**[[@lebv.org Tasks|lebv.org]]**

```ad-task
~~~tasks
not done
path includes lebv.org
is recurring
sort by due
hide backlink
hide task count
~~~
```

&emsp;

---

&emsp;

### Completed tasks

&emsp;

**[[@lebv.org Tasks|lebv.org]]**

```ad-task
collapse: closed
~~~tasks
done
path includes lebv.org
sort by due
hide backlink
hide task count
~~~
```

&emsp;

---

&emsp;

### Completed to-dos

&emsp;

- [x] Post-hiring life hacks ✅ 2021-12-05

&emsp;

---

&emsp;

### Dependencies

&emsp;

#### Chevalière

[[Maison Agry]], [[@@Paris|Paris]]

&emsp;

#### Art

Olivia de Posson
Auden Makosso

&emsp;

##### Ecole de Paris

Sonia Delauney
Eugene Zak
Lou Albert-Lasard


&emsp;
&emsp;
