---

Tag: ["🏠", "🇫🇷"]
Date: 2022-02-06
DocType: WebClipping
Hierarchy:
TimeStamp:
Source: https://www.lemonde.fr/economie/article/2021/09/26/en-bretagne-les-responsables-politiques-redoutent-l-emergence-d-une-breizh-riviera_6096046_3234.html#xtor=AL-32280270-%5Bdefault%5D-%5Bios%5D
location:
CollapseMetaTable: true

---

Parent:: [[@Lifestyle]], [[@France|France]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-lesParisienssentichentdeMarseilleNSave

&emsp;

# En Bretagne, les responsables politiques redoutent l’émergence d’une « Breizh Riviera »

*   [Économie](https://www.lemonde.fr/economie/)
*   [Immobilier](https://www.lemonde.fr/immobilier/)

La hausse du nombre de résidences secondaires sur une partie du littoral breton inquiète. Les élus plaident pour davantage d’interventionnisme. Certains proposent d’instaurer un statut de résident.

Article réservé aux abonnés

![A Saint-Malo (Ille-et-Vilaine), le 22 juillet.](https://img.lemde.fr/2021/07/22/0/0/6720/4480/664/0/75/0/e7719c0_5261430-01-06.jpg)

Son projet divise autant qu’il agace en Bretagne. Peu importe. Nil Caouissin, conseiller régional d’opposition élu sur la liste rassemblant écologistes et militants autonomistes de l’Union démocratique bretonne (UDB), dont il a été porte-parole, réitère son plaidoyer en faveur d’un statut de résident. Selon ce trentenaire, c’est le seul moyen d’enrayer un marché immobilier devenu _« incontrôlable »,_ notamment sur le littoral breton.

L’élu propose d’autoriser l’acquisition de biens seulement à des personnes habitant depuis plus d’un an sur le territoire concerné par le dispositif. _« Nous avons besoin d’une politique ambitieuse pour permettre de vivre à l’année là où on le souhaite en Bretagne,_ insiste ce professeur d’histoire-géographie_. Aujourd’hui, plus de 250 000 résidences secondaires sont vides les trois quarts de l’année quand nombre de jeunes ménages peinent à acheter et même à louer un bien. »_

Lire aussi [Les prix de l’immobilier flambent dans les stations balnéaires](https://www.lemonde.fr/economie/article/2021/07/09/les-prix-de-l-immobilier-flambent-dans-les-stations-balneaires_6087741_3234.html)

Emise lors de la placide campagne pour les élections régionales de juin, cette proposition a été contestée par la quasi-totalité des candidats, qui l’ont estimée inconstitutionnelle et inefficace. Elle a néanmoins permis d’alerter sur les difficultés à se loger sur les bords de la péninsule, où les maisons de vacances se multiplient. D’après l’Insee, le nombre des résidences secondaires en Bretagne aurait crû d’un tiers entre 1990 et 2015 et représenterait 13,8 % du parc immobilier régional.

« Rareté des biens »
--------------------

_« La part du logement secondaire monte à 20 % sur le littoral. On constate de grands écarts selon les zones »_, précise Sébastien Pons, directeur régional adjoint de l’Insee Bretagne. Ainsi, à Arzon, commune cossue située dans le golfe du Morbihan, les volets de huit maisons sur dix restent fermés l’hiver. Dans des dizaines d’autres stations balnéaires comme celles-là, la population ne cesse de vieillir, tandis que les classes des écoles ferment.

> Chez les Bretons incapables d’acheter sur les côtes et las de voir leurs communes hiberner, le mécontentement s’amplifie

Depuis qu’a éclaté la pandémie de Covid-19, les rares biens en vente sur ces territoires se négocient de plus en plus chèrement et de plus en plus vite. _« Nous ne constatons cependant pas d’invasion de Parisiens comme certains voudraient le faire croire. L’année passée, un logement de bord de mer sur quatre était acheté par un acquéreur vivant hors de Bretagne »_, relativise Vincent Lemée, notaire à Rennes et délégué à la communication de la chambre régionale des notaires. _« La rareté des biens a effectivement tiré leurs valeurs vers le haut. Si on compare aux autres zones littorales du pays comme les bassins méditerranéen ou bordelais, le marché breton observe un rééquilibrage de prix. »_

**Il vous reste 49.32% de cet article à lire. La suite est réservée aux abonnés.**

Vous pouvez lire _Le Monde_ sur un seul appareil à la fois

Ce message s’affichera sur l’autre appareil.

[Découvrir les offres multicomptes](https://moncompte.lemonde.fr/)

*   Parce qu’une autre personne (ou vous) est en train de lire _Le Monde_ avec ce compte sur un autre appareil.
    
    Vous ne pouvez lire _Le Monde_ que sur **un seul appareil** à la fois (ordinateur, téléphone ou tablette).
    
*   Comment ne plus voir ce message ?
    
    En cliquant sur «  » et en vous assurant que vous êtes la seule personne à consulter _Le Monde_ avec ce compte.
    
*   Que se passera-t-il si vous continuez à lire ici ?
    
    Ce message s’affichera sur l’autre appareil. Ce dernier restera connecté avec ce compte.
    
*   Y a-t-il d’autres limites ?
    
    Non. Vous pouvez vous connecter avec votre compte sur autant d’appareils que vous le souhaitez, mais en les utilisant à des moments différents.
    
*   Vous ignorez qui est l’autre personne ?
    
    Nous vous conseillons de [modifier votre mot de passe](https://secure.lemonde.fr/sfuser/password/lost).