---

Alias: ["Shopping list"]
Tag: ["🛒"]
Date: 2022-02-06
DocType: "Note"
Hierarchy: "Root2"
TimeStamp:
location:
CollapseMetaTable: true

---

Parent:: [[@Life Admin|Life Admin]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-ShoppinglistNSave

&emsp;

# Shopping list

&emsp;

```ad-abstract
title: Summary
collapse: open
Persistent shopping list
```

&emsp;

```toc
style: number
```

&emsp;

---

&emsp;

### Current shopping list

&emsp;

```tasks
not done
filename includes @Shopping list.md
hide backlinks
hide task count
```

&emsp;

---

&emsp;

### Groceries

&emsp;

#### Beverages

- [x] ☕ Coffee ✅ 2022-03-01
- [x] 🍶 Coke 0 ✅ 2022-03-14
- [x] 🧃 Apfelschorle ✅ 2022-05-07
- [x] 🍊 Morning juice ✅ 2022-10-29
- [x] 🍺 Beer ✅ 2022-02-06
- [x] 🍷 Wine ✅ 2022-08-05

&emsp;

#### Snacks & Sweets

- [x] 🍿 Snacks ✅ 2022-10-29
- [x] 🍦 Dessert ✅ 2022-10-29

&emsp;

#### Dairy

- [x] 🧈 Beurre ✅ 2022-10-29
- [x] 🧀  Fromage ✅ 2022-10-29
- [x] 🧀 Fromage rapé ✅ 2022-10-29
- [x] 🍦 Sour Cream ✅ 2022-10-29

&emsp;

#### Breakfast

- [x] 🥯  Bread ✅ 2022-10-24
- [x] 🍯  Honey/Jam ✅ 2022-03-31
- [x] 🍫 Nutella ✅ 2022-02-15
- [x] 🥚 Eggs ✅ 2022-10-29

&emsp;

#### Fresh

- [x] 🍐 Fruit ✅ 2022-10-29
- [x] 🍌 Bananas ✅ 2022-10-29
- [x] 🍅 Vegetables ✅ 2022-10-29
- [x] 🥦 Fennel ✅ 2022-10-29
- [x] 🥦 Radish ✅ 2022-10-29
- [x] 🧅 Onions ✅ 2022-03-31
- [x] 🧄 Garlic ✅ 2022-09-18

&emsp;

#### Meat & Fish

- [ ] 🥩 Cured meat
- [x] 🍖 Fresh meat ✅ 2022-10-29
- [x] 🐟 Salmon fillet ✅ 2022-10-29

&emsp;

#### Bases

- [x] 🍝 Pasta ✅ 2022-10-29
- [x] 🌾 Bulgur ✅ 2022-10-29
- [x] 🍚 Rice ✅ 2022-10-29
- [x] 🥔 Potatoes ✅ 2022-10-24

&emsp;

#### Sauces & Spices

- [x] 🥫 Sauces (Ketchup, bbq, etc..) ✅ 2022-03-14
- [x] 🌶️ Tabasco ✅ 2022-09-05
- [x] 🌶️ Ketjap Manis ✅ 2022-03-14
- [x] 🌶️ Cayenne Pepper ✅ 2022-03-14
- [x] 🥢 Soy sauce ✅ 2022-03-14
- [x] 🧂 Cumin ✅ 2022-03-14
- [x] 🧂 Garam masala ✅ 2022-03-14
- [x] 🌰 Nutmeg ✅ 2022-03-14
- [x] 🌿 Ginger ✅ 2022-03-14
- [x] 🧂 Curcuma ✅ 2022-03-14
- [x] 🧂 Cinamon sticks ✅ 2022-08-05
- [x] 🧂Ground cinamon ✅ 2022-08-05
- [x] 🧂Ground cloves ✅ 2022-08-05

&emsp;

#### Herbs

- [x] 🌿 Thyme ✅ 2022-03-14
- [x] 🌿 Dill ✅ 2022-10-29
- [x] 🌿 Bay leaves ✅ 2022-08-05
- [x] 🌿 Oregano ✅ 2022-03-14
- [x] 🌿 Herbes de Provence ✅ 2022-03-14
- [x] 🌿 Coriander ✅ 2022-03-14

&emsp;

#### Condiments

- [x] 🌭 Mustard ✅ 2022-02-07
- [x] 🫒 Olive oil ✅ 2022-07-30
- [x] 🥗 Vinegar ✅ 2022-03-14
- [x] 🥣 Beef broth ✅ 2022-08-05
- [x] 🥣 Vegetable broth ✅ 2022-08-05
- [x] 🧂 Salt ✅ 2022-10-19
- [x] 🧂 Pepper (black) ✅ 2022-10-19
- [x] 🧂 Pepper (white) ✅ 2022-10-19

&emsp;

---

&emsp;

### Health

&emsp;

- [x] 🚿 shower gel ✅ 2022-02-06
- [x] 🧴shampoo ✅ 2022-02-06
- [x] 🪥 toothbrush ✅ 2022-02-06
- [x] 🦷 toothpaste ✅ 2022-02-06
- [x] 👂earbuds ✅ 2022-02-06
- [x] 🪒 razor blades (mach3) ✅ 2022-02-06
- [x] 🍦 shaving cream ✅ 2022-02-06
- [x] 🧻 loo rolls ✅ 2022-02-06
- [x] 🦨 deo ✅ 2022-02-06

&emsp;

---

&emsp;

### Household

&emsp;

- [x] 👔 Washing gel ✅ 2022-02-06
- [x] 👕 Softener ✅ 2022-02-06
- [x] 🧻 Kitchen towel ✅ 2022-02-06
- [x] 🧽 Sponge ✅ 2022-02-06
- [x] 🍽️ Dishwasher tablets ✅ 2022-05-07
- [x] 🧂Dishwasher salt ✅ 2022-02-06
- [x] 🚰 Dishwasher rinsing aid ✅ 2022-02-06

&emsp;
&emsp;