---

Alias: ["PSG", "Paris Saint Germain"]
Tag: ["Sport", "Football"]
Date: 2022-09-03
DocType: "Place"
Hierarchy: "NonRoot"
TimeStamp:
location: [48.841363400000006,2.2530693162378235]
Place:
 Type: Sport
 SubType: Football
 Style: Club
 Location: Paris
 Country: FR
 Status: Supported
CollapseMetaTable: true
Phone: <a href="tel:tel:+33969322162">09 69 32 21 62</a>
Email:
Website: "[PSG.FR - Site officiel du Paris Saint-Germain](https://www.psg.fr/)"

banner: "![[IMG_1915.jpg]]"
banner_icon: 🗼
---

Parent:: [[@@Paris|Paris]], [[@Sport Paris|Sport in Paris]]

&emsp;

`= elink("https://waze.com/ul?ll=" + this.location[0] + "%2C" + this.location[1] + "&navigate=yes", "Launch Waze")`

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-ParisSGSave

&emsp;

# Paris SG

&emsp;

> [!summary]+
> All things relating to the Paris Saint Germain

&emsp;

```toc
style: number
```

&emsp;

---

&emsp;

### 📇 Contact

&emsp;

> [!address]  🗺
> 24 RUE DU COMMANDANT GUILBAUD
> 75016 Paris
> France

&emsp;

☎️ `= this.Phone`

📧 `= this.Email`

🌐 `= this.Website`

&emsp;

---

&emsp;

### 🗒 Notes

&emsp;

#### 📚 Context

> Paris Saint-Germain Football Club (French pronunciation: ​[paʁi sɛ̃ ʒɛʁmɛ̃]), commonly referred to as Paris Saint-Germain, Paris, **Paris SG** or simply PSG is a professional football club based in Paris, France. They compete in Ligue 1, the top division of French football. As France's most successful club, they have won over 40 official honours, including ten league titles and one major European trophy. Their home ground is the Parc des Princes.
>
> The Parisians were founded in 1970, following the merger of Paris FC and Stade Saint-Germain. PSG won their first major honour, the French Cup, in 1982 and their first Division 1 title in 1986. The 1990s was among the most successful periods in the club's history; they claimed a second league title, three French Cups, two French League Cups, two French Super Cups and the UEFA Cup Winners' Cup in 1996. After suffering a decline in fortunes during the 2000s, the Red and Blues have enjoyed a revival since 2011 with increased financial backing, achieving unparalleled dominance in domestic competitions, winning multiple league titles and national cups. PSG have also become a regular feature in the UEFA Champions League, reaching their first final in 2020.
>
> PSG have the most consecutive seasons playing in France's top flight and are one of two French clubs to have won a major European title. They are the most popular football club in France and one of the most widely supported teams in the world. PSG's home kit colours are red, blue, and white, and their crest features the Eiffel Tower and a fleur-de-lis. Paris have a longstanding rivalry with Olympique de Marseille; the duo contest French football's most notorious match, Le Classique.

>
> Tamim bin Hamad Al Thani, the Emir of Qatar, owns Paris Saint-Germain through closed shareholders Qatar Sports Investments (QSI), which purchased the club in 2011. The takeover made PSG the richest club in France and one of the wealthiest in the world. Paris currently have the sixth-highest revenue in the footballing world with an annual revenue of €556m according to Deloitte, and are the world's seventh-most valuable football club, worth $3.2bn according to Forbes.
> &emsp;
> [Wikipedia](https://en.wikipedia.org/wiki/Paris%20Saint-Germain%20F.C.)

&emsp;

#### 🗼 Alternative Logo

> [!contact]  Alternative logo
> ![[IMG_1914.jpg]]

&emsp;

#### 👕 Jerseys

> [!important]  Home
> ![[IMG_1917.jpg]]

&emsp;

> [!important]  Away
> ![[IMG_1918.jpg]]

&emsp;


> [!important]  Third
> Embed image

&emsp;

#### 1️⃣1️⃣ Starting Eleven

```lineup
formation: 343
players: Donnaruma,Kimpembe,Marquinhos,Sergio Ramos,Nuno Mendes,Verratti,Vitinha,Hakimi,M'Bappé,Messi,Neymar
```
> Christophe Galtier

&emsp;

#### 🏟 Stadium

> [!example]  Parc des Princes
> 
![[IMG_1919.jpg]]



&emsp;

---

&emsp;

### 📺 Games watched

&emsp;

```dataview
table Buteurs as "Buteurs" from [[Paris SG]]
where !contains(file.name, "@@Travel") and !(date > date(now))
sort file.name desc
limit 10
```
&emsp;

---

&emsp;

### 📆 Upcoming fixtures

&emsp;

```dataview
table date as "Date" from [[Paris SG]]
where !contains(file.name, "@@Travel") and (date > date(now))
sort file.name asc
limit 10
```

&emsp;
&emsp;