---

QPType: ["Hotel", "Restaurant", "Bar"]
QPStyle:
QPAmbiance:
QPKeyword: ""
QPArea:
QPStatus:
QPDAdded:
Alias: ["Zürich", "Zurich"]
Tag: ["🕴️"]
Date: 2021-10-04
DocType: "Personal"
ChildrenType:
 - Place
 - Note
 - Task
 - Product
Hierarchy: "Root"
CollapseMetaTable: true

---

Parent:: [[@@Life Organisation|Life Orga]]

---

 ^Top

&emsp;

```button
name Create Note
type append template
action NewFile
id CreateNote
```
^button-ZurichNewNote



```button
name Save
type command
action Save current file
id Save
```
^button-ZurichSave

&emsp;

# Folder map

&emsp;

```ad-abstract
title: Summary
collapse: open
This note enables to navigate in the Zürich section and find any Note in this Vault by Note or Tag
```

&emsp;

```toc
style: number
```

&emsp;

---

&emsp;

### Master Navigation
[[#^Top|TOP]]
&emsp;

&emsp; &emsp; [[@Restaurants Zürich|🍽]] &emsp; &emsp; &emsp;[[@Café Zürich|:coffee:]] &emsp; &emsp; &emsp; [[@Sport Zürich|:soccer:]] &emsp; &emsp; &emsp; [[@Bars Zürich|:cocktail:]]

&emsp;

---

&emsp;

### Search
[[#^Top|TOP]]
&emsp;

```button
name Search Places
type command
action MetaEdit: Run MetaEdit
id EditMetaData
```

&emsp;

```dataviewjs
dv.view("00.01 Admin/dv-views/print_placesearch", {placetype: dv.current().QPType, dateadded: dv.current().QPDAdded, style: dv.current().QPStyle, ambiance: dv.current().QPAmbiance, area: dv.current().QPArea, theme: dv.current().QPKeyword, country: "CH", status: dv.current().QPStatus})
```

&emsp;

```dataviewjs
dv.view("00.01 Admin/dv-views/query_place", {placetype: dv.current().QPType, dateadded: dv.current().QPDAdded, style: dv.current().QPStyle, ambiance: dv.current().QPAmbiance, area: dv.current().QPArea, theme: dv.current().QPKeyword, country: "CH", status: dv.current().QPStatus})
```

&emsp;

---

&emsp;

### Other activity

&emsp;

```dataview
Table DocType as "Doc type" from [[@@Zürich]]
where !contains(file.name, "@@Zürich")
sort DocType asc
```

&emsp;

---

&emsp;

### High Level tasks
[[#^Top|TOP]]
&emsp;

```tasks
not done
path includes Zürich
sort by due
hide backlink
hide task count
```

&emsp;

---

&emsp;

### Tag Navigation

&emsp;

```dataview
	Table without id tags as "Tags" From "02.03 Zürich"
	Flatten file.tags as tags
	Group by tags
```

[[#^Top|TOP]]

&emsp;
&emsp;