---

cssclass:
 - cards
Alias: ["Bars Zurich", "Bars in Zürich"]
Tag: ["Zürich", "Bar"]
Date: 2021-10-04
DocType: Redommendation
Hierarchy: Root2
TimeStamp:
CollapseMetaTable: true

---

Parent:: [[@@Zürich|Zürich]]

---

 ^Top

&emsp;

```button
name Save
type command
action Save current file
color blue
id Save
```
^button-BarsParisSave

&emsp;

# Bars in Zürich

&emsp;

```ad-abstract
title: Summary
collapse: open
Note summarising bars in Zürich by neighbourhood.
```

&emsp;

```toc
style: number
```

&emsp;

---

&emsp;

### Navigation by location

&emsp;

#### Enge
[[#^Top|TOP]]
```dataviewjs
dv.view("00.01 Admin/dv-views/query_place", {country: "CH", placetype: "Bar", area: "Enge"})
```

&emsp;

#### Altstetten
[[#^Top|TOP]]
```dataviewjs
dv.view("00.01 Admin/dv-views/query_place", {country: "CH", placetype: "Bar", area: "Altstetten"})
```

&emsp;

#### Seefeld
[[#^Top|TOP]]
```dataviewjs
dv.view("00.01 Admin/dv-views/query_place", {country: "CH", placetype: "Bar", area: "Seefeld"})
```

&emsp;

#### Chelsea
[[#^Top|TOP]]
```dataviewjs
dv.view("00.01 Admin/dv-views/query_place", {country: "Suisse", placetype: "Bar", area: "Chelsea"})
```

&emsp;

#### St Pancras
[[#^Top|TOP]]
```dataviewjs
dv.view("00.01 Admin/dv-views/query_place", {country: "Suisse", placetype: "Bar", area: "StPancras"})
```

&emsp;

#### Shoreditch
[[#^Top|TOP]]
```dataviewjs
dv.view("00.01 Admin/dv-views/query_place", {country: "Suisse", placetype: "Bar", area: "Shoreditch"})
```

&emsp;

#### The City
[[#^Top|TOP]]
```dataviewjs
dv.view("00.01 Admin/dv-views/query_place", {country: "Suisse", placetype: "Bar", area: "City"})
```

&emsp;

---

&emsp;

### Rooftops
[[#^Top|TOP]]
&emsp;

```dataviewjs
dv.view("00.01 Admin/dv-views/query_place", {country: "Suisse", placetype: ["Bar", "Restaurant", "Hotel"], ambiance: "Rooftop"})
```


&emsp;

---

&emsp;

### Speakeasies
[[#^Top|TOP]]
&emsp;

```dataviewjs
dv.view("00.01 Admin/dv-views/query_place", {country: "Suisse", placetype: ["Bar", "Restaurant", "Hotel"], ambiance: "Speakeasy"})
```

&emsp;

---

&emsp;

### Hotel bars
[[#^Top|TOP]]
&emsp;

```dataview
Table without id file.link as "Place", Place.Style as "Theme", Phone, Email, Website from "02.03 Zürich"
where DocType = "Place"
where contains(Place.Type, "Bar")
where contains(Place.Type, "Hotel")
```

&emsp;

---


&emsp;

### Recommendation list

[[Recommendation list (Zürich)|here]]

[[#^Top|TOP]]

&emsp;
&emsp;