---

Alias: ["Switzerland", "Suisse", "Schweiz", "Svizzera"]
Tag: ["Travel", "🇨🇭"]
Date: 2022-08-24
DocType: Note
ChildrenType: ["Travel", "Place"]
Hierarchy: "Root"
location:
CollapseMetaTable: true

---

Parent:: [[@@Travels|Travels]]

---

&emsp;

```button
name Create Note
type append template
action NewFile
id CreateNote
```
^button-undefinedNewNote

```button
name Save
type command
action Save current file
id Save
```
^button-undefinedSave

&emsp;

# Folder map

&emsp;

> [!summary]+
> This note enables to navigate in the  section and find any Note in this Vault by Note or Tag

&emsp;

```toc
style: number
```

&emsp;

---

&emsp;

### Master Navigation

&emsp;

```dataview
	Table Date as "Creation Date" from "03.02 Travels"
	Where (DocType = "Place" and Place.Country = "Switzerland") or (DocType = "Travel" and contains(Travel.Country, "Switzerland"))
	Sort file.link ascending
```

&emsp;

---

&emsp;

### Tag Navigation

&emsp;

```dataview
	Table without id tags as "Tags" From "03.02 Travels"
	Where DocType = "Place" and Place.Country = "Switzerland"
	Flatten file.tags as tags
	Group by tags
```

&emsp;

---

&emsp;

### Other activity

&emsp;

```dataview
Table DocType as "Doc type" from [[@Switzerland]]
where !contains(file.name, "@@Travel")
sort DocType asc
```

&emsp;
&emsp;