---

Tag: ["Sport", "⛷️", "⛄️"]
Date: 2022-08-24
DocType: "Place"
Hierarchy: "NonRoot"
TimeStamp:
location:
Place:
 Type: Region
 SubType: Mountain
 Style: Sport
 Location:
 Country: Switzerland
 Status: Visited
CollapseMetaTable: true

---

Parent:: [[@Switzerland|Switzerland]]

&emsp;

`= elink("https://waze.com/ul?ll=" + this.location[0] + "%2C" + this.location[1] + "&navigate=yes", "Launch Waze")`

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-SkiinginSwitzerlandSave

&emsp;

# Skiing in Switzerland

&emsp;

> [!summary]+
> Note of skiing domains in Switzerland

&emsp;

```toc
style: number
```

&emsp;

---

&emsp;

### Flumseberg

&emsp;

| &emsp;                |           &emsp;           |
| --------------------- |:--------------------------:|
| **Day pass**          |                            |
| **Size of domain**    |          *Small*           |
| **Restaurants**       |            *3*             |
| **Time to ZH**        | Train: *1.5h*<br>Car: *1h* |
| **Easy car park**     |           *Yes*            |
| **Parking for 1 day** |                            |

&emsp;

---

&emsp;

### To test

&emsp;

1. Interlaken (Grinenwald)
2. Davos
3. Laax
4. Arosa
5. Zermatt
6. Crans Montana
7. Verbier
8. Gstaad

&emsp;

---

&emsp;

### Ideas


&emsp;

```cardlink
url: https://www.telegraph.co.uk/travel/ski/articles/Switzerlands-best-ski-resorts/
title: "The 10 best ski resorts in Switzerland"
description: "Top places for a winter skiing holiday in the the Swiss Alps from luxury boltholes to family-friendly slopes"
host: www.telegraph.co.uk
favicon: /etc/designs/telegraph/core/clientlibs/core/icons/favicon.svg
image: https://www.telegraph.co.uk/content/dam/Travel/ski/Resorts/zermatt-piste-lead.jpg?impolicy=logo-overlay
```

&emsp;

```cardlink
url: https://www.magicswitzerland.com/destinations/murren/
title: "Murren Switzerland - Switzerland Beautiful Places - Magic Switzerland"
description: "Be sure to visit Switzerland's beautiful places this year. Plan a Murren, Switzerland vacation to this small, beautiful village. Get more information."
host: www.magicswitzerland.com
favicon: //www.magicswitzerland.com/wp-content/uploads/2018/03/logo-magic-switzerland-icon.png
image: https://www.magicswitzerland.com/wp-content/uploads/2017/06/murren-switzerland-mountains.jpg
```


```cardlink
url: https://en.m.wikipedia.org/wiki/M%C3%BCrren
title: "Mürren - Wikipedia"
host: en.m.wikipedia.org
favicon: /static/favicon/wikipedia.ico
image: https://upload.wikimedia.org/wikipedia/commons/thumb/b/b3/M%C3%BCrren_view.jpg/1200px-M%C3%BCrren_view.jpg
```

&emsp;

```cardlink
url: https://www.zuerich.com/en/visit/the-seasons-in-zurich/winter/ski-areas-near-zurich
title: "10 Ski Areas Near Zurich"
description: "From the city onto the piste: these ski areas can be reached from Zurich in less than 90 minutes."
host: www.zuerich.com
favicon: /favicon/zt/favicon_32.png
image: https://www.zuerich.com/sites/default/files/image/2021/web_zuerich_winter_skifahren_atzmaennig_1600x900_25115.jpg
```

&emsp;

```cardlink
url: https://www.booking.com/searchresults.en-gb.html?do_not_redirect_to_sr=1&dest_type=city&dest_id=-2553924&highlighted_hotels=65344&highlighted_hotels=65344&m_pinned=1&origin=hp&hp_avform=1&rows=20&error_url=https%3A%2F%2Fwww.booking.com%2Fhotel%2Fch%2Fhoteleuropa.en-gb.html%3Faid%3D839822%3Blabel%3Dski%3Bsid%3D132cd9845d3bca6798ff5c43a706510f%3Bdist%3D0%3Broom1%3DA%252CA%3Bsb_price_type%3Dtotal%3Btype%3Dtotal%26%3B&is_ski_area=1&aid=839822&label=ski&sid=132cd9845d3bca6798ff5c43a706510f&sb=1&search_form_id=6eda43eff24b01b4&checkin_monthday=4&checkin_year_month=2022-3&checkout_monthday=6&checkout_year_month=2022-3&checkin=2022-03-04&checkout=2022-03-06&group_adults=2&group_children=0&no_rooms=1&sb_travel_purpose=leisure
title: "Hotel Europa, Saas-Fee – Updated 2022 Prices"
description: "Hotel Europa is situated in a slightly elevated position in the centre of Saas Fee, with a beautiful view of the Saas Mountains and glaciers."
host: www.booking.com
```

&emsp;

---

&emsp;

### Other activity

&emsp;

```dataview
Table DocType as "Doc type" from [[Skiing in Switzerland]]
where !contains(file.name, "@@Travel")
sort DocType asc
```

&emsp;
&emsp;