---

ServingSize: 6
cssclass: recipeTable
Alias: []
Tag: ["NotYetTested"]
Date: 2022-02-11
DocType: "Recipe"
Hierarchy: "NonRoot"
location:
CollapseMetaTable: true
Meta:
 IsFavourite: False
 Rating:
Recipe:
 Courses: "Main dish"
 Categories: "Chicken"
 Collections: American
 Source: https://www.bonappetit.com/recipe/popcorn-chicken
 PreparationTime: 
 CookingTime:
 OServingSize: 6
Ingredients:
 - 0.5 preserved lemon, seeds removed
 - 1 whole large egg
 - 4 cloves garlic, finely grated
 - 1 whole Zest of 1 lemon
 - 1 cup low-fat buttermilk
 - 0.33 cup plus ¾ cup cornstarch, divided
 - 1 tsp. Morton kosher salt, divided
 - 2.25 lb. skinless, boneless chicken thighs, cut into 1" pieces
 - 1.5 cups rice flour
 - 1 drizzle Vegetable oil (for frying; about 11 cups)
 - 0.5 cup (1 stick) unsalted butter
 - 3 Tbsp. medium-bodied honey (such as orange blossom)
 - 6 Tbsp. harissa paste
 - 2 Tbsp. fresh lemon juice
 - 1 bunch Crunchy raw vegetables (such as radishes, cucumber spears, and carrot sticks; for serving)

---

Parent:: [[@@Recipes|Recipes]], [[@Main dishes|Main dishes]], [[@United States|United States]]

---

&emsp;

```button
name Edit Recipe parameters
type command
action MetaEdit: Run MetaEdit
id EditMetaData
```
^button-Harissa-HoneyPopcornChickenEdit

```button
name Save
type command
action Save current file
id Save
```
^button-Harissa-HoneyPopcornChickenNSave

&emsp;

# Harissa-Honey Popcorn Chicken

&emsp;

```toc
style: number
```

&emsp;

---

&emsp;

### Practical Informations

| |
|-|-
**Courses**: | `$=dv.current().Recipe.Courses`
**Categories**: | `$=dv.current().Recipe.Categories`
**Collections**: | `$=dv.current().Recipe.Collections`
**Serving size**: | `$=dv.current().ServingSize`
**Cooking time**: | `$=dv.current().Recipe.CookingTime` min

&emsp;

---

&emsp;

### Ingredients

&emsp;

```dataviewjs
dv.view("00.01 Admin/dv-views/query_ingredient", {ingredients: dv.current().Ingredients, originalportioncount: dv.current().Recipe.OServingSize})
```

&emsp;

---

&emsp;

### Instructions

&emsp;

#### chicken

##### Step 1

Place **½ preserved lemon**, seeds removed, on a cutting board and finely chop. Using the back of your knife, mash into a coarse paste and transfer to a large bowl. Add **1 large egg**, **4 garlic cloves**, finely grated, **zest of 1 lemon**, **1 cup low-fat buttermilk**, **⅓ cup cornstarch**, and **1 tsp. Diamond Crystal** or **½ tsp. Morton kosher salt** to bowl and whisk to combine. Add **2¼ lb. skinless, boneless chicken thighs**, cut into 1" pieces. Mix well to make sure each piece is coated in marinade; cover and chill at least 4 hours and up to 12 hours.

&emsp;

##### Step 2

Whisk **1½ cups rice flour**, remaining **¾ cup cornstarch**, and remaining **½ tsp. Diamond Crystal** or **¼ tsp. Morton kosher salt** in a large shallow dish to combine. Remove one third of chicken from bowl, letting some of the marinade drip back into bowl, and arrange in a single layer on rice flour mixture. Gently toss chicken to coat, pressing down into mixture and turning to make sure every nook and cranny is covered. Transfer to a large plate. Repeat with remaining chicken in 2 batches.

&emsp;

##### Step 3

Pour **vegetable oil** into a large Dutch oven or other heavy pot to come 2" up the sides. Fit pot with thermometer and heat oil over medium-high until thermometer registers 350°. Working in 3–4 batches, fry chicken, turning occasionally, until cooked through and golden brown, 7–10 minutes. Using a spider or slotted spoon, transfer to a wire rack set inside a rimmed baking sheet and let drain.

&emsp;

#### sauce and assembly

##### Step 1

While the chicken is frying, heat **½ cup (1 stick) unsalted butter** and **3 Tbsp. medium-bodied honey** (such as orange blossom) in a small saucepan over medium until butter is melted.

&emsp;

##### Step 2

Scrape honey butter into a large bowl, add **6 Tbsp. harissa paste**, **2 Tbsp. fresh lemon juice**, and **½ tsp. Diamond Crystal** or **¼ tsp. Morton kosher salt**, and whisk until smooth and emulsified. Taste sauce and season with more salt if needed.

&emsp;

##### Step 3

Place fried chicken in sauce and toss until every piece is well coated.

&emsp;

##### Step 4

Arrange chicken on a platter and serve with **crunchy raw vegetables** (such as radishes, cucumber spears, and carrot sticks) alongside.

&emsp;
&emsp;