---

ServingSize: 4
Tag: ["🧘🏼‍♂️"]
Date: 2022-03-02
DocType: "Recipe"
Hierarchy: "NonRoot"
location:
CollapseMetaTable: true
Meta:
 IsFavourite: False
 Rating: 5
Recipe:
 Courses: "Main dish"
 Categories: "Fried rice"
 Collections: "Italian"
 Source: https://www.bbcgoodfood.com/recipes/mushroom-risotto
 PreparationTime: 
 CookingTime: 45
 OServingSize: 4
Ingredients:
 - 50 g dried porcini mushrooms
 - 1 cube vegetable stock
 - 2 tbsp olive oil
 - 1 whole onion, finely chopped
 - 2 cloves garlic, finely chopped
 - 250 g pack chestnut mushrooms, chopped
 - 300 g risotto rice, such as arborio
 - 175 ml glass white wine
 - 25 g butter
 - 1 handful parsley leaves, chopped
 - 50 g parmesan or Grana Padano, freshly grated

---

Parent:: [[@@Recipes|Recipes]], [[@Main dishes|Main dishes]], [[@Italy|Italy]]

---

&emsp;

```button
name Edit Recipe parameters
type command
action MetaEdit: Run MetaEdit
id EditMetaData
```
^button-MushroomrisottoEdit

```button
name Save
type command
action Save current file
id Save
```
^button-MushroomrisottoNSave

&emsp;

# Mushroom risotto

&emsp;

```toc
style: number
```

&emsp;

---

&emsp;

### Practical Informations

```dataview
list without id
 "<table><tbody><tr><td><a class=heading>Courses</a></td>"
 +
 "<td><span style='color: var(--footnote);'>" + this.Recipe.Courses + "</span></td></tr>"
+
 "<tr><td><a class=heading>Categories</a></td>"
 +
 "<td><span style='color: var(--footnote);'>" + this.Recipe.Categories + "</span></td></tr>"
 +
 "<tr><td><a class=heading>Collections</a></td>"
 +
 "<td><span style='color: var(--footnote);'>" + this.Recipe.Collections + "</span></td></tr>"
 +
 "<tr><td><a class=heading>Serving size</a></td>"
 +
 "<td><span style='color: var(--footnote);'>" + this.ServingSize + "</span></td></tr>"
 +
 "<tr><td><a class=heading>Cooking time</a></td>"
 +
 "<td><span style='color: var(--footnote);'>" + this.Recipe.CookingTime + " min</span></td></tr></tbody></table>"
FROM "03.03 Food & Wine/Mushroom risotto"
```

&emsp;

---

&emsp;

### Ingredients

&emsp;

```dataviewjs
dv.view("00.01 Admin/dv-views/query_ingredient", {ingredients: dv.current().Ingredients, originalportioncount: dv.current().Recipe.OServingSize})
```

&emsp;

---

&emsp;

### Instructions

&emsp;

 #### STEP 1

 Put 50g dried porcini mushrooms into a large [bowl](https://www.bbcgoodfood.com/content/top-five-mixing-bowls) and pour over 1 litre [boiling water](https://www.bbcgoodfood.com/content/top-five-clever-kettles). Soak for 20 mins, then [drain](https://www.bbcgoodfood.com/content/test-five-best-colanders) into a bowl, discarding the last few tbsp of liquid left in the bowl.

&emsp;
    
#### STEP 2
    
Crumble 1 vegetable stock cube into the mushroom liquid, then squeeze the mushrooms gently to remove any liquid.

&emsp;
    
#### STEP 3
    
Heat 2 tbsp olive oil in a shallow [saucepan](https://www.bbcgoodfood.com/content/five-best-saucepans) or deep [frying pan](https://www.bbcgoodfood.com/content/top-five-non-stick-frying-pans) over a medium flame. Add 1 finely chopped onion and 2 finely chopped garlic cloves, then fry for about 5 mins until soft.

&emsp;
    
#### STEP 4
    
Stir in 250g chopped chestnut mushrooms and the dried mushrooms, season with salt and pepper and continue to cook for 8 mins until the fresh mushrooms have softened.

&emsp;

#### STEP 5
    
Tip 300g risotto rice into the pan and cook for 1 min. Pour over a 175ml glass of white wine and let it bubble to nothing so the alcohol evaporates.

&emsp;
    
#### STEP 6
    
Keep the pan over a medium heat and pour in a quarter of the mushroom stock. Simmer the rice, stirring often, until the rice has absorbed all the liquid.

&emsp;
    
#### STEP 7
    
Add about the same amount of stock again and continue to simmer and stir - it should start to become creamy, plump and tender. By the time the final quarter of stock is added, the rice should be almost cooked.

&emsp;
    
#### STEP 8
    
Continue stirring until the rice is cooked. If the rice is still undercooked, add a splash of water. Take the pan off the heat, add 25g butter and scatter over 25g grated parmesan or Grana Padano [cheese](https://www.bbcgoodfood.com/content/top-graters) and half a handful of chopped parsley leaves.

&emsp;

#### STEP 9
    
Cover and leave for a few mins so that the rice can take up any excess liquid as it cools a bit. Give the risotto a final stir, spoon into bowls and scatter with the remaining 25g grated cheese and the remaining chopped parsley leaves.

&emsp;
&emsp;
    
