---

ServingSize: 4
cssclass: recipeTable
Tag: ["NotYetTested"]
Date: 2022-08-28
DocType: "Recipe"
Hierarchy: "NonRoot"
location:
CollapseMetaTable: true
Meta:
 IsFavourite: False
 Rating:
Recipe:
 Courses: "Main dish"
 Categories: "Egg"
 Collections: "Middle Eastern"
 Source: "https://shop.honeyandco.co.uk/blogs/recipes/shakshuka"
 PreparationTime: 
 CookingTime: 30
 OServingSize: 4
Ingredients:
 - 2 tsp sweet smoked paprika
 - 0.5 tsp cayenne pepper (or a touch more, if spicy is your thing)
 - 2 tsp ground cumin
 - 1 tsp ground cinnamon
 - 2.5 tsp caraway seeds, roughly ground or chopped
 - 3 tbsp vegetable oil
 - 15 cloves of garlic (this is no mistake, I do mean 15), crushed
 - 200 g tomato purée
 - 50 g/ml lemon juice (juice of 1 large lemon)
 - 550 g/ml water
 - 1 tsp table salt
 - 2 tbsp caster sugar
 - 8 eggs
 - 1 bunch of coriander, chopped
 - 1 loaf bread to serve

---

Parent:: [[@@Recipes|Recipes]], [[@Main dishes|Main dishes]]

---

&emsp;

```button
name Edit Recipe parameters
type command
action MetaEdit: Run MetaEdit
id EditMetaData
```
^button-ShakshukaEdit


```button
name Save
type command
action Save current file
id Save
```
^button-ShakshukaNSave



&emsp;

# Shakshuka

&emsp;

```toc
style: number
```

&emsp;

---

&emsp;

### 🗒 Practical Informations

```dataview
list without id
 "<table><tbody><tr><td><a class=heading>🍽 Courses</a></td>"
 +
 "<td><span style='color: var(--footnote);'>" + this.Recipe.Courses + "</span></td></tr>"
+
 "<tr><td><a class=heading>🥘 Categories</a></td>"
 +
 "<td><span style='color: var(--footnote);'>" + this.Recipe.Categories + "</span></td></tr>"
 +
 "<tr><td><a class=heading>📚 Collections</a></td>"
 +
 "<td><span style='color: var(--footnote);'>" + this.Recipe.Collections + "</span></td></tr>"
 +
 "<tr><td><a class=heading>👨‍👨‍👧‍👦 Serving size</a></td>"
 +
 "<td><span style='color: var(--footnote);'>" + this.ServingSize + "</span></td></tr>"
 +
 "<tr><td><a class=heading>⏲ Cooking time</a></td>"
 +
 "<td><span style='color: var(--footnote);'>" + this.Recipe.CookingTime + " min</span></td></tr></tbody></table>"
FROM "03.03 Food & Wine/Shakshuka"
```

&emsp;

---

&emsp;

### 🧫 Ingredients

&emsp;

```dataviewjs
dv.view("00.01 Admin/dv-views/query_ingredient", {ingredients: dv.current().Ingredients, originalportioncount: dv.current().Recipe.OServingSize})
```

&emsp;

---

&emsp;

### 🔀 Instructions

&emsp;

1. Mix the spices together in a small bowl. Put the oil and crushed garlic in a large, wide frying pan, set on a high heat and fry the garlic, stirring constantly, until a fragrant smell emerges. This will take about 2 minutes. Add the spices, mix well and cook for 1 minute. Stir in the tomato purée and continue stirring as it cooks for 2 minutes or until the purée starts to stick to the bottom of the pan.

&emsp;

2. Add the lemon juice in one go; it will sizzle a little, so watch out. Stir to combine and then add the water. Stir again and reduce the heat to medium-low. Cook for 10 minutes before mixing in the salt and sugar. Taste to see if you want to add another pinch of cayenne pepper or a little squeeze of lemon – this sauce should hit all the right notes: sweet, sour, salty and spicy.

&emsp;

3. Once you are happy with the sauce, break the eggs directly into it, leaving a little space between each one, so that you can later pick out one egg at a time without breaking the yolk of any of the others. Season with a little salt and pepper. Cover with a lid and leave to cook for 3 minutes until the whites are fully set but the yolks are still runny and soft. Remove the lid, sprinkle with chopped coriander and serve with the bread.

&emsp;

4. You can make shakshuka for a smaller number if you are feeding one, two or three. We always allow two eggs per person. You can also make the sauce in advance and store it in an airtight container in the fridge for 3-4 days. It freezes well too, so you could make a large batch and freeze it for future use; just remember to re-boil the sauce before you add the eggs.

&emsp;

Enjoy!

&emsp;
&emsp;