---

ServingSize: 4
cssclass: recipeTable
Alias: []
Tag: ["NotYetTested"]
Date: 2022-04-26
DocType: "Recipe"
Hierarchy: "NonRoot"
location:
CollapseMetaTable: true
Meta:
 IsFavourite: False
 Rating:
Recipe:
 Courses: "Main dish"
 Categories: "Baked"
 Collections: Greek
 Source: https://www.bonappetit.com/recipe/spanakopita-pie
 PreparationTime: 80
 CookingTime: 80
 OServingSize: 4
Ingredients:
 - 10 ounce packages frozen chopped spinach, thawed, drained
 - 0.25 cup olive oil1 whole leek, white and pale-green parts only, thinly sliced
 - 0.5 whole medium onion, chopped
 - 5 whole medium scallions, white and pale-green parts only, sliced
 - 2 cloves garlic, grated
 - 1 pinch Kosher salt, freshly ground pepper
 - 1 whole large egg
 - 1 whole large egg yolk
 - 10 ounces feta, crumbled (about 2 cups)
 - 1 ounce store-bought finely grated Parmesan (about ¼ cup)
 - 0.33 cup chopped basil
 - 0.33 cup chopped dill
 - 3 tablespoons chopped oregano
 - 1 teaspoon finely grated lemon zest
 - 0.75 cup (1½ sticks) salted butter, melted, divided
 - 12 whole 14x9-inch sheets frozen phyllo dough, thawed, room temperature

---

Parent:: [[@@Recipes|Recipes]], [[@Main dishes|Main dishes]]

---

&emsp;

```button
name Edit Recipe parameters
type command
action MetaEdit: Run MetaEdit
id EditMetaData
```
^button-SpanakopiapieEdit

```button
name Save
type command
action Save current file
id Save
```
^button-SpanakopiapieNSave

&emsp;

# Spanakopia pie

&emsp;

```toc
style: number
```

&emsp;

---

&emsp;

### Practical Informations

```dataview
list without id
 "<table><tbody><tr><td><a class=heading>Courses</a></td>"
 +
 "<td><span style='color: var(--footnote);'>" + this.Recipe.Courses + "</span></td></tr>"
+
 "<tr><td><a class=heading>Categories</a></td>"
 +
 "<td><span style='color: var(--footnote);'>" + this.Recipe.Categories + "</span></td></tr>"
 +
 "<tr><td><a class=heading>Collections</a></td>"
 +
 "<td><span style='color: var(--footnote);'>" + this.Recipe.Collections + "</span></td></tr>"
 +
 "<tr><td><a class=heading>Serving size</a></td>"
 +
 "<td><span style='color: var(--footnote);'>" + this.ServingSize + "</span></td></tr>"
 +
 "<tr><td><a class=heading>Cooking time</a></td>"
 +
 "<td><span style='color: var(--footnote);'>" + this.Recipe.CookingTime + " min</span></td></tr></tbody></table>"
FROM "03.03 Food & Wine/Spanakopia pie"
```

&emsp;

---

&emsp;

### Ingredients

&emsp;

```dataviewjs
dv.view("00.01 Admin/dv-views/query_ingredient", {ingredients: dv.current().Ingredients, originalportioncount: dv.current().Recipe.OServingSize})
```

&emsp;

---

&emsp;

### Instructions

&emsp;

SPECIAL EQUIPMENT

A 9-inch springform pan

&emsp;

#### Step 1

Place spinach in the center of a clean towel, gather corners together, and twist towel to wring excess liquid out of spinach. Try and get as much out as you can (if spinach is too wet, phyllo will get soggy as it bakes). Transfer spinach to a large bowl and break up into small pieces.

&emsp;

#### Step 2

Heat oil in a large skillet over medium and cook leek and onion, stirring, until just beginning to soften, 5–7 minutes. Add scallions and garlic and cook until vegetables are tender, 4–6 minutes more; season with salt and pepper. Scrape into bowl with spinach.

&emsp;

#### Step 3

Whisk egg, egg yolk, 1 tsp. salt, and ¼ tsp. pepper in a small bowl; add to spinach mixture. Add feta, Parmesan, basil, dill, oregano, and lemon zest and mix until distributed. Don’t be afraid to overmix; you want herbs and cheese in every bite!

&emsp;

#### Step 4

Preheat oven to 350°. Lightly brush bottom and sides of springform pan with butter. Remove phyllo from packaging and cover with a kitchen towel to prevent drying out. Working quickly, [brush butter on 1 side of 1 phyllo sheet](http://www.bonappetit.com/story/how-to-make-spanakopita-pie). Transfer phyllo, butter side up, to prepared pan, covering bottom of pan. Gently press and tuck sides of sheet into bottom edges of pan. Fold and ripple phyllo as needed to cover bottom of pan. Repeat with 2 more phyllo sheets.

&emsp;

#### Step 5

Working quickly, brush butter on 1 side of another phyllo sheet. Transfer to pan, arranging butter side up and slightly off-center so long side of dough comes up and over side of pan, leaving a 2" overhang. Rotate pan slightly and repeat with another sheet so overhang covers another section of pan. Continue with remaining 7 sheets, rotating pan so there is overhang around entire pan.

&emsp;

#### Step 6

Scrape spinach mixture into pan, pressing down firmly and smoothing top. Gently fold phyllo overhang over spinach mixture and continue to press until phyllo goes just below rim of pan. Don’t worry if phyllo breaks or tears; gather any broken pieces and arrange where spinach peeks through. You want the phyllo to look draped over the top with lots of waves and folds.

&emsp;

#### Step 7

Bake pie until phyllo is golden brown and slightly darker around the edges, 50–65 minutes. Let cool in pan 1 hour before removing ring. Serve warm or at room temperature.

&emsp;


#### Step 8

**Do Ahead:** Spanakopita can be made 1 day ahead. Do not unmold; wrap pan in plastic and chill. Reheat in a 300° oven 30 minutes.