---

ServingSize: 4
cssclass: recipeTable
Alias: []
Tag: ["NotYetTested"]
Date: 2022-05-06
DocType: "Recipe"
Hierarchy: "NonRoot"
location:
CollapseMetaTable: true
Meta:
 IsFavourite: False
 Rating:
Recipe:
 Courses: "Main dish"
 Categories: "Egg"
 Collections: "Greek"
 Source: https://www.bonappetit.com/recipe/spiced-eggs-with-tzatziki
 PreparationTime: 
 CookingTime: 20
 OServingSize: 4
Ingredients:
 - 2 tsp. cumin seeds
 - 1 Tbsp. flaky sea salt
 - 2 tsp. Aleppo-style pepper
 - 1 cup plain whole-milk yogurt
 - 0.5 cup finely chopped English hothouse cucumber
 - 1 clove garlic, finely grated
 - 1 Tbsp. finely chopped mint, plus leaves for serving
 - 1.75 tsp. kosher salt, divided
 - 8 large eggs
 - 0.25 cup heavy cream
 - 4 Tbsp. unsalted butter
 - 2 tsp. curry powder
 - 1 bunch Parsley leaves with tender stems and dill sprigs (for serving)

---

Parent:: [[@@Recipes|Recipes]], [[@Main dishes|Main dishes]]

---

&emsp;

```button
name Edit Recipe parameters
type command
action MetaEdit: Run MetaEdit
id EditMetaData
```
^button-SpicedEggswithTzatzikiEdit

```button
name Save
type command
action Save current file
id Save
```
^button-SpicedEggswithTzatzikiNSave

&emsp;

# Spiced Eggs with Tzatziki

&emsp;

```toc
style: number
```

&emsp;

---

&emsp;

### Practical Informations

```dataview
list without id
 "<table><tbody><tr><td><a class=heading>Courses</a></td>"
 +
 "<td><span style='color: var(--footnote);'>" + this.Recipe.Courses + "</span></td></tr>"
+
 "<tr><td><a class=heading>Categories</a></td>"
 +
 "<td><span style='color: var(--footnote);'>" + this.Recipe.Categories + "</span></td></tr>"
 +
 "<tr><td><a class=heading>Collections</a></td>"
 +
 "<td><span style='color: var(--footnote);'>" + this.Recipe.Collections + "</span></td></tr>"
 +
 "<tr><td><a class=heading>Serving size</a></td>"
 +
 "<td><span style='color: var(--footnote);'>" + this.ServingSize + "</span></td></tr>"
 +
 "<tr><td><a class=heading>Cooking time</a></td>"
 +
 "<td><span style='color: var(--footnote);'>" + this.Recipe.CookingTime + " min</span></td></tr></tbody></table>"
FROM "03.03 Food & Wine/Spiced Eggs with Tzatziki"
```

&emsp;

---

&emsp;

### Ingredients

&emsp;

```dataviewjs
dv.view("00.01 Admin/dv-views/query_ingredient", {ingredients: dv.current().Ingredients, originalportioncount: dv.current().Recipe.OServingSize})
```

&emsp;

---

&emsp;

### Instructions

&emsp;

#### Step 1

Toast cumin in a dry small skillet over medium heat, tossing, until slightly darkened and fragrant, about 2 minutes. Transfer to a small bowl; let cool. Mix in sea salt and Aleppo-style pepper; set aside.

&emsp;

#### Step 2

Mix yogurt, cucumber, garlic, chopped mint, and ¾ tsp. kosher salt in a medium bowl; set tzatziki aside.

&emsp;

#### Step 3

Whisk eggs, cream, and remaining 1 tsp. kosher salt in another medium bowl until very well combined. Heat butter in a medium nonstick skillet over medium until starting to foam. Add curry powder and cook, stirring, until fragrant and darkened in color, about 10 seconds. Pour in egg mixture and let eggs cook, undisturbed, until edges have just set, then scramble, tilting pan and turning eggs over onto themselves, until just cooked through, about 2 minutes.

&emsp;

#### Step 4

Transfer eggs to a plate. Spoon reserved tzatziki alongside. Top with mint leaves, parsley leaves, and dill sprigs; sprinkle reserved spice mixture over.

&emsp;

#### Step 5

**Do Ahead:** Tzatziki (without mint and cucumber) can be made 1 week ahead (the garlic flavor will intensify as it sits). Cover and chill.

&emsp;
&emsp;
