---
type: "series"
title: "How I Met Your Mother"
englishTitle: "How I Met Your Mother"
year: "2005–2014"
dataSource: "OMDbAPI"
url: "https://www.imdb.com/title/tt0460649/"
id: "tt0460649"
genres: 
  - "Comedy"
  - "Romance"
studios: 
  - "N/A"
episodes: 0
duration: "22 min"
onlineRating: 8.4
image: "https://m.media-amazon.com/images/M/MV5BNjg1MDQ5MjQ2N15BMl5BanBnXkFtZTYwNjI5NjA3._V1_SX300.jpg"
released: true
airing: false
airedFrom: "19/09/2005"
airedTo: "unknown"
watched: true
lastWatched: "2007"
personalRating: 8
tags: "#mediaDB/tv/series"
CollapseMetaTable: true

---

Parent:: [[@Cinematheque]]

---

```dataviewjs
dv.paragraph(`> [!${dv.current().watched ? 'SUCCESS' : 'WARNING'}] ${dv.current().watched ? 'last watched on ' + dv.current().lastWatched : 'not yet watched'}`)
```

&emsp;

# `$= dv.current().title`

&emsp;

`$= dv.current().watched ? '**Rating**: ' + dv.current().personalRating + ' out of 10' : ''`

&emsp;

```toc
```

&emsp;

### Detail

&emsp;

**Genres**:
`$= dv.current().genres.length === 0 ? ' - none' : dv.list(dv.current().genres)`

```dataviewjs
let text = '';

if (!dv.current().released) {
	text += '**Not released**\n';
	if (dv.current().airedFrom) {
		text += 'The series will release on ' + dv.current().release_date + '.';
	} else {
		text += 'The series is not released yet.';
	}
	
} else if (dv.current().airing) {
	text += '**Not finished**\n';
	text += 'The series is not fully released yet.';
}

if (text) {
	dv.paragraph(text);
}
```

```dataview
list without id
 "<table><tbody><tr><td><a class=heading>Type</a></td>"
 +
 "<td><span style='color: var(--footnote);'>" + this.type + "</span></td></tr>"
+
 "<tr><td><a class=heading>Online Rating</a></td>"
 +
 "<td><span style='color: var(--footnote);'>" + this.onlineRating + "</span></td></tr>"
 +
 "<tr><td><a class=heading>Episodes</a></td>"
 +
 "<td><span style='color: var(--footnote);'>" + this.episodes + "</span></td></tr>"
 +
 "<tr><td><a class=heading>Duration</a></td>"
 +
 "<td><span style='color: var(--footnote);'>" + this.duration + "</span></td></tr>"
 +
  "<tr><td><a class=heading>Aired from</a></td>"
 +
 "<td><span style='color: var(--footnote);'>" + this.airedFrom + "</span></td></tr>"
 +
 "<tr><td><a class=heading>Aired to</a></td>"
 +
 "<td><span style='color: var(--footnote);'>" + this.airedTo + "</span></td></tr>"
 +
 "<tr><td><a class=heading>Studios</a></td>"
 +
 "<td><span style='color: var(--footnote);'>" + this.studios + "</span></td></tr></tbody></table>"
FROM "03.04 Cinematheque/How I Met Your Mother (2005–2014)"
```

&emsp;

---

&emsp;

### Poster

&emsp;

`$= '![Image|360](' + dv.current().image + ')'`