---
type: "movie"
title: "Lock, Stock and Two Smoking Barrels"
englishTitle: "Lock, Stock and Two Smoking Barrels"
year: "1998"
dataSource: "OMDbAPI"
url: "https://www.imdb.com/title/tt0120735/"
id: "tt0120735"
genres: 
  - "Action"
  - "Comedy"
  - "Crime"
producer: "Guy Ritchie"
duration: "107 min"
onlineRating: 8.2
image: "https://m.media-amazon.com/images/M/MV5BMTAyN2JmZmEtNjAyMy00NzYwLThmY2MtYWQ3OGNhNjExMmM4XkEyXkFqcGdeQXVyNDk3NzU2MTQ@._V1_SX300.jpg"
released: true
premiere: "28/08/1998"
watched: true
lastWatched: "2021/08/08"
personalRating: 8
tags: "#mediaDB/tv/movie"
CollapseMetaTable: true

---

Parent:: [[@Cinematheque]]

---

```dataviewjs
dv.paragraph(`> [!${dv.current().watched ? 'SUCCESS' : 'WARNING'}] ${dv.current().watched ? 'last watched on ' + dv.current().lastWatched : 'not yet watched'}`)
```

&emsp;

# `$= dv.current().title`

&emsp;

`$= dv.current().watched ? '**Rating**: ' + dv.current().personalRating + ' out of 10' : ''`

```toc
```

&emsp;

### Details

&emsp;

**Genres**:
`$= dv.current().genres.length === 0 ? ' - none' : dv.list(dv.current().genres)`

`$= !dv.current().released ? '**Not released** The movie is not yet released.' : ''`

&emsp;

```dataview
list without id
 "<table><tbody><tr><td><a class=heading>Type</a></td>"
 +
 "<td><span style='color: var(--footnote);'>" + this.type + "</span></td></tr>"
+
 "<tr><td><a class=heading>Online Rating</a></td>"
 +
 "<td><span style='color: var(--footnote);'>" + this.onlineRating + "</span></td></tr>"
 +
 "<tr><td><a class=heading>Duration</a></td>"
 +
 "<td><span style='color: var(--footnote);'>" + this.duration + "</span></td></tr>"
 +
 "<tr><td><a class=heading>Premiered</a></td>"
 +
 "<td><span style='color: var(--footnote);'>" + this.premiere + "</span></td></tr>"
 +
 "<tr><td><a class=heading>Producer</a></td>"
 +
 "<td><span style='color: var(--footnote);'>" + this.producer + "</span></td></tr></tbody></table>"
FROM "03.04 Cinematheque/Lock Stock and Two Smoking Barrels (1998)"
```

&emsp;

---

&emsp;

### Poster

&emsp;

`$= '![Image|360](' + dv.current().image + ')'`