---
type: "movie"
title: "Octopussy"
englishTitle: "Octopussy"
year: "1983"
dataSource: "OMDbAPI"
url: "https://www.imdb.com/title/tt0086034/"
id: "tt0086034"
genres: 
  - "Action"
  - "Adventure"
  - "Thriller"
producer: "John Glen"
duration: "131 min"
onlineRating: 6.5
image: "https://m.media-amazon.com/images/M/MV5BMGRiMDAwNWYtYmQzNS00NjEyLWE1NjQtNDg5ZTJlMmRmMjFhXkEyXkFqcGdeQXVyMjUzOTY1NTc@._V1_SX300.jpg"
released: true
premiere: "10/06/1983"
watched: true
lastWatched: "2022"
personalRating: 7.5
tags: "#mediaDB/tv/movie"
CollapseMetaTable: true

---

Parent:: [[@Cinematheque]], [[@@MRCK|Meggi-mo]]

---

```dataviewjs
dv.paragraph(`> [!${dv.current().watched ? 'SUCCESS' : 'WARNING'}] ${dv.current().watched ? 'last watched on ' + dv.current().lastWatched : 'not yet watched'}`)
```

&emsp;

# `$= dv.current().title`

&emsp;

`$= dv.current().watched ? '**Rating**: ' + dv.current().personalRating + ' out of 10' : ''`

```toc
```

&emsp;

### Details

&emsp;

**Genres**:
`$= dv.current().genres.length === 0 ? ' - none' : dv.list(dv.current().genres)`

`$= !dv.current().released ? '**Not released** The movie is not yet released.' : ''`

&emsp;

```dataview
list without id
 "<table><tbody><tr><td><a class=heading>Type</a></td>"
 +
 "<td><span style='color: var(--footnote);'>" + this.type + "</span></td></tr>"
+
 "<tr><td><a class=heading>Online Rating</a></td>"
 +
 "<td><span style='color: var(--footnote);'>" + this.onlineRating + "</span></td></tr>"
 +
 "<tr><td><a class=heading>Duration</a></td>"
 +
 "<td><span style='color: var(--footnote);'>" + this.duration + "</span></td></tr>"
 +
 "<tr><td><a class=heading>Premiered</a></td>"
 +
 "<td><span style='color: var(--footnote);'>" + this.premiere + "</span></td></tr>"
 +
 "<tr><td><a class=heading>Producer</a></td>"
 +
 "<td><span style='color: var(--footnote);'>" + this.producer + "</span></td></tr></tbody></table>"
FROM "03.04 Cinematheque/Octopussy (1983)"
```

&emsp;

---

&emsp;

### Poster

&emsp;

`$= '![Image|360](' + dv.current().image + ')'`