---
type: "movie"
title: "Star Wars: Episode VII - The Force Awakens"
englishTitle: "Star Wars: Episode VII - The Force Awakens"
year: "2015"
dataSource: "OMDbAPI"
url: "https://www.imdb.com/title/tt2488496/"
id: "tt2488496"
genres: 
  - "Action"
  - "Adventure"
  - "Sci-Fi"
producer: "J.J. Abrams"
duration: "138 min"
onlineRating: 7.8
image: "https://m.media-amazon.com/images/M/MV5BOTAzODEzNDAzMl5BMl5BanBnXkFtZTgwMDU1MTgzNzE@._V1_SX300.jpg"
released: true
premiere: "18/12/2015"
watched: true
lastWatched: "2021"
personalRating: 6.5
tags: "#mediaDB/tv/movie"
CollapseMetaTable: true

---

Parent:: [[@Cinematheque]], [[@@MRCK|Meggi-mo]]

---

```dataviewjs
dv.paragraph(`> [!${dv.current().watched ? 'SUCCESS' : 'WARNING'}] ${dv.current().watched ? 'last watched on ' + dv.current().lastWatched : 'not yet watched'}`)
```

&emsp;

# `$= dv.current().title`

&emsp;

`$= dv.current().watched ? '**Rating**: ' + dv.current().personalRating + ' out of 10' : ''`

```toc
```

&emsp;

### Details

&emsp;

**Genres**:
`$= dv.current().genres.length === 0 ? ' - none' : dv.list(dv.current().genres)`

`$= !dv.current().released ? '**Not released** The movie is not yet released.' : ''`

&emsp;

```dataview
list without id
 "<table><tbody><tr><td><a class=heading>Type</a></td>"
 +
 "<td><span style='color: var(--footnote);'>" + this.type + "</span></td></tr>"
+
 "<tr><td><a class=heading>Online Rating</a></td>"
 +
 "<td><span style='color: var(--footnote);'>" + this.onlineRating + "</span></td></tr>"
 +
 "<tr><td><a class=heading>Duration</a></td>"
 +
 "<td><span style='color: var(--footnote);'>" + this.duration + "</span></td></tr>"
 +
 "<tr><td><a class=heading>Premiered</a></td>"
 +
 "<td><span style='color: var(--footnote);'>" + this.premiere + "</span></td></tr>"
 +
 "<tr><td><a class=heading>Producer</a></td>"
 +
 "<td><span style='color: var(--footnote);'>" + this.producer + "</span></td></tr></tbody></table>"
FROM "03.04 Cinematheque/Star Wars - Episode VII - The Force Awakens (2015)"
```

&emsp;

---

&emsp;

### Poster

&emsp;

`$= '![Image|360](' + dv.current().image + ')'`