---
type: "movie"
title: "The Devil's Advocate"
englishTitle: "The Devil's Advocate"
year: "1997"
dataSource: "OMDbAPI"
url: "https://www.imdb.com/title/tt0118971/"
id: "tt0118971"
genres: 
  - "Drama"
  - "Mystery"
  - "Thriller"
producer: "Taylor Hackford"
duration: "144 min"
onlineRating: 7.5
image: "https://m.media-amazon.com/images/M/MV5BM2M2MDJhMDgtMmJkYy00MTgzLTkyZTktODM5NzE1MWUyNDA4XkEyXkFqcGdeQXVyNTA4NzY1MzY@._V1_SX300.jpg"
released: true
premiere: "17/10/1997"
watched: true
lastWatched: "2022/09/13"
personalRating: 7
tags: "#mediaDB/tv/movie"
CollapseMetaTable: true

---

Parent:: [[@Cinematheque]]

---

```dataviewjs
dv.paragraph(`> [!${dv.current().watched ? 'SUCCESS' : 'WARNING'}] ${dv.current().watched ? 'last watched on ' + dv.current().lastWatched : 'not yet watched'}`)
```

&emsp;

# `$= dv.current().title`

&emsp;

`$= dv.current().watched ? '**Rating**: ' + dv.current().personalRating + ' out of 10' : ''`

```toc
```

&emsp;

### Details

&emsp;

**Genres**:
`$= dv.current().genres.length === 0 ? ' - none' : dv.list(dv.current().genres)`

`$= !dv.current().released ? '**Not released** The movie is not yet released.' : ''`

&emsp;

```dataview
list without id
 "<table><tbody><tr><td><a class=heading>Type</a></td>"
 +
 "<td><span style='color: var(--footnote);'>" + this.type + "</span></td></tr>"
+
 "<tr><td><a class=heading>Online Rating</a></td>"
 +
 "<td><span style='color: var(--footnote);'>" + this.onlineRating + "</span></td></tr>"
 +
 "<tr><td><a class=heading>Duration</a></td>"
 +
 "<td><span style='color: var(--footnote);'>" + this.duration + "</span></td></tr>"
 +
 "<tr><td><a class=heading>Premiered</a></td>"
 +
 "<td><span style='color: var(--footnote);'>" + this.premiere + "</span></td></tr>"
 +
 "<tr><td><a class=heading>Producer</a></td>"
 +
 "<td><span style='color: var(--footnote);'>" + this.producer + "</span></td></tr></tbody></table>"
FROM "03.04 Cinematheque/The Devil's Advocate (1997)"
```

&emsp;

---

&emsp;

### Poster

&emsp;

`$= '![Image|360](' + dv.current().image + ')'`