---
type: "movie"
title: "The Lord of the Rings: The Fellowship of the Ring"
englishTitle: "The Lord of the Rings: The Fellowship of the Ring"
year: "2001"
dataSource: "OMDbAPI"
url: "https://www.imdb.com/title/tt0120737/"
id: "tt0120737"
genres: 
  - "Action"
  - "Adventure"
  - "Drama"
producer: "Peter Jackson"
duration: "178 min"
onlineRating: 8.8
image: "https://m.media-amazon.com/images/M/MV5BN2EyZjM3NzUtNWUzMi00MTgxLWI0NTctMzY4M2VlOTdjZWRiXkEyXkFqcGdeQXVyNDUzOTQ5MjY@._V1_SX300.jpg"
released: true
premiere: "19/12/2001"
watched: true
lastWatched: "2002"
personalRating: 7.5
tags: "#mediaDB/tv/movie"
CollapseMetaTable: true

---

Parent:: [[@Cinematheque]]

---

```dataviewjs
dv.paragraph(`> [!${dv.current().watched ? 'SUCCESS' : 'WARNING'}] ${dv.current().watched ? 'last watched on ' + dv.current().lastWatched : 'not yet watched'}`)
```

&emsp;

# `$= dv.current().title`

&emsp;

`$= dv.current().watched ? '**Rating**: ' + dv.current().personalRating + ' out of 10' : ''`

```toc
```

&emsp;

### Details

&emsp;

**Genres**:
`$= dv.current().genres.length === 0 ? ' - none' : dv.list(dv.current().genres)`

`$= !dv.current().released ? '**Not released** The movie is not yet released.' : ''`

&emsp;

```dataview
list without id
 "<table><tbody><tr><td><a class=heading>Type</a></td>"
 +
 "<td><span style='color: var(--footnote);'>" + this.type + "</span></td></tr>"
+
 "<tr><td><a class=heading>Online Rating</a></td>"
 +
 "<td><span style='color: var(--footnote);'>" + this.onlineRating + "</span></td></tr>"
 +
 "<tr><td><a class=heading>Duration</a></td>"
 +
 "<td><span style='color: var(--footnote);'>" + this.duration + "</span></td></tr>"
 +
 "<tr><td><a class=heading>Premiered</a></td>"
 +
 "<td><span style='color: var(--footnote);'>" + this.premiere + "</span></td></tr>"
 +
 "<tr><td><a class=heading>Producer</a></td>"
 +
 "<td><span style='color: var(--footnote);'>" + this.producer + "</span></td></tr></tbody></table>"
FROM "03.04 Cinematheque/The Lord of the Rings - The Fellowship of the Ring (2001)"
```

&emsp;

---

&emsp;

### Poster

&emsp;

`$= '![Image|360](' + dv.current().image + ')'`