---

Tag: ["💲", "💰", "🪙"]
Date: 2021-08-17
DocType: &DT "Task"
Hierarchy: "NonRoot"
Priority: "Medium"
Status: "In-progress"
StartDate: 2021-08-17
DueDate: 2023-12-31
NextReviewDate: &RD 2022-02-27
TimeStamp: 2021-08-17
location:
fc-calendar: "D2D Calendar"
fc-date: *RD
fc-category: *DT
CollapseMetaTable: true

---

Parent:: [[@Investment Task master|Tasks for Investments]], [[Crypto Investments]]

&emsp;

<center>
<h6>Progress bar</h6>
</center>

`= "<center><progress value='" + (length(filter(this.file.tasks.completed, (t) => t = true)) / length(this.file.tasks)) * 100 + "' max='100'></progress>" + "<br><h6>" + round((length(filter(this.file.tasks.completed, (t) => t = true)) / length(this.file.tasks)) * 100) + "% completed</h6></center>" `

---

 ^Top

&emsp;

```button
name Edit Task parameters
type command
action MetaEdit: Run MetaEdit
id EditMetaData
```
^button-CryptoTaskEdit

```button
name Save
type command
action Save current file
id Save
```
^button-CryptoTSave

&emsp;

# Crypto Tasks

&emsp;

```ad-abstract
title: Summary
collapse: open
All tasks and to-dos Crypto-related.
```

&emsp;

---

&emsp;

### To-dos
[[#^Top|TOP]]
&emsp;

- [ ] 💰[[Crypto Tasks#internet alerts|monitor Crypto news and publications]] %%done_del%% 🔁 every week on Friday 📅 2022-11-04
- [x] 💰[[Crypto Tasks#internet alerts|monitor Crypto news and publications]] %%done_del%% 🔁 every week on Friday 📅 2022-10-28 ✅ 2022-10-28
- [x] 💰[[Crypto Tasks#internet alerts|monitor Crypto news and publications]] %%done_del%% 🔁 every week on Friday 📅 2022-10-21 ✅ 2022-10-21
- [x] 💰[[Crypto Tasks#internet alerts|monitor Crypto news and publications]] %%done_del%% 🔁 every week on Friday 📅 2022-10-14 ✅ 2022-10-14
- [x] 💰[[Crypto Tasks#internet alerts|monitor Crypto news and publications]] %%done_del%% 🔁 every week on Friday 📅 2022-10-07 ✅ 2022-10-07
- [x] 💰[[Crypto Tasks#internet alerts|monitor Crypto news and publications]] %%done_del%% 🔁 every week on Friday 📅 2022-09-30 ✅ 2022-09-30
- [x] 💰[[Crypto Tasks#internet alerts|monitor Crypto news and publications]] %%done_del%% 🔁 every week on Friday 📅 2022-09-23 ✅ 2022-09-23
- [x] 💰[[Crypto Tasks#internet alerts|monitor Crypto news and publications]] %%done_del%% 🔁 every week on Friday 📅 2022-09-16 ✅ 2022-09-15
- [x] 💰[[Crypto Tasks#internet alerts|monitor Crypto news and publications]] %%done_del%% 🔁 every week on Friday 📅 2022-09-09 ✅ 2022-09-09
- [x] 💰[[Crypto Tasks#internet alerts|monitor Crypto news and publications]] %%done_del%% 🔁 every week on Friday 📅 2022-09-02 ✅ 2022-09-02
- [x] 💰[[Crypto Tasks#internet alerts|monitor Crypto news and publications]] %%done_del%% 🔁 every week on Friday 📅 2022-08-26 ✅ 2022-08-26
- [x] 💰[[Crypto Tasks#internet alerts|monitor Crypto news and publications]] %%done_del%% 🔁 every week on Friday 📅 2022-08-19 ✅ 2022-08-19
- [x] 💰[[Crypto Tasks#internet alerts|monitor Crypto news and publications]] %%done_del%% 🔁 every week on Friday 📅 2022-08-12 ✅ 2022-08-12
- [ ] :ballot_box: [[Crypto Tasks]]: Vote for [[EOS]] block producers %%done_del%% 🔁 every month on the 1st Tuesday 📅 2022-12-06
- [x] :ballot_box: [[Crypto Tasks]]: Vote for [[EOS]] block producers %%done_del%% 🔁 every month on the 1st Tuesday 📅 2022-11-01 ✅ 2022-10-31
- [x] :ballot_box: [[Crypto Tasks]]: Vote for [[EOS]] block producers %%done_del%% 🔁 every month on the 1st Tuesday 📅 2022-10-04 ✅ 2022-10-03
- [x] :ballot_box: [[Crypto Tasks]]: Vote for [[EOS]] block producers %%done_del%% 🔁 every month on the 1st Tuesday 📅 2022-09-06 ✅ 2022-09-06
- [x] :ballot_box: [[Crypto Tasks]]: Vote for [[EOS]] block producers %%done_del%% 🔁 every month on the 1st Tuesday 📅 2022-08-16 ✅ 2022-08-15
- [ ] :chart: Check [[Nimbus]] earnings %%done_del%% 🔁 every month on the 2nd Monday 📅 2022-11-14
- [x] :chart: Check [[Nimbus]] earnings %%done_del%% 🔁 every month on the 2nd Monday 📅 2022-10-10 ✅ 2022-10-09
- [x] :chart: Check [[Nimbus]] earnings %%done_del%% 🔁 every month on the 2nd Monday 📅 2022-09-12 ✅ 2022-09-12
- [x] :chart: Check [[Nimbus]] earnings %%done_del%% 🔁 every month on the 2nd Monday 📅 2022-08-15 ✅ 2022-08-12
- [x] :eagle: Find staking for [[Aragon]] 📅 2022-09-30 ✅ 2022-09-29

&emsp;

---

&emsp;

### Completed to-dos

&emsp;

- [x] Monitor [[Crypto Tasks#Storj|Storj]] (Blockchain storage) ✅ 2021-09-14
- [x] Monitor [[Crypto Tasks#GuardTime|GuardTime]], [[Crypto Tasks#Paxos|Paxos]] (Equity with proprietary Blockchain solutions for Defence or Private purposes) ✅ 2022-01-14
- [x] Find staking for [[Ocean Protocol|OCEAN]] ✅ 2021-09-21
- [x] Geo-tag HQ of investment
- [x]  Tokenomics section


&emsp;

---

&emsp;

### Dependencies
[[#^Top|TOP]]
&emsp;

#### Internet Alerts
Internet alerts to be set up [here](https://alerts.talkwalker.com)

&emsp;

#### Storj
Blockchain solution replacing Cloud storage.
[Documentation](https://storj.io)
Possibility to become a host

&emsp;

#### GuardTime
Keyless Signature Infrastructure (KSI) service provider over the Blockchain tech. Rooted in the US and Estonia.
[Documentation](https://guardtime.com)
Private - looking for floating/public VC round

&emsp;

#### Paxos
Private Blockchain company focussed on Financial infrastructure.
[Documentation](https://paxos.com)
Private - looking for floating/public VC round

[[#^Top|TOP]]

&emsp;
&emsp;
