---

Tag: ["💲", "💰", "VC"]
Date: 2021-08-17
DocType: &DT "Task"
Hierarchy: "NonRoot"
Priority: "Medium"
Status: "In-progress"
StartDate: 2021-08-17
DueDate: 2023-12-31
NextReviewDate: &RD 2022-03-31
TimeStamp: 2021-08-17
location:
fc-calendar: "D2D Calendar"
fc-date: *RD
fc-category: *DT
CollapseMetaTable: true

---

Parent:: [[@Investment Task master|Tasks for Investments]], [[VC Investments]]

&emsp;

<center>
<h6>Progress bar</h6>
</center>

`= "<center><progress value='" + (length(filter(this.file.tasks.completed, (t) => t = true)) / length(this.file.tasks)) * 100 + "' max='100'></progress>" + "<br><h6>" + round((length(filter(this.file.tasks.completed, (t) => t = true)) / length(this.file.tasks)) * 100) + "% completed</h6></center>" `

---

 ^Top

&emsp;

```button
name Edit Task parameters
type command
action MetaEdit: Run MetaEdit
id EditMetaData
```
^button-VCTaskEdit

```button
name Save
type command
action Save current file
id Save
```
^button-VCTaskSave

&emsp;

# VC Tasks

&emsp;

```ad-abstract
title: Summary
collapse: open
Tasks and to-dos for VC investments.
```

&emsp;

---

&emsp;

### To-dos
[[#^Top|TOP]]
&emsp;

- [ ] 💰[[VC Tasks#internet alerts|monitor VC news and publications]] %%done_del%% 🔁 every week on Friday 📅 2022-11-04
- [x] 💰[[VC Tasks#internet alerts|monitor VC news and publications]] %%done_del%% 🔁 every week on Friday 📅 2022-10-28 ✅ 2022-10-28
- [x] 💰[[VC Tasks#internet alerts|monitor VC news and publications]] %%done_del%% 🔁 every week on Friday 📅 2022-10-21 ✅ 2022-10-21
- [x] 💰[[VC Tasks#internet alerts|monitor VC news and publications]] %%done_del%% 🔁 every week on Friday 📅 2022-10-14 ✅ 2022-10-14
- [x] 💰[[VC Tasks#internet alerts|monitor VC news and publications]] %%done_del%% 🔁 every week on Friday 📅 2022-10-07 ✅ 2022-10-07
- [x] 💰[[VC Tasks#internet alerts|monitor VC news and publications]] %%done_del%% 🔁 every week on Friday 📅 2022-09-30 ✅ 2022-09-30
- [x] 💰[[VC Tasks#internet alerts|monitor VC news and publications]] %%done_del%% 🔁 every week on Friday 📅 2022-09-23 ✅ 2022-09-23
- [x] 💰[[VC Tasks#internet alerts|monitor VC news and publications]] %%done_del%% 🔁 every week on Friday 📅 2022-09-16 ✅ 2022-09-15
- [x] 💰[[VC Tasks#internet alerts|monitor VC news and publications]] %%done_del%% 🔁 every week on Friday 📅 2022-09-09 ✅ 2022-09-09
- [x] 💰[[VC Tasks#internet alerts|monitor VC news and publications]] %%done_del%% 🔁 every week on Friday 📅 2022-09-02 ✅ 2022-09-02
- [x] 💰[[VC Tasks#internet alerts|monitor VC news and publications]] %%done_del%% 🔁 every week on Friday 📅 2022-08-26 ✅ 2022-08-26
- [x] 💰[[VC Tasks#internet alerts|monitor VC news and publications]] %%done_del%% 🔁 every week on Friday 📅 2022-08-19 ✅ 2022-08-19
- [x] 💰[[VC Tasks#internet alerts|monitor VC news and publications]] %%done_del%% 🔁 every week on Friday 📅 2022-08-12 ✅ 2022-08-12
- [x] :bar_chart: [[VC Tasks]] Integrate 'Current Valuations' in note 📅 2022-08-16 ✅ 2022-08-10

&emsp;

---

&emsp;

### Completed to-dos

&emsp;

- [x] download Tax status of [[QED Naval]] ✅ 2021-10-01
- [x]  Geo-tag HQ of investment
- [x]  Give context on [[Le Miel de Paris]]

&emsp;

### Dependencies

&emsp;

#### Internet Alerts
Internet alerts to be set up [here](https://alerts.talkwalker.com)

[[#^Top|TOP]]

&emsp;
&emsp;
