---

Tag: ["Crime", "Society", "🇺🇸", "🏳️‍🌈"]
Date: 2022-07-10
DocType: "WebClipping"
Hierarchy:
TimeStamp: 2022-07-10
Link: https://www.washingtonpost.com/dc-md-va/interactive/2022/gay-dc-cop-parson-teen-florida-arrest/
location:
CollapseMetaTable: true

---

Parent:: [[@News|News]]
Read:: [[2022-07-11]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-BrettParsongaycoparrestedinFloridaNSave

&emsp;

# Brett Parson, gay D.C. cop arrested in Florida, divides LGBTQ community

He had cinched cuffs around hundreds of wrists as a D.C. police officer, but now Brett Parson’s own hands were being placed behind his back.

“So I’ll let you know guys, right now, that until I talk to an attorney, I won’t talk to anybody,” Parson said.

The police in Boca Raton, Fla., guided him toward their cruiser as their body cameras recorded the encounter.

“I think I know exactly what it’s about. It’s a brand-new warrant, right?” Parson guessed. “Brand-new? Issued probably this morning?”

“Yep,” answered one officer. They were outside the condo where Parson’s parents lived. He’d been staying with them to help his father recover from a surgery.

On this February morning, he’d taken the trash out, not knowing detectives were waiting for him outside. They asked for the keys to his father’s red convertible. They asked him to turn over his phone.

Parson, 53, instructed them not to search anything without a warrant.

“I know what it is you’re looking for,” he said.

Around 12:30 a.m. the night before, Parson had been pulled over by officers from Coconut Creek, who’d seen him driving the red convertible near a quiet office park 20 minutes away. Police reported they watched as the convertible followed a gray sedan into a parking lot. Both cars made a U-turn and returned to the road. The gray sedan then pulled into a fenced-off area with an empty field and a Comcast tower. The gate, which should have been locked, was open. What were these drivers doing there in the middle of the night? The officers stopped both cars.

Parson told them they were mistaken. He wasn’t following the gray sedan. He was just lost and looking for Interstate 95.

“I’m a cop from D.C.,” he said. In reality, he had been retired and only a reserve officer for two years.

LEFT: D.C. Police Lt. Brett Parson speaks during a meeting of D.C.'s Hate Bias Task Force in 2019. (Michael E. Miller/TWP) RIGHT: Parson, shown here in 2005, was known nationally and internationally as a pioneer of gay rights in policing. (Carol Guzy/The Washington Post)

They let him drive away. Then they went to talk to the driver of the gray sedan.

The window rolled down to reveal a thin White boy. He said he had pulled over to text a friend. The officer told the boy he didn’t believe him. In his report, he described what the teenager — who turned out to be 16 – did next.

“He dropped his head, took a deep breath, and stated he met the guy who was following behind him online and they were meeting to ‘hook up.’ ”

The teenager began to tell the officers the story he would repeat at least three times that night, including at the sexual assault treatment center where he was taken after his parents were called.

He’d met Parson on Growlr, a dating app for gay men that requires users to be 18. He’d lied about his birthday to use the app, claiming he was 18. He said he and Parson exchanged oral sex in the parking lot of a day care.

He said he knew Parson used to be a police officer.

What he didn’t know was that Parson was not just any police officer. The man who had just driven away was known nationally and internationally as a pioneer of gay rights in policing.

In the nation’s capital, [Parson built an award-winning liaison unit](https://www.washingtonpost.com/archive/politics/2005/03/28/the-stewards-of-gay-washington/c8cfcce2-1376-46c6-aa62-b563d134c50b/?itid=lk_inline_enhanced-template) that investigated hate crimes, befriended advocates and marched in Pride parades, slowly revolutionizing the relationship between the police and the city’s LGBTQ community. People saw him everywhere: dance clubs and book clubs, hospital bedsides and funeral homes, early-morning court hearings and late-night domestic disputes.

The city’s [2019 guide to Pride](https://issuu.com/capitalpride/docs/guide_final_2019?itid=lk_inline_enhanced-template) called Parson a “living legend.” The Department of Justice, the State Department, Amnesty International, the Southern Poverty Law Center and other police departments relied on his expertise.

Now, he was going to jail. The warrant for [his arrest](https://www.washingtonpost.com/dc-md-va/2022/02/16/parson-charged-dc-police/?itid=lk_inline_enhanced-template) listed two counts of unlawful sexual activity. If convicted, he could face a prison sentence and a lifetime as a registered sex offender. Under Florida law, claiming to be misled about the age of a victim [cannot](http://www.leg.state.fl.us/statutes/index.cfm?App_mode=Display_Statute&Search_String=&URL=0700-0799%2F0794%2FSections%2F0794.021.html&itid=lk_inline_enhanced-template) be used as a legal defense.

Parson’s arrest stunned the legions of people who admired him, leaving them with questions about what exactly happened in Florida and whether it represented some sort of mistake or a serious betrayal.

Months later, they are still without answers. The case, which depends largely on the involvement of a 16-year-old identified only by his initials, is moving slowly. It will be months, and possibly years, before a judge or jury determines Parson’s fate.

While the former lieutenant waits for his future to be decided, those who put their trust in him for so long are revisiting his past. This story is based on public records and interviews with more than three dozen people whose lives and work Parson influenced during his 26-year career. They are grappling with the person they thought they knew — and the power he wielded for so long.

Parson, who has pleaded not guilty to the charges, did not respond to repeated interview requests.

On the morning of his Feb. 12 arrest, Parson frequently reminded the officers taking him into custody that he, too, was a cop. He commented on their equipment, mentioned he was scheduled to teach at the FBI National Academy, mused about what his approach to this kind of warrant would be and joked about his own history of stuffing large men into cramped back seats.

“With all due — we know who you are, sir,” an officer informed him. “Your credentials don’t matter. … It’s nothing to do with how this is being handled.”

“I understand,” Parson said. He thanked them for being caring.

They confiscated his loaded Glock 26, explained to his parents what was happening and slammed the cruiser door.

“F---,” Parson said, “It’s weird being on this side.”

### Ending ‘fairy shaking’

Parson’s reputation as a gay hero began with a scandal. In the late 1990s, while Parson was building a career in narcotics investigations, another D.C. officer was stationing himself outside a gay club in Southeast Washington. He was watching for men leaving the club who were wearing wedding rings or getting into cars with baby seats. He wrote down their license plates, found their contact information and called them. Pay $10,000, he said, or he’d expose them to their wives and employers.

The scheme was known as “[fairy shaking](https://www.washingtonpost.com/archive/politics/1997/11/30/lt-stowes-sudden-fall-from-grace/a6ac37f2-57d2-47fb-b6da-0f8f6a45dde8/?itid=lk_inline_enhanced-template).”

It eventually led to an FBI investigation, a nearly two-year prison sentence for the officer and the resignation of the chief of police.

To those in the LGBTQ community, the extortion was just the latest example of mistreatment by a police force with a [decades-long history](http://www.glaa.org/archive/2003/rosendallmpdhistory1119.shtml?itid=lk_inline_enhanced-template) of targeting [vulnerable queer people](https://outhistory.org/exhibits/show/glaa-of-washington-dc/item/1011?itid=lk_inline_enhanced-template).

“There was an overall mistrust,” remembers Peter Newsham, who later became police chief. “There was a feeling that they couldn’t call the police and ensure that the police officer who came to the door was going to treat them with dignity.”

The chief installed after the scandal, Charles Ramsey, saw a solution to that problem: bolstering and broadening a newly formed Gay and Lesbian Liaison Unit.

Parson, then in his early 30s, had been openly gay since he joined the force. He’d grown up in the area and, after working as a National Hockey League referee, became a police officer in 1994.

He didn’t want the job as head of the unit. But Ramsey, as Parson told the story, didn’t give him a choice.

\[[The victims of D.C.’s record year of hatred](https://www.washingtonpost.com/graphics/2019/local/dc-hate-crimes/?itid=lk_interstitial_enhanced-template) \]

“I was wearing plain clothes, driving an undercover car, growing my hair out, wearing my gun on my ankle, jumping out on felony drug dealers, and flipping them for homicide cases. It was the assignment of a lifetime,” Parson later told the Community Policing Dispatch newsletter. “I was really, really afraid that my reputation was going to change from being a good cop who happened to be gay, to being a gay cop that used to be a good cop.”

Instead, he became renowned for professionalizing the unit, balancing a law-and-order approach with what was then a relatively new idea: true community policing. Rather than raid gay clubs, Parson and the five to 15 members of his unit would announce themselves over the loudspeaker, then walk around, introduce themselves and pass out refrigerator magnets with their phone number on it. The number was the workaround for those in the community who needed help, but worried about the repercussions of calling 911: a gay man experiencing domestic abuse from his partner or a transgender woman wanting to report a hate crime.

“Nowadays, it’s not appreciated how ground-breaking and innovative it was,” said Kurt Vorndran, who served on the D.C. Police Complaints Board for 15 years. “Those of us who were advocates at the time, we were blown away. And Brett, his personality, his skill and his professionalism was a major factor in all of this.”

TOP LEFT: Parson regularly trained other officers on the force about LGBTQ issues. (Carol Guzy/The Washington Post) TOP RIGHT: Parson, right, walks into a funeral beside then-Chief Charles Ramsey in 2005. (Carol Guzy/The Washington Post) BOTTOM LEFT: Parson joins Rabbi Shmuel Herzfeld of Ohev Sholom in Washington for a prayer service in 2018. (Bill O'Leary/The Washington Post) BOTTOM RIGHT: Parson provides comfort at a memorial service for LGBTQ activist Wanda Alston in 2005. (Carol Guzy/The Washington Post)

Within three years of Parson’s being put in charge, the unit won a distinguished service award from the city’s Gay and Lesbian Activists Alliance, an organization formed in part to protest discrimination by law enforcement. [LGBTQ rights pioneer Frank Kameny](https://www.washingtonpost.com/news/retropolis/wp/2017/06/11/from-restrained-to-radical-to-raucous-a-history-of-pride-celebrations-in-the-u-s/?itid=lk_inline_enhanced-template), who became a national icon after he was fired from his job for his sexuality, handed the award to Parson.

“No longer are the police our enemy,” Kameny [declared](https://www.metroweekly.com/2003/04/shaping-the-city/?itid=lk_inline_enhanced-template).

In time, the unit and the LGBTQ community worked in tandem to aid the department in solving crimes, including the murders of several transgender women in the city.

“\[Brett\] would call me, you know, I don’t care what time of morning it was,” remembers Earline Budd, a longtime advocate for the city’s transgender and sex worker communities. “He would wake me up and he would say, Ms. Budd, we are on the scene of a double homicide.”

Budd would help identify the victims, then see Parson at every memorial and funeral that followed, and every community meeting about stopping the next act of violence. Though Parson did stints elsewhere in the department, he returned again and again to what was renamed the LGBTQ Liaison Unit, eventually overseeing the department’s entire Special Liaison Branch. He trained recruits, retrained old-timers and consulted with departments across the country trying to replicate what he had built.

“He made me feel safe,” said Kisha Allure, who works in victims services at Casa Ruby, an LGBTQ support center.

But she knew that wasn’t true for everyone.

When Parson walked into a support group unannounced, she saw the uneasiness in the eyes of transgender women, especially women of color, meeting him for the first time.

He looked to many like a TV version of a cop: White and male, big and burly, always armed and always in uniform. Parson boasted that, on a police force with few openly gay cops, his imposing figure earned him respect.

“I’m 6 foot, I weigh about 295 pounds, I have experience in professional athletics and ice hockey — there aren’t a lot of people lining up to f--- with me” he told a podcast interviewer in 2021.

What some took as Parson being direct and authoritative, others saw as arrogant and aggressive.

“He exerted his power. In some cases, he used it to stop hate, harm and death in our community, even when it wasn’t popular to do so,” said June Crenshaw, director of the Wanda Alston Foundation. “But it’s hard to turn that power off.”

Parson was furious in 2017 when, following protests of police participation in the city’s annual Pride parade, the LGBTQ Liaison Unit was asked not to march. He became so heated during a meeting with organizers that Sheila Alexander-Reid, the mayor’s director of LGBTQ affairs, had to calm him down.

“He was hurt that his own community would have the nerve to ask him not to be a part of the parade after all he had done,” Alexander-Reid remembered.

Parson reluctantly agreed to a compromise: He and his officers would wear D.C. police polos instead of full uniforms. But by 2019, he was ignoring the new policy, marching again in uniform down the parade route. That same week, when other members of his unit were asked to leave a Latinx Pride event, Parson returned with them 30 minutes later. He took the microphone and made a speech.

“He just walked up the church aisle, armed, this \[cisgender\] White man, all upset because somebody told his people not to be there,” remembered Nancy Cañas, who organized the event.

Some of Parson’s fellow officers, who spoke on the condition of anonymity because they were not authorized to speak to the media, said they were aware of concerns about his behavior.

An investigative report from the Office of Police Complaints describes a night in 2006 when Parson was monitoring 18th Street NW. A cabdriver did not properly pull over to the curb. Parson’s solution: open the door, grab the driver by his shirt and rip him out of the vehicle. Parson took the taxi and drove it down the street.

“You can’t do that,” the cab’s stranded passengers told him. According to the complaint, Parson replied, “Shut the f--- up, b----, you don’t know what you’re talking about!”

Parson denied using foul language. But when asked by investigators about removing the driver from his cab, Parson replied that he had done this on “hundreds of occasions.”

The investigator found that Parson had engaged in harassment and use of excessive or unnecessary force. His punishment, a D.C. police spokesman said, was a letter in his personnel file.

On another night two years later, Parson stopped by the nightclub Town Danceboutique, where dozens of people were in line to get into what was advertised as “D.C.’s biggest Pride party.” According to a deposition he gave after he was sued for his behavior that night, he was planning to pass out magnets. Instead, he chased down a woman who appeared to be putting something in her mouth. Once he stopped her and her friends, he saw a young White man walking away from the same area.

“Hey partner, come with me for a second,” Parson said, according to his 2009 deposition.

“What did I do?” the man replied as he kept walking.

Parson grabbed his arm. The man yanked it away. Parson grabbed him harder, turned and threw him through a plate-glass window.

Parson’s explanation was that he was trying to pin the man up against a brick wall, and missed. The man, who declined to comment because he did not want to revisit that night, was crouched in the fetal position. He was covered in shattered glass and bleeding from his head. Parson was still trying to put him in handcuffs.

“I’m yelling over and over again, ‘Stop resisting, put your arms behind your back,’ ” Parson stated in the deposition. “The crowd is screaming at me. I can’t hear him, but he’s yelling and I, eventually, use my weight to, kind of, push my body weight down on top of him.”

Parson charged the man with assaulting a police officer.

After a trip to the hospital and a night in jail, the charges were dropped. Records show the city settled the case for $17,500.

But whether Parson was disciplined for this incident — and whether there are other use-of-force incidents are on his record — remains unclear.

Police officials declined to release Parson’s disciplinary record or answer questions about it, citing the former lieutenant’s right to privacy. The department terminated Parson from its reserve force after his arrest in Florida. A spokesman said Parson is not under investigation in D.C., and there is nothing in his record to suggest he had inappropriate contact with anyone in the District.

As Parson’s use-of-force cases were handled by police internally, his profile outside the city grew. He hosted and attended international conferences for LGBTQ law enforcement. He starred in a Justice Department training video on how police should treat the transgender community. He traveled to Vietnam and the Philippines for the State Department.

Eventually, those familiar with his decision said, he realized he could make far more money outside the department than the $121,000 records show he was making annually as a lieutenant. Parson retired in February 2020 to start his own consulting firm.

In the wake of George Floyd’s murder by a Minneapolis police officer, he began traveling around the country to train police on how to intervene when a fellow officer uses excessive force.

“We’re not just policing others,” Parson [told NBC4](https://www.nbcwashington.com/news/local/we-have-to-police-ourselves-dc-program-trains-officers-to-intervene-and-prevent-harm/2444012/?itid=lk_inline_enhanced-template). “We have to police ourselves.”

### ‘I like younger’

The teen messaged Parson first.

“Hey,” he wrote at 10:21 p.m., “how are you.”

Parson’s Growlr profile identified him as a 53-year-old in an open relationship. His job was listed as LEO, an acronym for law enforcement officer.

“I like younger,” Parson’s profile stated. “Just a regular guy looking for the same. Staying in Fort Lauderdale for the week.”

According to screenshots of Parson’s messages with the teenager obtained through public records requests, Parson replied that night: “Good. U?”

The 16-year-old’s profile listed his age as 18. It described him as 5-foot-7 and 140 pounds. From a list of words to describe himself, one he chose was “boy.” The term is sometimes used by adults in the gay community who identify or present as youthful.

Parson and the teenager unlocked the app’s “private media” feature, allowing them to see revealing pictures of each other. Though the boy’s photos are not part of public records, he later told officers that they included pictures of his body and his face. In one explicit text message, Parson commented on how skinny he was.

“You know a place where we can meet that’s not too far from you?” the 16-year-old asked Parson the next day.

We could definitely meet up after work. if you wanted to

I just brought dinner home to my parents. Let me get them fed, then we can chat

Why don’t we meet someplace after your work. We can chat. See if we click. Then, figure out a plan from there. No pressure and no strings.

After a phone call between them, records show that the teen sent Parson the address of a Shell gas station. Around midnight, Parson pulled in driving his father’s red convertible. Its front license plate said “LIFE’S A BEACH.”

Looking for a more secluded place, the pair moved across the street to the parking lot of a day care.

Three hours later, at the county’s sexual assault [treatment center](https://www.broward.org/NancyJCottermanCenter/Pages/Default.aspx?itid=lk_inline_enhanced-template), the 16-year-old sat in a room intentionally painted in calming blues. He was handed a brochure that said, “A person 24 years of age or older … cannot receive consent from 16- and 17-year-old minors.”

“Being the victim of a crime can be overwhelming,” it read. “Your reactions are normal.”

On his phone, there was a new text from Parson: “You ok?”

“Yeah I’m good,” the teenager replied. “I’m home.”

Then he started talking to a detective.

“It just kinda happened,” the teenager said, according to a police transcript of the interview. “I don’t really know how to explain it.”

The officer asked if he kissed back.

“I consented,” the boy said.

LEFT: An evidence photo shows the license plate of the vehicle Brett Parson drove to the gas station where he met the teenager. (Coconut Creek Police Department) RIGHT: Police say Parson and the teenager then moved to the parking lot of this day-care center in Coconut Creek, Fla. (Scott McIntyre For The Washington Post)

According to the transcript, the officer did not ask the teenager if Parson knew his real age.

Advocates who work with gay youth say it’s common for teenagers to explore on dating apps that allow them to meet strangers, especially if they don’t feel safe expressing themselves at home or in school.

Some vulnerable kids also use dating apps to seek out adults who will pay them, though minors cannot legally consent to being purchased for sex. The officer questioning this teenager did not ask whether money was exchanged.

The boy described how he and Parson gave each other oral sex, then decided to move to another location because they’d seen someone walking in the distance.

“Did you feel like you wanted to continue what you guys are doing?” the detective asked.

“No,” the teen said. “I also didn’t really feel like saying no either, but I didn’t want to keep going.”

“Okay,” the detective said. “And then …”

“But I didn’t show any signs either of like wanting to stop, so.”

“Okay. Did, um, did you feel scared?”

“I felt uncomfortable,” the boy said. “But I kinda went with it because I was already there.”

He told the detective Parson did not threaten him. And though he never showed him his badge or his weapon, he knew that Parson used to be a cop.

“I just didn’t stop for some reason,” he said. “But I don’t know why.”

After 20 minutes, the interview ended. It was 3:50 a.m. The boy, with his father’s permission, consented to give DNA to investigators. They had everything they needed to ask a judge for an arrest warrant.

### ‘No, not Brett’

Parson sat in a jail cell for nearly a week. He paid $5,000 to A Signature Only Bail Bonds, which insured the rest of his $50,000 bond. A judge ordered him to remain in Florida, stay away from all minors and live at his parents’ Boca Raton condo while he awaited trial.

Meanwhile, his mug shot had hit the news.

“I kept saying no, no, no, not Brett,” recalled Budd, who had helped Parson identify crime victims. “An underage young man? No.”

On Twitter and in text messages, members of D.C.’s LGBTQ community quickly began taking sides. Many pointed out that while the age of consent in Florida is 18, in D.C. it’s 16. Parson could not have been arrested for the same set of circumstances here.

“I don’t think a life should be destroyed over one foolish event late one night, especially when the contact was made on a site where everyone is supposed to be a minimum of 18,” said Rick Rosendall, former president of the Gay and Lesbian Activists Alliance.

Nothing about the police reports, some argued, indicated that Parson had intentionally sought out a minor.

“To me, there’s no victim, there’s no predator in this story,” said transgender activist Taylor Lianne Chandler, who took to Twitter to defend Parson. “I can’t fathom Brett risking his career for 20 minutes of fun.”

Others were disgusted, saying it was not acceptable even if Parson thought the person he was meeting was 18.

“You’re a police officer, you should know better,” said Tamika Spellman, a transgender advocate who has conducted training sessions alongside Parson. “You should know the differences between a grown-up and a child.”

Impossible to ignore was where the encounter happened: a state then on the verge of passing a bill to ban teachers from discussing sexual orientation and gender identity. Dubbed the [“don’t say gay” law](https://www.washingtonpost.com/politics/2022/04/01/what-is-florida-dont-say-gay-bill/?itid=lk_inline_enhanced-template) by opponents, its supporters bandied about terms like “grooming” to create false links between homosexuality and child abuse, which is committed by people of all sexual orientations.

“Something like this just plays right into their narrative,” said John Guggenmos, owner of several gay nightclubs in D.C., including Town Danceboutique, which closed in 2018. “To me, it makes all our community look bad.”

Many who had crossed paths with Parson or invited him to speak at events said they feared that bringing any additional attention to his arrest could hurt LGBTQ progress.

But to those who put their trust in him again and again, the hurt was already done.

“For him to use his power to leave the scene, leaving this vulnerable youth to fend for himself, it’s devastating,” said Crenshaw, of the Wanda Alston Foundation.

Allure, at Casa Ruby, who’d said Parson made her feel safe, couldn’t help thinking of how vulnerable she had been as a teenager.

“You’re a leader. People look at you as a public figure. You have the nerve? The audacity? I can’t. That’s where I’m at,” she said.

Alexander-Reid, who was Parson’s counterpart in the mayor’s office, said she’s still waiting for some kind of explanation, maybe from Parson himself.

“If he’s willing to be vulnerable and open as to what happened, I’m definitely open to listen,” she said. “He’s earned my respect. And if he’s made mistakes? You know what, he’s not the first one.”

And then there were Parson’s colleagues, officers who by training are inclined to believe that police in Florida are justified in the charges they filed.

Newsham, the former D.C. police chief, compared the situation to how he felt as a Catholic to learn of abuse in the church. To those who believed in community policing, he said, Parson was as revered as a priest.

“The trust, I’ve got to tell you, it’s definitely fractured,” he said. “If it’s completely broken remains to be seen.”

### Pride’s missing fixture

On an overcast Saturday in June, D.C. staged its first full-fledged Pride parade since the pandemic began. The city and its people were draped in rainbows, jubilant to see the streets packed again.

On nearly every corner sat a D.C. police cruiser and a few officers, assigned to monitor the event for safety.

“Capital Pride, are you ready?” an announcer called, and onto the parade route walked another group of officers.

They too, were in uniform, wearing bulletproof vests and carrying guns. But the words “METROPOLITAN POLICE” across some of their backs were written in rainbow.

Members of the LGBTQ Liaison Unit walked alongside employees of the mayor’s office, shaking hands and posing for pictures. The officers were scheduled to stop by bars on U Street that night and run a tent at the Pride festival the next day — the kind of events where Parson was always a fixture.

He hadn’t been seen in months. But two days before the parade, a judge granted Parson’s request to leave Florida. As long as he reports to his probation officer by phone twice a week and Zooms into his court hearings, he has permission to spend the summer at his home in Provincetown, Mass. Come September, he told the court, he is planning to move back to the District.

He will return to a city where he is no longer a member of the police reserve force. His many speaking engagements have been canceled. The program that teaches police to stop unnecessary force terminated his contract.

The officers he once led kept moving down the parade route. They handed out rainbow bracelets stamped with a phone number, the direct line to the unit. Anyone who needed their help could call.

Some people slipped the bracelets onto their wrists. Some left them behind on the pavement.

*Razzan Nakhlawi and Peter Hermann contributed to this report.*

*Story editing by Lynda Robinson, photo editing by Mark Miller, copy editing by Thomas Heleba, video editing by Amber Ferguson, design and development by Alexis Arnold.*

&emsp;
&emsp;

---
`$= dv.el('center', 'Source: ' + dv.current().Link + ', ' + dv.current().Date.toLocaleString("fr-FR"))`