---

Alias: [""]
Tag: ["Crime", "OrganisedCrime", "🇺🇸"]
Date: 2022-02-06
DocType: "WebClipping"
Hierarchy:
TimeStamp:
Link: https://sundaylongread.us9.list-manage.com/track/click?u=6e1ae4ac632498a38c1d57c54&id=8f3244c44e&e=c81182982b
location:
CollapseMetaTable: true

---

Parent:: [[@News]]
Read:: [[2022-02-07]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-RollingStoneNSave

&emsp;

# Rolling Stone

We’ll come to the homegrown terrorists he foiled and the race war they tried to foment. To the journalists he saved from assassination and the synagogue marked for carnage in Myrtle Beach, South Carolina. To the gun-rights march on the steps of a state capitol, where they planned to pick off cops and rallygoers. There’s time enough to valorize the work of Scott B., an undercover fed who breached far-right death squads and squashed their national web of terror cells. (Scott requested that his surname not be used for the sake of his family’s safety.) Last summer, when he retired at 50 from the FBI, Scott left the bureau as one of the most storied agents since Joe Pistone, the real-life Donnie Brasco. For two-plus decades, he cracked landmark cases and won every laurel they give to undercovers. Months out of the game, though, he can’t stop brooding over the threat he left behind. He knows better than anyone that it’s later than we think, and that each day brings us closer to the next 9/11 — this one launched by our own children.

But first, we need to talk about the ram. Because that ram — actually, a terrified goat with diarrhea — died for all our sins of the past four centuries.

It is Halloween evening 2019, and Scott — undercover coordinator for the FBI and special agent dispatched to its Joint Terrorism Task Force — is shivering in three layers, including tactical gear, in the pitch-black woods of northern Georgia. He has infiltrated a domestic-terror group called the Base, posing as a former skinhead who calls himself PaleHorse and is expert in hand-to-hand combat. Scott and 11 Base members are walking an unmarked path to a clearing above a creek bed. He doesn’t know most of the men he’s with; they’ve come from far distances to this encampment on a farm for a four-day training block on guerrilla warfare. Five of them traveled from Northeast states with assault rifles and armor in their car trunks. Another, a young psycho who calls himself ZoomGnat, has been up for two days straight on Adderall and Red Bull and has driven from Texas without stopping. None of them call one another by their given names, only their noms de guerre: Pestilence, PunishSnake, BigSiege, etc. Several are ex-military with munitions training and the wherewithal to take out power stations. Others are self-taught tactical freaks who shoot and move as nimbly as paratroopers. The internet will teach you anything these days, including how to start a race war in three steps.

The day had broken mild but turned bone-cold later, and was now, after many hours of slanting rain, a misery of mud and wind. When they came to the clearing, the members lit torches and formed a circle around the fire. Incantations were spoken by one of the men, citing the Wild Hunt and other gross misreadings of pre-Christian and Norse mythology. And then — because this was a sacrament not to the gods but to the massacre of Jews, Blacks, and gays — it was time to sacrifice the trembling animal they’d kidnapped from a neighbor’s farm.

The goat, all 80-something pounds of him soaking wet, was shitting and bleating in prostrate fear of these men in death masks and camo. The man leading the ritual — code name: Eisen — swung the machete overhead. He hesitated a moment, then brought the blade down; it bounced off the animal with a whomp. Goats aren’t built for ritual kills, as it happens: The scruffs of their necks are double-reinforced with back straps of gristle and fur. After further attempts at holy butchery, someone had the bright idea to just shoot the thing already. But this, too, quickly became a clusterfuck. Eisen looked away as he pointed the pistol — and the members, after all, were in a _circle_. One of them could have died if he misfired.

And so Scott, who in real life is a sniper-grade marksman and who teaches his fellow agents how to shoot, stepped in to school the young neo-Nazi on the rudiments of gun safety_._ But the goat didn’t die after a single head shot; its legs kept flailing, as if to taunt Eisen for being such a weasel. Finally, Eisen put a second slug in him. Now, the dark sacrament could begin.

Someone slit the animal’s throat and filled a chalice with the blood that came glomping out. The men passed the chalice around the fire, each taking sips from the cup. By the time it got to Scott, though, the blood had somehow chunked into dim-sum lumps of plasma and — oh, hell no, he’s not drinking that mess. He dipped a pinky into the chalice and touched it to his lips as one of the men began to vomit. Not a genteel purge but the full-boat Linda Blair, the contents of his dinner spraying the trees. _Sweet Jesus,_ Scott thought as he looked around the campfire at these misfits in training for mayhem. He was the only Christian at this devil’s mass, and the only functional adult on hand. While some of the others took hits of acid and spooked themselves by talking to the severed goat’s head, Scott stood as close to the fire as he could. “It was so fucking cold, and I couldn’t warm up in my truck: I was taping the whole thing on audio recorder.”

Scott is telling this story in the study of his farmhouse high up a hill in the Appalachians. It hunches like a fort on its timbered perch, with assault rifles and armor in the linen closet and kill-shot sight lines of the unmarked road running past his drive. As he talks, he screens footage that he took of those men through a hidden cam on his person. It was wildly risky work, taping terrorists with long guns in woods miles from his support team. It is no less risky to be showing this film and revealing these details for mass consumption. Scott has never been named in public, even at criminal trials. So thorough was the evidence he gathered covertly that every defendant he ever arrested pleaded out.

But he’s breaking his covenant now for the reason he took that footage: He is haunted by what the people onscreen will do if their movement — and their moment — aren’t thwarted. Over months of interviews with Scott and his former colleagues, hours-long conversations with domestic-terror experts, and wormhole dives down fascist portals on apps like Gab and Discord, a portrait emerged of a nation under threat from a thousand points of hate. “We’ve seen massive increases in plots and acts” committed by domestic terrorists, says Bruce Hoffman, a Georgetown professor and counterterror authority whose _Inside Terrorism_ is the master text on the subject. “Me and my team lay awake nights kicking the walls, because there’s a million-and-a-half guys online plotting murder,” says Rita Katz, the founder and director of the SITE Intelligence Group, and the author of the forthcoming _Saints and Soldiers,_ which tracks the rise of far-right terror in the age of Trump. “We’re in a business where we can’t be wrong once,” says Scott. “And there’s way more of them than us undercovers.”

I ask him how he endured those spectral hours in the company of such fools. Scott stiffens and pulls up pictures on his phone.

“This,” he flashes the photo of a teen with a bowl haircut and a sunk-chest, scarecrow build, “is Dylann Roof. He killed nine people in a church.”

“And this,” he flashes the photo of a crew-cut dork in glasses, “is Patrick Crusius. He’s charged with killing 23 at a Walmart in Texas. So don’t think for a second you can read these boys by how they look on Twitter.”

Then Scott fetches up a meme he pulled off one of the apps where rageful kids meet up. It is a viral poster of the so-called saints who inspire white terrorists worldwide. At the top is Saint Breivik — as in Anders Breivik, the Norwegian who slaughtered 69 people at a summer camp for kids, and another eight in Oslo with a van bomb. Just below him is Saint Tarrant — as in Brenton Tarrant, the Australian who murdered 51 people in a pair of New Zealand mosques. Two down from him is Robert Bowers, the Pennsylvania trucker who allegedly slew 11 at a synagogue in Pittsburgh. This meme is a totem pole for Nazi youth in training, the standings in a pennant race of killers. Bracketing their stat lines is a phrase in block chalk: “Will you make it onto the leaderboard … in the fight for white survival?”

![](https://www.rollingstone.com/wp-content/uploads/2022/01/uc.jpg?w=951)

From top, left to right: Scott infiltrated the Klan for Operation Smoking Robes in 2017, which led to the arrest of a man who said he was planning to shoot up a synagogue; for Operation Road Kill, Scott went undercover in 2006 to take down the Outlaw motorcycle gang; graduating from the academy in 1993.

**Scott doesn’t look like any guardian you’ve met,** unless by “guardian” you mean the cooler at a Vegas strip joint who keeps the drunks off the girls with a black-eyed glare. He’s been lifting all his life and has the setup to prove it: mail-box quads and meat-plow arms that dispose him to sleeveless tees. At six feet four and 260 pounds, he fills up a room without meaning to, though he never wastes time trying to merge with his surroundings. He’s funny and profane and could charm a lampshade off its base with his whiskey-sour drawl and Harley swagger. Small wonder that even strangers at the Quik Mart call him Tex, though he’s as much from Amarillo as you or me.

But being a giant with full tat sleeves is its own disguise: No one sees you and thinks “plainclothes cop” hiding cameras in your leathers. That’s the trademark of a crack undercover: a genius for playing yourself. “What I do isn’t acting, ’cause acting’ll get you killed,” says Scott. “I’m just out here being darker shades of me.” He tartly describes his targets — homicidal bikers who beat their victims with hammers; racist gangsters who pimp out their women under the sobriquet “Aryan angels” — as “my ass-out country cousins,” rednecks raised in the same locus he was but who went right when he went left. “If I hadn’t’ve played \[foot\]ball in college and been friends with lots of Black guys, I might’ve shared a few of their views,” he says. Scott drains the last of his third Jack Daniel’s — he drinks the stuff like seltzer — then laughs at the thought of espousing hate. “Yeah, nah, probably not. I ain’t big on stupid.”

Still, playing Klansmen and hired killers, he had the chops to infiltrate homegrown terror. For 28 years in law enforcement — first as an investigator a year out of college at a county sheriff’s office in the Carolinas, then as a shooting star at the FBI — he’s been working his way into, and out of, tight spaces, breaching outfits that chop up cop impostors. Sitting in the crates he brought home when he retired are the field notes and transcripts of every case he’s worked. They corroborate the accounts he’s giving here and chart the plagues of the past three decades — the flood tide of drugs from the five cartels penetrating our southern border; the poisoning of the suburbs by Big Pharma and the opioid mills they helped spawn; and the radioactive gush of white supremacy through the fire hose of social media. Scott seems almost wistful now to recall the Nineties, when the bogeyman in America was crack cocaine.

By his count, there are 600 FBI agents who are certified as UCEs (undercover employees). But some of them do the work of “backstopping” agents: creating false credentials and social media profiles for UCEs working in the field. Of the several hundred people who do face-to-face ops, most have only handled a couple of cases as the primary undercover. “There’s maybe 50 in the country who’ve done five or more ops — and then the rare few who’ve done double digits,” says Shawn McAlpin, a prolific UCE who retired to run a cannabis dispensary. Scott has done dozens, though they tend to run together; he has, after all, a type. “No one’s gonna send me in on corporate crimes; my country ass would be laughed out of the boardroom,” he says.

And so he made his name doing the dirty jobs, often juggling several ops at once. He infiltrated the Outlaws — a national biker gang that rivals the Hells Angels in size — and sent 16 members or their associates to prison for guns, drugs, extortion, and violent crimes. Hours before they swung a huge dope deal one night, they summoned Scott to their clubhouse in Taunton, Massachusetts. Scott was kitted out with his standard trousseau: a tiny camera and a recording chip secreted on his person (it would breach tradecraft to say precisely where). They ordered him — at gunpoint — to get naked.

Scott was stunned; he’d been undercover for 18 months and committed six crimes with them already. (Or so they thought.) “Not gonna lie to you: My asshole was knittin’ a sweater, going chicka-chicka-chicka as I stripped,” he says. They searched Scott and his garments, but missed the microcamera — a providence he chalks up to his god. Later, at one of the strip joints they called home, his adrenaline dump turned to rage. “Fuck you, motherfuckers,” Scott hissed, turning purple. “Tomorrow, before the drop, I’m making all you bitches strip!”

Next up was Operation Poetic Justice: a sheriff’s office in the hillbilly South dealing drugs, untaxed cigarettes, and taking bribes. “There was so much corruption, it seeped into government, because everyone was related up there,” says Mike MacLean, Scott’s FBI supervisor in Knoxville. Before Scott and his team took down 50 people, including cops and their family members, he was sitting with a deputy’s relative one night when the guy pulled a shotgun, hammers cocked. “I find out you the law, you a dead man,” said the relative, baring his toothless gums in a snarl. Months later, after the takedown, Scott sat with the man again, introducing himself as FBI. “Aw, hell, I knew you was law the whole time,” said the relative. “Yeah?” said Scott, who hears that often, post-arrest. “Then why’d you sell me coke for a year?” “Oh, that’s ’cause I like you,” said the man.

Compound that criminal dementia with fanaticism and you get the pretzel logic of white power. In the hate groups that he breached, Scott encountered credos that only cracked-out satirists could conceive. One night, he sat up drinking bourbon with a Klansman who laid out the dual-seed theory. In the Garden of Eden, it was Adam, Eve, and Abel, and Abel, born of Adam, sired the white race. Then came the snake with forbidden fruit — only, the “fruit” was Eve sleeping with the snake. The snake, being Satan, fathered Cain and the mud people, starting off with the Jews. Then, you got your Blacks, gays, commies, and Asians: They’re all the seed of Satan, too. Christians can kill them and it ain’t a sin to do so, since they’re hell spawn who don’t have souls.

The names of the demons changed as Scott roved the racist circuit: lizard people, beasts of the field, short-faced bears. The rules changed, too, even under the same flag. Aryan Nation disciples in the state of Tennessee trafficked dope and guns and pimped their girls on Backpage, often to Black and brown johns. This raised the hackles of the Right Rev. Richard Butler, who’d founded Aryan Nations in the Seventies. From his compound in Idaho, he sent cease-and-desist letters to those crystal-tweaking heathens down South. For months, he harassed them to change their name; they told him to go fuck himself. Finally, Butler capitulated: They could call themselves Aryan Nation if they studied Scripture with him. And so it came to pass: The Tennessee apostates got religion and kept selling speed to all comers. Scott busted that crew in 2018, sending 44 members to the pen. “For all their Christian bullshit, they were moving tons of product,” he says, and using the criminal proceeds to grow their base.

> **“These guys are unstable! People will die if we don’t move,” said an FBI Agent. Well, of course, they’re unstable, Scott thought. That’s what I’m counting on.**

Asked if he’d challenged them to square the contradiction, Scott lets out a snort. “I’m talking to this neo-Nazi and said, ‘Why do y’all hate Blacks so much?’ He goes, ‘They’re lazy, and they mooch off their family and the county.’ I said, ‘OK, so where you living these days?’ ‘Um, well, right now, I’m staying by my girlfriend’s mama’s.’ ‘Right, and what do you do for work?’ ‘Well, I’m kinda between jobs at the moment.’ I just started laughing and said, ‘Is it me, or are you the very thing you just described hating?’”

**If Scott had done nothing** **but “enterprise crimes”** — drug gangs, corrupt cops, human-trafficking cases — he’d have blazed a big trail at the bureau. But he was spinning his wheels working narcotics rips and badly wanted out of that box. So in 2015, he arranged his own transfer to the Joint Terrorism Task Force in Tennessee. Created by the bureau in 1980, JTTFs are regional strike teams blending feds, cops, troopers, and linguists tracking terror threats at home. Back then, no one in Washington deemed the far-right groups a high-priority target. “For several years, our unit had been a lackluster crew, not known for having ass kickers,” says Scott. That changed in a hurry with him around. He built the case on the Aryan Nations that lasted 18 months. The windfall payoff in arrests and seizures showed DTOS — the Domestic Terror command in Washington — “that you could bring major cases against white supremacists, and that we needed more bodies” to do so, he adds.

The bureau soon doubled the size of his team; Scott spread his reach to other states. Posing as an outlaw biker, he infiltrated a Klan cell suspected of making ghost guns for sale. One night in a remote field in Scottsboro, Alabama, they blindfolded him and ordered him to his knees: He was “naturalized,” or inducted, by a green-gowned wizard. For months, he attended their Klan Kraft Klasses and played Lynyrd Skynyrd at their rallies. Scott, who shreds like a poor man’s Dave Mustaine, would get four songs in and run out of suitable numbers. “You can’t rock Hendrix for the Klan,” he says. So he’d wail Southern standards as they doused their 30-foot torch with diesel fuel.

At those Klan meetups, Scott caught wind of a man who was bent on bad intentions. “He’d post pictures of synagogues on his Facebook page and say, ‘I’m gonna do something big.’” Scott arranged to meet the man while posing as a closer. (The closer is the guy who supplies the “iron,” be it a gun or bomb for an attack.) On Jan. 12, 2017, he picked up Benji McDowell at his home in Conway, South Carolina; they drove to Myrtle Beach to talk targets. “This was right around the time Dylann Roof was on trial,” says Scott. “Benji said he wanted to do something in the style of Roof, only on a grander scale.”

Scott wasn’t sure what to make of McDowell, an overstuffed pillow of a 30-year-old stoner who came off as a soft-brained teen. Countless idiots shitpost heinous threats but lack the will or means to see them through. Scott made McDowell for one of those losers, a sense compounded when he sparked up a joint in the back seat of Scott’s sedan. “Put that out!” Scott barked at him, boiling mad. “You don’t know what I got in the trunk, or what my priors are!” McDowell was so scared that he swallowed the joint. He later threw up in a parking lot.

But that night, Scott got a call from Benji: “I want a 40-cal and hollow points.” Scott returned in February to deliver the gun — minus firing pin, of course. “He was good to go in the next week or two,” says Scott. “He had intel on an event at a temple \[in Myrtle Beach\] where lots of kids and families would be present.” The drop-off happened at Scott’s motel. Cops swarmed McDowell in the car park. Later, at the station, he gave a rueful confession. “I’m glad y’all stopped me when you did,” said McDowell. “I was fixin’ to do something bad.” Scott notes that McDowell got a wrist slap — 33 months in prison for an illegal weapon. “The loophole is, there’s no domestic-terror law: You can’t bust a guy for saying ‘All Jews must die.’ So you wind up working whatever charge you can just to get ’em off the street.”

He had no time to brood about sentence guidelines, though: There was another plot afoot at an industrial plant. A white man enraged at his Black superiors sought a bomb to blow up the place. Scott reached out to him through a source, posing again as a closer. But leery of leaving a voice trail, the man declined to talk. Instead, he texted Scott the thing he was after: an emoji of a bomb going _ka-boom_. After months of pinging from his personal phone, the perp switched his aim to the home of his bosses, who happened to be a married couple. Travis Dale Brady was pinched when he took possession of a dummy bomb delivered by the feds. “He was no wiz at op-security,” says Scott, “but stupid people kill people all the time. Like the other guy \[McDowell\], he had the heart and drive to do it. And last time I checked, dead is dead.”

Scott couldn’t have known it at the time, of course, but he was feeling the first tremors underfoot: a wave of white terror that built in 2017 and has been breaking on our beaches ever since. There were horrific hate-based murders in New York and Portland, Oregon, that spring. Then, come summer, the deluge: Charlottesville, Virginia. For two days, men with long guns paraded Nazi flags through the streets of that quaint town. Cops and troopers stood by, watching, as dozens were injured in a festival of hate and horror. But even the footage of James Fields Jr. plowing his Dodge into a crowd, then backing up and hitting even more pedestrians after killing Heather Heyer, didn’t center domestic terror as a frontline threat. “That whole time, I had to fight like hell to keep my Aryan Nation op alive,” says Scott. “The International Terror Section were the big dogs. We in DTOS weren’t deemed as important.”

He and his fellow agents were flummoxed. There were groups at that rally plotting mass destruction, the worst of them the Atomwaffen Division. A global gang of white boys in their teens and early twenties, they’d been baptized in fire by the teachings of James Mason, whose banned book, _Siege,_ is a syllabus for racists. Mason, a graying neo-Nazi living quietly in northern Colorado, has been grooming sociopaths since the early Eighties. He’s one of the founding fathers of the “accelerationist” movement: a ragtag consortium of far-right ragers who think society’s on the brink of full collapse. The job of accelerationists is to speed the plow, springing attacks on people and institutions that set the stage for race war in the streets. In that banquet of blood — the “boogaloo,” as they call it — the ones with the biggest guns will prevail. Then, the terrorists can claim their caliphate: a bone-white ethnostate, armed to the teeth, that is by, for, and about the master race.

But Mason’s goons in Atomwaffen were fuzzy about their targets. One of them, Nicholas Giampa, killed his girlfriend’s parents because they didn’t want her dating a white supremacist. Another, Devon Arthurs, killed his two roommates, both Atomwaffen boys. A third member, Samuel Woodward, stabbed his date to death after a gay hookup in California.

![](https://www.rollingstone.com/wp-content/uploads/2022/01/DO-NOT-CREDIT-1_PicsArt_08-03-01.59.31.jpg?w=1024)

Neo-nazi group known as the Base.

Those slayings were the stumbles of a lethal bunch. Three members — all Marines in a cell at Jacksonville’s Camp Lejeune — were planning to take out power plants with homemade thermite bombs. They’d already formed a “death squad” and were selling no-trace rifles to conspirators around the state. A member in Las Vegas targeted a local temple; he aimed to detonate an IED, then pick off panicked congregants as they fled. These kids were such bloodcurdling posters on Gab that the feds finally acted in 2018. They sent Scott west, as part of an undercover squad, to the Destroying Texas Fest that summer. Black-metal bands with names like Satanic Goat Ritual were playing at a club in Houston; several Atomwaffen members would be there. One of the plans was for Scott, et al., to stage a “cold bump”: One of them would pick a fight with the leader, John Cameron Denton, then Scott would jump in to “save” him. As it turned out, they didn’t have to fake the brawl. Other agents infiltrated Denton’s cell and arrested him and five others for plots against reporters, Blacks, and Jews. That freed Scott for his biggest case: the seven-month op to smash the Base.

If you’re a top producer for the FBI, your career can take one of two paths. Some time in your thirties, you’re encouraged to climb the ladder by applying for the position of SSA (supervisory special agent). There’s a big bump in salary, you may get home in time for dinner, and it’s a straight shot up to the boss’s job. Alas, the great undercovers shun that route, disdainful as they are of careerist cops. “Guys like us don’t think of climbing the ladder; we crave this shit too much to want to stop,” says McAlpin, the retired UCE. Instead, stars like Scott often stay in their lane and build their brand by becoming master teachers. By the time he switched over to Domestic Terror in 2015, Scott was the tactical instructor of his division, and ran its firearms-qualification courses. He was also a tough-love mentor at the Undercover School, a two-week crucible of stress and sleep loss that breaks some of the candidates who enroll. “It’s a horrific experience because it has to be; we’re preparing you for the worst of the worst,” says Terry Rankhorn, an undercover coordinator and master instructor who retired in 2019. “You’ll have guns at your head, a rope around your neck; we’ve never killed anyone, but we’ve air-lifted students to hospitals.”

Scott was in Phoenix to train online coverts when he ran into a compadre from Ohio. He and “Jim,” a veteran cop assigned to Joint Terror, were the Hans and Franz twins of undercover: two hyper-muscled men with full-dress Harleys and enough tats to start a biker gang. Each of them had heard the buzz about the Base and wanted to get a case going fast. So one night, they bought a fifth of their favorite poison and stayed up building Scott an alias. Using fascist pen names, they made his social media a fount of Holocaust slurs. But try as they might, it proved problematic to get booted off Facebook, or “Jewbook,” as young racists like to call it. A screenshot of your ouster is a very useful chip if you’re seeking instant cred with terror groups.

So Scott took it on himself to just tag the Base directly. He wrote to the web address they posted on Gab, going by WhiteWarrior88. That night, they emailed him a questionnaire. Several days of back-and-forth led to a voice chat with some of the members, including a man calling himself Roman Wolf. Scott was asked about his combat skills and what he was willing to risk for his beliefs. Accelerationists love to boast that they’re leaderless cells, and that their crypto skills shield them from being breached. But it had taken Scott a day to reach the Base online, and a week to speak to their leader directly.

Said leader, Roman Wolf — real name: Rinaldo Nazzaro — was no blood-and-soil warlord whose hateful worldview stemmed from combat horrors. Wolf graduated prep school in New Jersey and dropped out of Villanova, where he presented himself as an anarchist opposed to government meddling. He had nothing in common with the Base kids he exhorted to “finish” what Hitler started. Those boys were dirt-floor loners in the rural South, while Wolf and his wife lived comfortably in Russia after leaving America in 2018. Everything about him sounded gassy and self-inflated, from his credentials as a mercenary in the Middle East theater to his counterterror chops at an intel firm. There is evidence that he worked for the Department of Homeland Security from 2004 to 2006, but he didn’t learn much tradecraft on the job. The firewall he built around his white-terror op has been breached, time and again, by media types. He bought land, for instance, in Washington state to stage hate camps for the Base, but the site was doxxed by a Vice reporter and swarmed by [antifa](https://www.rollingstone.com/t/antifa/) types. The kids in his western cell quickly quit the group, and Wolf had to start all over in the East.

![](https://www.rollingstone.com/wp-content/uploads/2022/01/DO-NOT-CREDIT-Resized_20190802_225605x.jpg?w=768)

For his last mission, Scott spent seven months as a member of the Base.

The day after his interview, Scott was asked to join the Base. Wolf put him in touch with the nearest cell leader — a guy in Rome, Georgia, named Luke Lane. “I didn’t know it then, but he was the bastard we’d been hunting under his call name, TMB \[The Militant Buddhist\],” says Scott. “Outta all of ’em in the cell, Lane was the most gonzo. He’d be up till dawn posting seriously crazy shit.” A week or two later, Scott drove to meet Lane near a statue of a — yes, lord — Roman wolf. Lane, 20, and Pestilence, 19, approached Scott in the standard issue of young fascists: black BDUs bloused into combat boots. Lane told Scott to put his cell on airplane mode, then wanded him with a contraption he’d never seen. “It was this detector that picks up waves from any recording device — and my team had put a tracker on my truck,” says Scott.

Two thoughts went through him in a blur: _This’ll be the shortest undercover in history_ (it wasn’t — he’d parked under a power line, fuzzing the rod’s reception), and _How are these kids buying equipment the FBI doesn’t have?_ That question, or something like it, came up again all weekend as he scoped out the armory they’d amassed. Each member of the Base who came to Lane’s place had a kit he could hit the ground with in Tikrit. Set aside their long guns with which they aired out Star of David targets. What stunned Scott was all their ancillary gear: bulletproof vests with ceramic plates that could stop an AK round, and loaded battle-rattles holding gas masks and mag clips and everything you’d need in a firefight. “These boys were tight,” says Scott in grudging awe. “Their shoot-and-move skills, their magazine dumps — for home-schooled dudes, they were pretty squared away.”

Scott says Lane lived on a farm that wasn’t fit for habitation. There was a house on the property encircled by trash, but that was somehow rented to a tenant. Lane and his father bunked in the loft of their converted barn, where they shared a kitchen and bathroom with Lane’s sister. The father worked construction and was gone all day, but neither his son nor Lane’s best friend had a job. Pestilence — real name: Jacob Kaderli — was an unemployed teen who somehow scrounged the cash to pay for combat gear. Helter-Skelter — real name: Michael Helterbrand — was the only Georgia member with a steady check. He worked in IT. Lane was the oddest of the three, though, says Scott: an eighth-grade dropout who’d quit school to read _Mein Kampf_ and trade firearms online all night. Scott never saw his bedroom, but heard from the other members that it harbored an arsenal. “That’s how he had money to buy new gear,” says Scott. “Buying and selling on armslist.com.”

At night, after hours of training maneuvers and honing their Sieg Heil poses, the Base boys would sit beneath an awning by the barn, drinking Jägermeister and trading tin-foil theories. “Pestilence would be talking about the Earth being concave, that Hitler proved it by firing rockets that came down,” says Scott. “Then someone would say, ‘No, bullshit. Hitler’s living in Middle Earth, along with a race of giants.’” And Lane would declaim against the “ZOG,” or the Zionist Occupied Government \[of America\]. For all their pagan bluster and dreams of an ethnostate, Scott couldn’t help but ask these sex-starved boys how they planned to sire the master race. “Oh, that’s easy,” said one of them. “We’ll just kidnap bitches and rape ’em till they give us kids.”

There was a lot of this sort of thing over the next three months. Scott (rechristened PaleHorse) drove to Georgia twice a month and met his support team at their off-site. Installed in a defunct schoolhouse, the feds wired him up to record for two days straight. (They also flew a plane overhead that filmed the group’s movements from four miles up.) For 48 hours, his backups eavesdropped as the Base boys burned Bibles and U.S. flags, cut themselves to bleed on blocks of Norse runes, and raged against Jesus and “the rest of his fucking Jews.” What the feds didn’t hear were the names and dates of targets; the Georgia cell took pains to speak vaguely. Scott sensed they were hatching something, but couldn’t get them to say it. Meanwhile, his case kept getting bigger.

Sometime in August, three other men showed up; one became a fixture at the farm. He had a fringy beard and was evasive about his background, but his Manitoba twang gave him away. Patrik Mathews was a corporal in the Canadian Reserves trained in explosives who’d fled Canada after being outed as a neo-Nazi by a reporter. Half the FBI was looking for Mathews, who’d snuck across the border weeks before. Members of the Georgia cell were awed by his prowess and his commitment to the cause. Lane’s father let him stay at the farm, where, per Scott, Mathews slept in a horse stall for two months.

Then there were the other two who’d come down with him. Can’t-Go-Back — real name: Brian Lemley — was an Army vet and truck driver who’d scooped up Mathews near the border and harbored him for a while in Virginia. Eisen — real name: William Bilbrough — was another middle-earther and self-taught ninja whose martial skills weren’t worth a damn. Those three wanted to start a race war ASAP. Mathews, who’d named himself PunishSnake, had the self-assurance of the psychotic. He was, he said, “invisible,” the perfect killing machine because, as far as anyone knew, he was dead. Drunk or sober, he’d foam at the mouth about downed power lines and poisoned water supplies. That fall, when they formed their own cell in Delaware, Mathews and Lemley built a ghost gun from parts, hatched plans to assassinate cops for their weapons, and roughed out a plot on a gun rally on the Capitol steps in Virginia.

Meanwhile, Scott was under blue-flame pressure to bust the Georgia cell. It is murderously expensive to build a multistate op on a terror group that keeps growing. By October, the feds had dozens of members in their sights, and offices from New York to L.A. were opening cases against suspects in their region. Scott would man the phones once a week at 10 a.m., briefing the other teams about his progress. Sometimes, he says, “there were a hundred people on the line — and a whole bunch of backstabbing” going down. Alliances and antipathies formed between regions: “Some of us divisions were on the same sheet of music, saying ‘Where’s the imminent threat? Just play this out.’ Whereas other teams were like, ‘These guys are unstable! People are gonna die if we don’t move.’”

_Well, of course, they’re unstable,_ Scott thought but didn’t say. _That’s what I’m counting on._

**It is, to corrupt Tolstoy, a truth self-evident**: Every unhappy family is alike. The Base, a paranoid clan with no shared past or people skills, was rigged to explode before it fired the first shot or laid its first bomb outside a church. Scott says Lane, who’d idolized Mathews in August, was plotting to blow his brains out that fall. He’d had it with Mathews’ “fed talk” — the loosey-goosey mentions of murder and mayhem that draw the eyes and ears of the FBI. Also — and this was a problem — Mathews “knew too much,” mostly because Lane had spilled his plans to him.

That Halloween weekend, Lane and Pestilence shared those plans with Scott. Sitting around a campfire after everyone else had left, they told him to put his phone on ice. “We’ve developed targets” we’re going after, said Pestilence. Lane didn’t divulge names, but wanted to know if Scott was up for whatever. “Brothers, you know this,” said Scott. “Just tell me when and where — and give me a couple days to clear the decks.”

Just before Thanksgiving, Scott got a blast on Wire, via a channel used only by the cell. Be back here in mid-December, said Lane, and bring your whole kit “for a family-friendly camping trip.” Scott drove down there on the appointed day, making sure to arrive before the others. “Whattaya got?” he asked Lane, just the two of them by the barn. We’re gonna go whack some people, Lane whispered: an antifa couple living an hour away. “Well, dang,” said Scott, trying to stall for time. “That ain’t nothin’ I want to drive my personal truck to.” He peppered Lane with questions: Who lives in the house with them? Are there children and pets present? How close is their bedroom to the neighbors?

Lane admitted he knew none of those things; he agreed to delay the hit to do recon. “Forget it,” said Scott. “I’ll get the intel myself.” His cover job — site surveying — gave him credentials to pull deeds and housing floor plans. He slow-walked that “research” and took a stealth trip up North, training with Mathews and Lemley in Delaware. The two cells had come to truly loathe each other, and Scott worked the rift on both ends. “I don’t like the way Lane treats you guys,” he said. “We’re supposed to be on the same side.” Mathews entreated him to join their cell, then let him in on the plot.

Sitting in their flat in Newark, Delaware, Scott sipped his whiskey and nodded as they sketched it out. There was a Second Amendment rally in Virginia, they said, that figured to be a powder keg. Democrats had just taken power in the state and were planning stiff gun-control measures. While tens of thousands of people milled the Capitol steps, they’d set up in a tree line a hundred yards back and start picking off cops and troopers. A circular firing squad would spark off: Cops would shoot the gun nuts, gun nuts would shoot antifa, and bystanders would be cut down in the middle. As Scott winked at a wall cam that the feds installed while the two men were off at work, Mathews rambled on about his plans. After the rally, they’d slip away and become a roving death squad, posing as homeless men to stalk their targets. At night, gloved and hooded, they’d follow a reporter to his car, put a couple rounds in the back of his head, then move to the next city and lefty target.

Scott had gotten enough to bag the Delaware cell. But he needed a little luck now to take down the Georgia crew. It doesn’t suffice to tape people talking murder — they actually have to do something to further that plot in order for charges to stick. It was January 2020, and the window was closing fast. If Scott didn’t act before the rally in nine days, the Georgia cell would scatter once Mathews fell.

On Jan. 12, Scott drove back to Rome: Lane announced that the hit was going down. Scott’s pulse raced when he heard what they’d acquired. They had bought catch bags for their brass — sacks that clip to the ejection ports of rifles and catch the expended shells as they pour out. They had drilled a silencer for a pistol, and would go out and buy frog tape to cinch their pant legs so they didn’t leave stray skin cells at the scene. (They also said they’d grab a package of adult diapers, having heard that people shit themselves doing their first murder.) Scott, for his part, produced some images of the house, but couldn’t get the list of current tenants. “Well, whatever,” said Helter-Skelter. “If there’s kids there, let’s whack ’em. I got no problem killing commie kids.”

The original plan was for Helter to drive and the other three to go in blazing. But Helter had changed his mind: He wanted “to pop his cherry” instead of waiting in the truck. Otherwise, the blueprint remained the same. They’d rent a single room at a dive motel; there, they’d shower up, slough their dead skin off, and change into disposable murder gear. Scott would steal a truck with out-of-state plates, and someone would bring accelerants to torch the house. They’d be in and out in minutes, murder everything that moved, and leave behind a fireball for the cops.

On Jan. 15, Scott called on Lane to take him out to lunch. Driving out of the farm, he turned off the dirt road when he heard an odd noise from his pickup. “Fuck!” he said to Lane as he pulled over. “If this truck’s messin’ up on me again…”

He got out and walked to the back of the truck when another pickup passed him on the road. The driver stopped and asked Scott if he needed help. While they talked, an armored BearCat came over the hill, a gunner in the turret with an M-4. Scott and the other driver dove into the truck and tore off. A SWAT team surrounded Lane, guns drawn.

![These undated photos provided by Floyd County, Ga., Police show from left, Luke Austin Lane of Floyd County, Jacob Kaderli of Dacula, and Michael Helterbrand of Dalton, Ga. FBI spokesman Kevin Rowson said Friday, Jan 20, 2020, that agents assisted in the arrests of the three Georgia men linked to The Base, a violent white supremacist group, on charges of conspiracy to commit murder and participating in a criminal street gang. Details of their cases have been sealed by a judge, Floyd County police Sgt. Chris Fincher said. (Floyd County Police via AP](https://www.rollingstone.com/wp-content/uploads/2022/01/Floyd-County-Police-AP20017640861132.jpg?w=1024)

These undated photos provided by Floyd County, Ga., Police show from left, Luke Austin Lane of Floyd County, Jacob Kaderli of Dacula, and Michael Helterbrand of Dalton, Ga. FBI spokesman Kevin Rowson said Friday, Jan 20, 2020, that agents assisted in the arrests of the three Georgia men linked to The Base, a violent white supremacist group, on charges of conspiracy to commit murder and participating in a criminal street gang.

Floyd County Police/AP Images

A couple of hours later, a team arrested Pestilence at his house two hours south, near Atlanta. His parents feigned innocence about their son’s intentions, but Scott claims otherwise. “Pest said he would show his dad videos of our training sessions; hell, he said his dad used to take him to the gun range.”

At five that afternoon, cops arrested Helter-Skelter as he left his IT job in Georgia. The three cell members were held without bail and booked for a raft of crimes: conspiracy to commit murder, arson, home invasion, and — eventually — animal cruelty to that goat. The next day, Jan. 16, SWAT teams in two cities rolled up Mathews, Lemley, and Bilbrough. BigSiege — real name: Yousef Barasneh — was busted with a second member for defacing houses of worship. Lanzer — real name: Richard Tobin — was charged with conspiracy in those crimes: He was the one who’d planned a nationwide assault on churches and temples. Months later, cops got ZoomGnat — real name: Duncan Trimmell — the deranged kid who’d driven all the way from Texas to take part in the Halloween gore. So, too, Dima — real name: Brandon Ashley; both were charged for beheading a goat.

In all, the bureau snared 11 members, effectively ending the group. So strong was the proof Scott gathered against them that they all took pleas and prison bids. Not so Nazzaro, the leader of the Base, who denies any part in their plots. At this writing, he sits, impregnable, at his redoubt in Russia, far beyond the reach of law enforcement. There, he recruits his next band of racists, protected by the U.S. Constitution. Still an American citizen, he has the First Amendment right to polemicize the slaughter of civilians. Does he crave the fall of government and the erasure of Blacks and Jews, or are those just the tantrums of a middle-age troll from the dark side of the moon? For all anyone knows, he’s an FSB proxy who cares only about planting false flags.

While on the subject of false flags: That antifa couple in Georgia? They were neither antifa nor a couple. Far from living together, they were total strangers who were photographed side by side at a rally. But that is what happens when you recruit child soldiers who can’t read a caption below a picture. You seed the soil for war in which everyone’s a foe, and the killers we fear the most are our own kids.

**They threw a day for Scott in his hometown** when he retired; it was quite the swell affair of state. The mayor and lieutenant governor read proclamations of honor, the Domestic Terror brass flew in from D.C., and one of their senior analysts gave a toast to his heroics. “No one in this room,” she said, “has any idea how many lives this man saved these last five years.” She congratulated Scott on his retirement and presented him a quart of aged bourbon. On the back of the bottle was a ghost engraving: the original G-man in a fedora, toting a tommy gun.

There were a hundred people gathered there to cheer on Scott; naturally, he rocked his own party. He played them “Purple Rain” and “Pride and Joy,” bending notes until they begged for help. And then he did his version of “The Devil Named Music,” because that song caught the blues of the undercover: Yes, I get tired of being alone/I miss my daughter/I miss my wife/But the devil named music is taking my life. For most of three decades, he’d hardly ever been home, spending months on the road as a character with a rap sheet and a convincing cover story. “You can’t play with the devil without the devil bleeding into you — and your family feels it way before you do,” says Dave Redemann, an undercover instructor with 30 years’ experience who trained Scott at UC school. “There’s a guilt he has for not seeing his kids grow up, and he’s one of the very few who’s honest with young agents about the cost he’s paid for doing this.” Scott mourns the missed birthdays and the marital dust-ups, the calls from his sobbing wife “while I was halfway across the country, way overcommitted on a case.” He’s had spinal fusions on a back that broke twice; surgical reattachments of his biceps, knee, and shoulders; and a complete collapse in 2007, “burning the candle till it ran out of wax,” he says. He’d been emptying the ocean of hate with a spoon, he says. “The shit I saw, I’m never gonna unsee.”

And so, because he had to, Scott walked away cold. Closed his laptop, tossed his work phones, and logged off all the platforms: a funeral, of sorts, for his false selves. There’s only so much evil you can will yourself to swallow before it turns to poison in your throat. When the back-taste overwhelms him, he gets on his Harley and rides a twisty pass through the Appalachians. There’s a river up there where he sits and eyes the current, listening to the tree frogs and cicadas. They sing to him, a tune he can’t make out but which takes him somewhere better down the bend.