---

dg-publish: true
Tag: ["Society", "🎓", "🚫"]
Date: 2022-06-05
DocType: "WebClipping"
Hierarchy:
TimeStamp: 2022-06-05
Link: https://www.businessinsider.com/rosemead-high-eric-burgess-sexual-misconduct-investigation
location:
CollapseMetaTable: true

---

Parent:: [[@News|News]]
Read:: [[2022-06-05]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-HewasmyhighschooljournalismteacherNSave

&emsp;

# He was my high school journalism teacher. Then I investigated his relationships with teenage girls.

Something was off.

It was a hot July day and the classroom at Rosemead High School should have been empty. But when a security guard swung open the door to let several students in to collect supplies, she noticed the motion-sensor lights didn't turn on. A man's voice called out from the darkness, "Oh, I was just looking for some books."

Startled, the guard recognized Eric Burgess, a longtime teacher, kneeling on the floor. As her eyes adjusted from the sunlight outside, she made out the outline of a young girl who appeared to be hiding behind Burgess. 

The guard whisked the students out of the room and reported what she saw to Brian Bristol, the principal. The line about books made no sense to her. Why would Burgess, who taught advanced English and journalism down the hall, need books from a classroom used for kids learning English as a second language?

![Rosemead High school classroom 206](data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 1 1'%3E%3C/svg%3E) ![](https://i.insider.com/627d5a54dd983300191cc050?width=600&format=jpeg&auto=webp)

The Rosemead High School classroom where Burgess was caught having sex with a former student who graduated just weeks before.

(Christopher Vu for Insider)

Burgess later offered up another story to Bristol, telling him he had been rearranging furniture with his daughter. But that, too, was a lie.

The truth is that Burgess was on the floor that summer day in 2017 with an 18-year-old girl who, just a few weeks earlier, had been his student. The guard walked in on them having sex, I later learned. Burgess was 46 years old at the time.

When the security guard followed up with Bristol later, he told her not to worry. Burgess, he said, had sufficiently explained himself. There would be no investigation; the shifting story was all Burgess needed to return to the classroom that fall.

---

Over two decades at Rosemead High, Burgess went from an alum who joined the English department shortly after college to a beloved teacher many on campus referred to as the "Golden Boy." His hallway antics and videotaped pranks often captivated kids, frequently drawing the attention of administrators but rarely resulting in punishment. Burgess relished pushing boundaries and often hung out after school with his students.

I should know. I was one of them.

Burgess' class, which I took as a senior in 2006, was my introduction to journalism. I remember him as an adult version of a class clown, charismatic and eager to have fun. He was quick to help students with their personal struggles, acting as both teacher and counselor.

![Facebook image of Eric Burgess and others jumping](data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 1 1'%3E%3C/svg%3E) ![](https://i.insider.com/627d55bcdd983300191cbebb?width=600&format=jpeg&auto=webp)

Burgess, Alex Rai, and Brian Day with their pants off at Rosemead High School prom in 2012.

(Eric Burgess' Facebook)

A decade after I graduated, I found myself mulling this side of Burgess as the #MeToo movement took root. I read "[Benefit of the Doubt](https://www.oregonlive.com/education/2017/08/benefit_of_the_doubt.html)," a story about a high school teacher who made sexual advances on his students for years but kept his job while school officials failed to take action. As I read, questions that had swirled around Burgess when I was in school — it was an open secret that he had a child with a former student — came rushing back. Now I wondered whether he, too, had been given the benefit of the doubt all these years.

I put the reporting skills I first learned in his class to use, interviewing more than 40 current and former teachers and students and reviewing hundreds of emails, disciplinary records and internal documents. I found that Burgess repeatedly groomed female students for sex. Two women said they had intimate relationships with him that became sexual soon after they graduated; a third told me it happened while she was still a student.

Despite numerous red flags, school and district officials repeatedly missed opportunities to put a stop to Burgess' behavior. Time and again, these adults failed to investigate disturbing stories and reports of sexual abuse that arose throughout his career. Burgess has not been charged with a crime, and school officials won't say whether they ever notified law enforcement of his relationships with teenage girls.

The district superintendent Edward Zuniga refused to answer a detailed list of questions for this story, telling me [in a written statement](https://www.documentcloud.org/documents/22011477-district-superintendent-statement-may-5-2022-google-docs) that he couldn't "comment on personnel matters." He added that "ensuring a safe and secure environment for both students and staff is a very high priority" and that employees were expected to "maintain the highest ethical standards."

That Burgess was able to repeatedly groom teenage girls for sex over two decades in the classroom is partly a reflection of how well-liked he was by administrators and students, something I wrestled with again and again. When I thought back to Rosemead and its campus culture, I remembered how boundaries between teachers and students were nearly nonexistent, with most of us content to look the other way. A nagging feeling of guilt occupied the back of my mind as I grappled with whether I'd been a part of a community that allowed troubling behavior to go unchecked.

Why didn't I ask more questions when I was a student? And even if I had, would the teenage version of me have known what to do with the answers?

---

Rosemead High is a sprawling public school typical of those serving the suburban communities that form the San Gabriel Valley, just east of downtown Los Angeles. The campus sits at the edge of town, next to a park where kids smoke weed on concrete picnic tables after school. Today, its nearly 2,000 students are mostly Asian and Latino. Many are the children of immigrants, and about two-thirds come from working class families. As at most high schools, they're a mix of academic high-fliers, jocks, nerds, and underachievers.

At first, Burgess was one of several teachers I had questions about. As I called old classmates, a list of half a dozen men took shape. Disciplinary records I obtained show that district officials repeatedly allowed these teachers to return to the classroom after their inappropriate behavior surfaced.

![](data:image/svg+xml,%3C%3Fxml version='1.0' encoding='UTF-8'%3F%3E%3Csvg xmlns='http://www.w3.org/2000/svg' width='1066' height='800'/%3E)

The district superintendent Edward Zuniga refused to answer a detailed list of questions for this story, telling Insider that he couldn't "comment on personnel matters." (Christopher Vu for Insider)

Show less

![](data:image/svg+xml,%3C%3Fxml version='1.0' encoding='UTF-8'%3F%3E%3Csvg xmlns='http://www.w3.org/2000/svg' width='1066' height='800'/%3E)

Rosemead High School sits just east of Los Angeles in the San Gabriel Valley. (Christopher Vu for Insider)

Show less

Take Dwain Crum, for example, a former history teacher who was suspended at least three times during a nearly 30-year career and once grabbed a student by the neck and said, "[I'm going to kill you](https://www.documentcloud.org/documents/21883868-dwain-crum-disciplinary-documents)." (Crum's attorney, Harold Greenberg, told me, "Yeah, the guy has a high temper.") Or Alex Rai, who chairs the social-science department and [was once reprimanded](https://www.documentcloud.org/documents/22011668-alex-rai-letter-of-reprimand-redacted-by-rosemead-high) for telling a student that she "must like a mouth full of nuts" as she ate almonds before class. (Rai [told the principal](https://www.documentcloud.org/documents/22011669-alex-rai-response-to-principal-brian-bristol-as-part-of-his-personnel-file) he had been misunderstood; he later told me he "messed up.") Or Paul Arevalo, a former computer teacher who was placed on leave for a year before he resigned and began teaching at another school in the district, where he verbally harassed a female student and was [ordered not to contact her](https://www.documentcloud.org/documents/22011711-paul-arevalo-disciplinary-records). (Arevalo told me he was "not allowed" to discuss what happened.)

I asked Diane Bladen, Rosemead High's principal until 2007, about these teachers, along with others known for inviting cheerleaders to sit on their lap between classes, attending prom with students who graduated the year before and reserving the front row for girls wearing skirts. In Bladen's telling, the failure to remove these men from the classroom wasn't for lack of trying by administrators, but rather a lack of cooperation from students.

"He had kids wrapped around his little finger," Bladen said of Arevalo's tenure at Rosemead. "It was the same with Eric."

Bladen was also quick to bring up the union's role in defending teachers accused of misconduct, telling me it was "almost impossible" to fire a tenured teacher in California. A former school union representative pushed back on this, however, and told me that "there tends to be a lack of investigation" into problem teachers at Rosemead.

### [Read more: How a southern California high-school shielded a beloved teacher who groomed students for sex](https://www.businessinsider.com/eric-burgess-rosemead-high-sexual-misconduct-district-failures-2022-5)

While my reporting uncovered piles of documents about other teachers, school officials kept denying my requests for information about Burgess under California's public records law. After receiving several of the two dozen requests I submitted while reporting this story, an assistant superintendent told me he was surprised to find that Burgess' personnel file was "squeaky clean."

It became clear to me that school officials weren't going to provide any answers about Burgess. But the more people I spoke with, the more I realized that he was the story.

In late 2017, one Rosemead employee told me, "There's some things you need to know about Eric."

---

Burgess graduated from Rosemead High in 1989, the very picture of SoCal cool, with a shock of bleach-blond hair. His colleagues remember him struggling in college before returning to campus in the fall of 1996 to fill a vacancy in the English department.

From the outset, dozens of teachers and students told me, Burgess embraced a carefree attitude. His reputation as a rule breaker made him a favorite among kids, particularly those with a rebellious bent like me. His favorite jokes invariably began with, "your mom." Burgess' students regularly reenacted scenes from the TV series "Jackass" for class video projects. And he often took his favorite students to the movies for all-day marathons, sneaking into one film after another together.

![](data:image/svg+xml,%3C%3Fxml version='1.0' encoding='UTF-8'%3F%3E%3Csvg xmlns='http://www.w3.org/2000/svg' width='641' height='477'/%3E)

Burgess as an upperclassman at Rosemead High School with the former teacher Hugh Zegers, center, and classmates. (Eric Burgess' Facebook)

Show less

![](data:image/svg+xml,%3C%3Fxml version='1.0' encoding='UTF-8'%3F%3E%3Csvg xmlns='http://www.w3.org/2000/svg' width='636' height='477'/%3E)

Burgess as an underclassman at Rosemead High School. (Rosemead High School yearbook/Rebecca Zisser/Insider)

Show less

"He was just kind of a big kid in a teacher role," one Rosemead alum who worked as a teacher's aide to Burgess told me. We swapped stories, remembering how Burgess carried himself with the swagger of a kid who'd gotten away with ditching school for the first time.

Burgess frequently documented his antics online. In [one YouTube video](https://www.youtube.com/watch?v=2rgD9h3r3W0) that a parent complained to administrators about, he sings shirtless in the shower and strolls along the Hollywood Walk of Fame, his midsection blurred out. He once used a student's cell phone to text a classmate, "I love penis!!!!!!!!," a screenshot posted to Facebook shows. And Burgess treated every Halloween as an opportunity to be more daring than the year before, like the time he went to school dressed as Miley Cyrus, wearing shorts and a crop top with the words "TWERK IT!" scrawled across his chest.

![Eric Burgess Facebook page showing a photo from Halloween of him dressed as Miley Cyrus](data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 1 1'%3E%3C/svg%3E) ![](https://i.insider.com/628428fe9785f10018104eaf?width=600&format=jpeg&auto=webp)

Eric Burgess Facebook page showing a photo from Halloween of him dressed as Miley Cyrus

Eric Burgess' Facebook

"I can't tell you how many times I talked with him about things like that," Bladen told me. "I'd always put notes in his box that said, 'See me,' and he'd come to my door and go, 'OK, what did I do now?'"

Burgess had a knack for making kids feel comfortable. I knew I could tell him the truth when I got a job at McDonald's and needed to leave his class early every day so I could save enough money to buy my first car. When a dream opportunity came up to interview Rod Marinelli, a Rosemead alum who was then the head coach of the Detroit Lions, Burgess cleared the way for me to skip school and fly to Detroit. His belief in me led to a front-page story for Rosemead High's student newspaper, the Panther's Tale, and cemented my decision to study journalism in college. 

Burgess influenced my family, too. After I graduated, he helped my youngest brother during a difficult time when he was a student. Years later, after the sudden death of my other brother, Burgess assigned a story in the student newspaper to highlight a scholarship my family set up in his honor. Burgess made an impression on my mom and dad, both teachers themselves, as the type of trusted adult every parent hopes their child will find at school.

As I sifted through my memories, it became clear that the Burgess who pursued relationships with teenage girls was the photo-negative version of the Burgess I knew. Child abuse researchers and attorneys I spoke with told me that child groomers often excelled at ingratiating themselves in their community, first gaining the trust of those around them before exploiting it.

"Sexual groomers, you don't see them," explained Daniel Pollack, a social-work professor who frequently serves as an expert witness in child-welfare cases. Pollack likened teachers like Burgess to chameleons: "They blend in."

![drange marinelli](data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 1 1'%3E%3C/svg%3E) ![](https://i.insider.com/62814e84e7446d0018cc922f?width=600&format=jpeg&auto=webp)

The author interviewing Rod Marinelli, a Rosemead High School alum who was then coaching the Detroit Lions, for the Rosemead student newspaper, the Panther's Tale.

Matt Drange

As much as Burgess' behavior went undetected among my classmates, some adults did see through it. In the spring of 2018, a copy of an alarming memo sent to Rosemead administrators landed in my inbox. The document, written by a campus staffer, detailed sexual relationships Burgess was accused of having with students going back 20 years. It laid out several occasions in which school officials were alerted to inappropriate behavior through eyewitness accounts and complaints from parents.

Perhaps most troubling of all, the memo alerted officials to a series of sexually explicit messages that Burgess had exchanged with a student who had graduated the year before, screenshots of which had become gossip fodder on campus. Because the messages were undated, it wasn't clear whether the girl was still a student when they were sent.

"I felt compelled to expose this information because I don't want to hear of one more student that Burgess is allowed to take advantage of or one more time that he's allowed to get away with such reprehensible behavior," the author of the memo wrote. "His extensive history of sexual misconduct with students is unforgivable and must end."

The document provided a clear roadmap for administrators to follow if they wanted to learn the truth about Burgess. But the alarm bell went unheeded as administrators sat on the information for more than a year.

> There's some things you need to know about Eric.

As I continued reporting, Burgess heard that I was asking my own questions. He reached out to me on Facebook to deploy his trademark charm, pleading for "any humanity" I could offer him and reminding me of our relationship.

"It is disappointing that we are communicating under these conditions considering what you and your family has meant to me over the years," Burgess wrote. "But I suppose a man has to do what a man has to do to make his impact on this world."

---

**T**he students Burgess targeted were similar. Each of the three women who had sexual relationships with Burgess told me they were struggling with challenges at home when they met him as teenagers. One had a baby at 15. Another was sexually abused. The other was abandoned by her father.

Two of the women believe they were sexually abused by Burgess. Mia Nakao, who raised a child with Burgess and was married to him for several years, does not. Still, Nakao told me, Burgess' penchant for developing intimate relationships with students, both sexual and platonic, often crossed the line.

"Looking back on it, it was highly inappropriate," Nakao said of the after-school trips to local amusement parks and the beach that Burgess took her and classmates on. "He shouldn't have been hanging out with us like that."

![Eric Burgess yearbook photo of Mia](data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 1 1'%3E%3C/svg%3E) ![](https://i.insider.com/627d55c0dd983300191cbecc?width=600&format=jpeg&auto=webp)

Mia Nakao as an underclassman at Rosemead High School. She met Burgess the summer before her senior year, much of which she spent living at his apartment.

(Rosemead High School yearbook/Rebecca Zisser/Insider)

Now in her early 40s, Nakao raised her children in a suburb not far from where she was living when she met Burgess before her senior year at Rosemead High. In 1998, Burgess asked his summer school class whether anyone had an older sibling who needed a place to live. His housemate had moved out and he was looking for a new one, he said.

After class, Nakao, who was 17 at the time, asked Burgess whether she could move in with him. Her mother had kicked her out of the house after she gave birth to her first child, she explained, and the rented room Nakao shared with her infant son was infested with cockroaches. It was so bad that she often spent nights with her baby sleeping in a booth at a nearby Denny's.

Burgess agreed to let Nakao move into his apartment, where she spent much of her senior year. Two people who spent time at the apartment that year told me they saw Nakao living there.

![Facebook image of Mia and Lois](data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 1 1'%3E%3C/svg%3E) ![](https://i.insider.com/627d55bbdd983300191cbeb5?width=600&format=jpeg&auto=webp)

The former Rosemead High School English teacher Lois Heilemann and Nakao. Several people close to Burgess said Heilemann was like a "second mother" to him.

(Mia Nakao's Facebook)

Lois Heilemann, a former English teacher and longtime mentor to Burgess, said she knew that Nakao was struggling at the time navigating a custody battle with the infant's father. Heilemann told me she wasn't aware that Nakao lived with Burgess when she was a student.

"I had the impression he was just trying to comfort her, make her feel better and encourage her in her pursuit of keeping the child," Heilemann told me. "But I didn't know about the roommate thing … Had I known, I would have said, 'I don't think that's a good idea.'"

Nakao told me she and Burgess started dating two months after she graduated from Rosemead High, in June of 1999. They later married and had a son. The relationship, which ended in divorce a few years later, raised eyebrows among administrators, who became aware of it after teachers in the English department organized a baby shower for the young couple.

![baby shower invite burgess](data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 1 1'%3E%3C/svg%3E) ![](https://i.insider.com/627eddb1e7446d0018cc7d6d?width=600&format=jpeg&auto=webp)

A thank-you card that Nakao sent to a Rosemead High School employee following the baby shower that faculty organized for her and Burgess.

(Rebecca Zisser/Insider)

Larry Callaham, an assistant principal at the time, told me that he and Bladen felt the relationship "was inappropriate" and confronted Burgess about it. Burgess claimed he hadn't known Nakao when she was a student at Rosemead and said they met at the Cal State LA library. Though she said the story made her "suspicious," Bladen acknowledged that she did not investigate it further.

Around the same time, Bladen told me, she briefly suspended Burgess after she received a tip that he had been dating another student. Bladen said that she was unable to reach the young woman, who by then was in college, and that her friends insisted the relationship wasn't sexual. While Bladen felt conflicted about it, she told me she had no choice but to allow Burgess back into the classroom. (I wasn't able to locate the young woman, either.)

"No one would cooperate," Bladen said. "Kids protect him because they like him."

I ran this explanation by everyone I spoke with. Most of my classmates told me they did like Burgess, and couldn't imagine Rosemead High without him. But several school employees who flagged Burgess' behavior to administrators said they didn't buy it.

"The kids aren't coming forward because when they have in the past, they were dismissed," said one longtime employee who kept a thank you note Nakao wrote her after the baby shower. "That's our culture."

---

The more I reported, the more that culture began to gnaw at me. Despite Bladen's insistence that she had done all she could, when another former student of Burgess' came forward to her with allegations of inappropriate behavior in 2001, nothing changed.

It took months for me to reach the woman, who asked not to be named; I'll call her Catherine. She told me she had a sexual relationship with Burgess while still a student — and that she'd reported it to Bladen. Catherine explained she had been part of a group of kids who sometimes hung out at Burgess' apartment after school. The summer before her junior year, she said, Burgess began to touch her, kissing and fondling her on multiple occasions. She was 16 years old at the time. (In California, molesting a child is a criminal offense.)

Like other students who became sexually involved with Burgess, Catherine told me their relationship took root in the classroom. Initially, during her sophomore year, "there was a lot of attention on my schoolwork," she said. She'd spend lunch breaks in his room going over assignments. At one point, Catherine confided in Burgess that her father had walked out on her family. "I told him, 'You'd be a great mentor for my brother. My dad left a long time ago.'"

Catherine would skateboard from her mother's house to Burgess' apartment, where they'd discuss books she was reading in English class. Sometimes they'd get Mexican food afterward or go to Tower Records to buy CDs. When she turned 16, Burgess showed up to her birthday party.

"In many ways he filled a gap in my life," Catherine told me. "I suddenly felt special."

![Rosemead High School panthers sign](data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 1 1'%3E%3C/svg%3E) ![](https://i.insider.com/627d5a5c27d5960019ee56f8?width=600&format=jpeg&auto=webp)

Rosemead High School's nearly 2,000 students are mostly Asian and Latino. Many are the children of immigrants, and about two-thirds come from working-class families.

(Christopher Vu for Insider)

Catherine grappled for months with the relationship, which she knew had become inappropriate. 

One day, as Burgess was driving her to school, the urge to get out became too great to ignore. Catherine asked Burgess to stop the car, turning toward him as she opened the door.

"I don't think I can do this anymore," she said. Catherine told me that when she brought up their relationship, Burgess said it was important no one found out about it — or he could get into trouble. "I remember the guilt shifting to me."

Like other former students I spoke with, Burgess contacted Catherine after he learned I was reporting this story and asked her to call him; she declined. The guilt "worked then," she said. "It doesn't work now."

Catherine confided in friends while she was still at Rosemead, two of whom confirmed details of her relationship with Burgess and her initial reluctance to report him to school officials. She also shared what happened with a teacher she trusted, who alerted other faculty members. Catherine decided to come forward and tell Bladen herself after starting college, when she heard that Burgess was becoming close with another student. Bladen, Catherine recalled, assured her that she would investigate her story and be in touch.

Bladen never called her back.

Callaham, the former assistant principal, told me that he knew about Catherine's "situation" but that Bladen took the lead on investigating it. Bladen, who was later promoted to a job at the school district and has since retired, didn't refute Catherine's account, telling me she couldn't recall specifics of their conversation.

She "asked me to share my experience, and that wasn't enough," Catherine said. "I don't know what evidence they needed; it was my word."

Once again, Burgess returned to the classroom.

Over the next decade, Burgess' stature on campus grew. He became faculty advisor for the student newspaper and the academic-decathlon team while teaching advanced English and helping to shape the department's curriculum. He also went on to marry a woman who taught at Rosemead High in 2004, Terri Amborn. Before they divorced, the couple had a daughter together — the same daughter Burgess used as a shield in his cover story for the sexual encounter with his former student in the darkened classroom.

![Eric Burgess at graduation kissing Bladen](data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 1 1'%3E%3C/svg%3E) ![](https://i.insider.com/627d55c0dd983300191cbec7?width=600&format=jpeg&auto=webp)

Burgess kissing Diane Bladen, then Rosemead High's principal, at graduation night in June 2007. Several Rosemead High employees said that Burgess became close with several school officials during his tenure, including Bladen.

(Eric Burgess' blog)

Around the time Amborn started teaching at Rosemead, Burgess spent his summer break with a colleague. Partway through their vacation, Burgess confided that he couldn't wait to get back to Rosemead High, "where I'm a God."

---

The impunity Burgess had enjoyed for so long began to disappear in the spring of 2019. Screenshots of the sexually explicit messages he'd exchanged with a former student — the same messages described in the whistleblower memo — were briefly posted to social media, prompting a wave of harassment against the young woman.

Several teachers reported the messages to Brian Bristol, the principal. This time, he took action. He suspended Burgess and the district hired an outside investigator to track down the girl.

By that point, I'd spent weeks combing through social media posts and old yearbook photos trying to do the same. When I finally found the young woman, whom I'll call Sarah, she ignored my messages. Eventually, I learned that we had a mutual connection: a fellow alum whom I'd known from our elementary school kickball field and who had been a teacher's assistant in one of Sarah's classes at Rosemead. I called him and told him I needed his help. He agreed to vouch for me.

Sarah was hesitant to talk at first, fearful of what would happen if she did. She eventually met with me at a Starbucks near her college campus. By that point, she'd spent more than a year covering for Burgess at his behest and was wrestling with whether to come clean to district investigators. Now she wanted to know what I'd learned about our teacher.

I told her about the memo, the complaints from parents and faculty, the lies to school administrators and the girls who came before her. She was stunned. 

"I was hoping you would say it was just me," said Sarah, who didn't want to use her real name in large part because she feared retaliation from Burgess.

Fighting back tears, Sarah finally opened up about her relationship with Burgess. She had befriended Burgess's son, who was a couple of years behind her at Rosemead, as someone she came to see as a little brother. She didn't know that the boy's mother, Nakao, was once a student of Burgess' like her.

"I don't even know what to say to that," she said when I told her the truth. 

Sarah walked me through how Burgess cultivated their relationship in his classroom. That she had at least one class with Burgess in each of her last three years at Rosemead High was by his design, she said. He filled out her schedule for her and suggested she join the student newspaper. "I didn't even know what journalism was," she said.

![Text messages from former teacher Eric Burgess](data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 1 1'%3E%3C/svg%3E) ![](https://i.insider.com/627e9e04e7446d0018cc6c72?width=600&format=jpeg&auto=webp)

A text-message conversation between Burgess and Sarah.

(Insider)

She confided in Burgess intimate, traumatic details of her life, including that she had been raped by her stepfather and that when she told her mother what happened, her mother didn't believe her. A suicidal episode prompted regular appointments with the school psychologist, who eventually warned Sarah about getting too close to Burgess. But Sarah brushed the concerns aside, she told me, because she "idolized" him.

"He was the closest person for me to a father figure," Sarah told me. "In no way did I think he could be something bad to me." 

Burgess saw no need to conceal his feelings for Sarah in the [message he penned in her senior yearbook](https://www.documentcloud.org/documents/22011324-eric-burgess-message-in-sarahs-yearbook-from-june-2017).

"You are also a kind and generous person, the type of spirit people try to take advantage of," Burgess wrote. "You are a beautiful and sensuous young woman, the kind any man would thank the gods above for allowing in his life. As with everything else, any man that enters your life must prove his worthiness for you through acts of kindness, generosity and honesty. That, and only that, is when you will give yourself, body, mind and soul."

Sarah told me she and Burgess began having sex a few weeks after she graduated in June 2017. She continued to see him on weekends after she left for college that fall.

"Anything you want for Christmas?" she texted him in November.

"You! And nothing else. Seriously," he replied.

![Text messages from former teacher Eric Burgess](data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 1 1'%3E%3C/svg%3E) ![](https://i.insider.com/627e9e1ae7446d0018cc6c77?width=600&format=jpeg&auto=webp)

Text messages Burgess and Sarah exchanged in 2018.

(Insider)

That changed a few months later, when the screenshots of their sexually explicit messages first traded hands among students and their relationship became fodder for high school gossip. Sarah said she felt as if Burgess became "ashamed" of their relationship and suddenly cared more about covering it up than he did about her. Soon after, Burgess texted Sarah that he was seeing another woman — someone his age. He told her he had "even dropped some comments about my 'girlfriend' that I'd been seeing for a year" to Bristol, the principal, hoping to conceal their relationship.

---

By the time Bristol suspended Burgess in spring 2019, Burgess' directives to Sarah became more dire. He had heard from former students and colleagues that I was asking questions, too. He was desperate to cover his tracks. 

Give "just a blanket, 'nothing ever happened between you and me,'" he instructed Sarah in a voicemail in May 2019, dictating the lies he wanted her to tell if she were questioned about their relationship. "That there was some flirting on your part, umm, and that, you know … you weren't a student. And that you were already 18."

In the weeks that followed, Burgess called Sarah repeatedly with explicit instructions to obstruct my reporting and the district's investigation. Since he had been ordered by district officials not to have any contact with Sarah while they looked into their relationship, Burgess called her from a cellphone that belonged to his teenage son — the child he had with Nakao.

Burgess asked to review the written statement Sarah emailed district investigators denying their relationship, she told me. By that point, Sarah had dropped out of college and was working two jobs to support herself. Some days, she said, her [depression](https://www.insider.com/what-is-depression) was so severe she couldn't get out of bed. But Burgess wouldn't leave her alone.

"At this point, I'm not sure when you and I are going to be able to talk until this disappears," Burgess told her in one voicemail. "Everything is falling apart in my life right now, but, you know, I mean, it's my fault."

He left her another voicemail four days later. "I'm still trying to make it seem like nothing happened at all after you graduated," Burgess said. He took a deep breath before adding, "My life is imploding."

Soon after we met at the Starbucks, Sarah decided she was done lying for Burgess.

She contacted the district's outside investigator whose calls she had been dodging and dropped a bombshell: She was the girl the campus security guard had caught with Burgess on the floor of that darkened classroom. The two of them were having sex. She handed over the voicemails of Burgess pressing her to lie, intimate photos of the two of them together and receipts from the Uber rides she took home after late-night visits to Burgess's house, where they'd been careful not to wake his son in the next room.

![Eric Burgess ID tag from Rosemead High School](data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 1 1'%3E%3C/svg%3E) ![](https://i.insider.com/627d55bcdd983300191cbeb8?width=600&format=jpeg&auto=webp)

"He was just kind of a big kid in a teacher role," one Rosemead High School alum who worked as a teacher's aide to Burgess said.

(Eric Burgess' Facebook)

Sarah's cooperation jump-started the district's investigation, which appeared to have stalled. Before she came forward, a class schedule for the coming fall 2019 semester still listed Burgess as the journalism teacher. School staff wondered whether Burgess would once again evade consequences and return to the classroom. This time, he didn't.

> Everything is falling apart in my life right now, but, you know, I mean, it's my fault.

"I stuck with the script for so long. It felt like I was being brainwashed to say what he wanted me to say and do what he wanted me to do," Sarah told me. "I just want to tell my truth. What's wrong with that?"

---

In the end, it was Burgess's efforts to cover up his relationship with Sarah, rather than the relationship itself, that cost him his job.

"His interference with the investigation and other unacceptable actions on his part (unrelated to the allegations of inappropriate relations with female students) is what led the district to pursue his termination," former assistant superintendent Felipe Ibarra, who oversaw the investigation, told me in an email.

Listen to the rest of the voicemails Burgess left Sarah

-   ...loading player
    
-   ...loading player
    
-   ...loading player
    

Attorneys for the school district refused to release documents from their investigation into Burgess, arguing that "the public's interest is furthered by maintaining the confidentiality" of the records. The district's investigation concluded in December 2019, two years after I began my own, when Burgess signed [a settlement agreement](https://www.documentcloud.org/documents/21975097-burgess-settlement-agreement_final_fully-executed) that included his resignation.

![Eric Burgess settlement tearsheet](data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 1 1'%3E%3C/svg%3E) ![](https://i.insider.com/627d55bedd983300191cbec1?width=600&format=jpeg&auto=webp)

The settlement Burgess signed that bars him from ever working at Rosemead High School again. The agreement also prohibits district officials from disclosing anything they learned about him during a 2019 investigation into his relationships with teenagers.

(El Monte Union High School District/Rebecca Zisser/Insider)

I've tried to track Burgess down ever since, hoping he would make good on his promise to sit down with me for an interview once the district's investigation was complete. He never did. When we spoke over the phone while it was still underway, Burgess deflected my questions about his relationships with former students, telling me that he wasn't calling "to plead my case to you."

"You and I, we had a relationship that is gone now. It's different," Burgess told me. "You have a job you are doing."

Burgess said people on campus had "misconstrued" his behavior. He refused to talk about the teenage girls he'd dated. Instead, he told me about a boy he'd taught as a sophomore who couldn't afford basketball shoes, and how he'd helped him, first by buying him a pair of sneakers and later by recruiting him to the school newspaper. 

"Try to humanize this," Burgess urged me when I sat down to write this story. "And try to remember who you *know* I am."

---

That Burgess would attempt to charm his way out of trouble as his world collapsed around him is precisely why the young women he groomed for sex stayed quiet for so long. They fear that no one will believe them. That people will dismiss their stories as hearsay about a favorite teacher. And that whatever explanation Burgess gives will be believed, just as it was before.

Sarah doesn't have any friends left at Rosemead. The harassment from former classmates who learned about her relationship with Burgess got so bad that she changed her phone number. Following her cooperation with the district's investigation, she received a text message from Burgess' now-wife, who was his high school sweetheart. "I will always wish bad things for you," she wrote. "Be miserable. I truly hope you suffer in your life. You deserve it."

Sarah has worked hard to move beyond it over the past two years. She's back in college, has a new job and a boyfriend she trusts. When I called her recently, I was struck by how far she'd come since our meeting at Starbucks.

"I feel a lot stronger emotionally about all this now. Before I couldn't talk about it without sobbing," Sarah said. "I still feel like I was manipulated and am disgusted by it. I can't believe that I ever wanted to protect him."

She asked me what I thought of our teacher. Before, she'd wanted to know what I'd learned from my reporting on him, which radically changed her understanding of their relationship. Now she wanted to know if the four years I'd spent talking with others who knew Burgess had done the same for me.

It had. I told her about the memories that haunt my visits back home to Rosemead. About the strain this story has had on my family. About the sinking feeling of despair I get when I look back at the dead ends scattered throughout my notes and the possibility there might be other girls like her I never found. And how, when I set out to tell this story, I had no idea what our teacher was capable of. 

> I just want to tell my truth. What's wrong with that?

Under the terms of his separation, Burgess was allowed to resign without admitting to any wrongdoing and continued to receive his salary for another six months. The agreement bars Burgess from working at Rosemead High ever again, but does nothing to prevent him from teaching elsewhere. The state agency that credentials teachers in California revoked Burgess' credential "because of misconduct." He will be eligible to apply for reinstatement in August.

As part of the settlement, school-district officials agreed that if any prospective employer asked for a reference, they would offer only "content neutral" material, such as Burgess' salary and the years of his employment.

The district, at least, would keep the reason Burgess lost his job a secret.

![Eric Burgess with author Matt Drange](data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 1 1'%3E%3C/svg%3E) ![](https://i.insider.com/627d55c0dd983300191cbec9?width=600&format=jpeg&auto=webp)

The author and a classmate, Amy Julia Harris, beside their journalism teacher Burgess at graduation night in June 2007. Harris was co-editor in chief of the student newspaper that Burgess oversaw, while the author, Matt Drange, was a sports editor.

(Eric Burgess' blog)

*Amy Julia Harris contributed reporting to this story.* 

*In 2019, the statute of limitations in California was [expanded](https://leginfo.legislature.ca.gov/faces/billTextClient.xhtml?bill_id=201920200AB218&search_keywords=complaints+verification) for victims of sexual abuse experienced as minors; going forward, survivors now have until the age of 40 to file a lawsuit, or within five years of the discovery of their abuse, whichever is later. The change also opened a three-year window for adults to file civil claims that were previously barred by the statute of limitations; that window ends December 31, 2022.*

*If you have a tip, contact [Matt Drange](https://www.businessinsider.com/author/matt-drange) at mdrange\[at\]insider\[dot\]com, or by phone, at +1 (626) 233-1063.*

&emsp;
&emsp;

---
`$= dv.el('center', 'Source: ' + dv.current().Link + ', ' + dv.current().Date.toLocaleString("fr-FR"))`