---

Tag: ["Society", "🎓", "🇺🇸"]
Date: 2022-04-16
DocType: "WebClipping"
Hierarchy:
TimeStamp: 2022-04-16
Link: https://www.newyorker.com/magazine/2022/04/04/mackenzie-fierceton-rhodes-scholarship-university-of-pennsylvania
location:
CollapseMetaTable: true

---

Parent:: [[@News|News]]
Read:: [[2022-04-16]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-HowanIvyLeagueSchoolTurnedAgainstaStudentNSave

&emsp;

# How an Ivy League School Turned Against a Student

In the winter of her sophomore year of high school, Mackenzie Morrison sat in her bedroom closet and began a new diary. Using her phone to light the pages, she listed the “pros of telling”: “no more physical/emotional attacks,” “I get out of this dangerous house,” “the truth is finally out, I don’t have to lie or cover things up.” Under “cons of telling,” she wrote, “damaging mom’s life,” “could go into foster care,” “basically I would probably lose everything.” After she finished, she loosened the screws of a vent panel on the wall outside her closet and slipped the notebook behind it.

Mackenzie went to Whitfield, a private prep school in St. Louis, where the school’s wellness director, Ginny Fendell, called her the “queen of compartmentalization.” She got A’s, served in student government, played varsity soccer, managed the field-hockey team, and volunteered for the Special Olympics. She was five feet ten with long curly blond hair—“the picture of Americana,” as one friend described her. Mackenzie’s parents had separated when she was six, and Mackenzie lived with her mother, Carrie Morrison, the director of breast imaging and mammography at St. Luke’s Hospital, in Chesterfield, a wealthy suburb of St. Louis. They liked to imagine themselves as the Gilmore Girls: the single mother and her precocious daughter, so close they were nearly fused. But Mackenzie’s friends and teachers noticed that in her mother’s presence Mackenzie physically recoiled. Lisa Smith, the mother of one of Mackenzie’s best friends at Whitfield, said that her daughter once asked why Mackenzie was always injured: “My daughter kind of looked at me funny, and I looked back at her and said, ‘What are you trying to say?’ ”

When Fendell asked Mackenzie about her bruises, Mackenzie offered vague comments about being clumsy. Fendell told her that, if she couldn’t talk about why she was injured, she should write it down. “I don’t ever want to cause her any pain or anything, which is why I’ll probably end up burning this,” Mackenzie wrote in the journal. “I wish that I had the courage to tell someone. Or even to write everything down in here. Because if I’m being honest, there are things that I’m too ashamed to even speak of.”

Mackenzie began documenting her life with her mother and her mother’s boyfriend, Henry Lovelace, Jr., a personal trainer who had won the Missouri Strongest Man Championship in his weight group. Two days after starting the journal, in March, 2014, she wrote an entry about a head injury she’d suffered three months earlier. She had been hospitalized for four days at St. Luke’s, where her mother worked. “Mom heard her tumble, thought maybe tripped going up the stairs,” the medical records said. Mackenzie told the hospital staff that she didn’t remember what had happened. A consulting physician said that Mackenzie “most likely fell down the steps at home and hit her head.” He observed, “She appears scared.”

In the months since her head injury, Mackenzie had regained memories from the weekend before her fall, and she recalled that she and her mom had been fighting about Lovelace. “Did she actually have something to do with it? God, I don’t know,” she wrote. Eventually, the theory became impossible to avoid. “If I look back at all the signs, at the days leading up to and proceeding my ‘accident,’ ” she wrote, “the signs all seem to point in the same direction. The one that I feared most.” She didn’t elaborate on the thought, because, she added, “I’m literally getting nauseous thinking about it.”

\[*Support The New Yorker’s award-winning journalism. [Subscribe today »](https://subscribe.newyorker.com/subscribe/splits/newyorker/NYR_Generic?source=HCL_NYR_IN_CONTENT_SUBSCRIBE_0_ZZ)*\]

Her mother was a respected figure in the St. Louis medical community, and, when Mackenzie was injured, she saw doctors affiliated with her hospital. “She is brilliant and can charm anyone,” Mackenzie wrote. “She’s pretty much invincible.” Mackenzie felt certain that, if she shared details about her mom or Lovelace, her mother would convince people that she was lying, or crazy. “She is just so amazing at getting people to think, feel, and do what she wants,” she wrote. “*She lies better than I can tell the truth.*”

A month after beginning the journal, Mackenzie came to school with a black eye. She’d tried to cover it up with concealer, but her teachers noticed, and Fendell pulled Mackenzie out of her Spanish class. “I went with the story my mom told me to tell, which is that I was playing with my dogs in the living room and I tripped and fell into a table,” she wrote in her journal. Fendell did not accept the explanation, and she later told Mackenzie that she was legally obligated to notify Missouri’s Department of Social Services.

Mackenzie stayed at school late that night, rehearsing for a musical. When she got home, a caseworker was at her house, chatting with her mother. “They were talking about work and school and whatever else and having a great time just like they were old friends,” Mackenzie wrote. White, upper middle class, and in a position of power, Mackenzie’s mother was demographically dissimilar to most parents who come to the agency’s attention. Interviewed in her mother’s presence, Mackenzie repeated the story about falling into a table. Before leaving, the caseworker, who was white, explained that “she didn’t really need anything else from us and she was sorry to bother us, but was glad everything worked out,” Mackenzie wrote.

After the caseworker’s visit, Mackenzie was “on high alert, trying not to set anyone or anything off,” she wrote in her diary. During conversations with her mother in the kitchen, she made sure “to keep the kitchen island in between us,” while also “bracing for impact.” She thought about running away, but she didn’t have anywhere to go. She had become estranged from her father, a former soap-opera actor, against whom her mother had filed an order of protection, alleging that he posed a physical threat to Mackenzie; a guardian ad litem had been appointed to protect Mackenzie’s interests during the custody proceedings, which were prolonged and bitter. “Thinking about existing in a world where I had no parents just couldn’t be a possibility in my mind,” she told me.

After Lovelace bought Morrison a gun for her birthday, Mackenzie wrote, “If I’m being perfectly honest, I’m terrified.” She described an incident, a year earlier, when she had fallen asleep watching a movie in her mom’s bed and woke up to Lovelace on top of her, “feeling my boobs, running his hand around my inner thighs & exploring other places.” She got out from under him, ran into her own room, and eventually called her mother, who wasn’t home, and related what had happened. “She just bursts out laughing,” Mackenzie wrote. Her mother told her that it was an accident, saying, “I’m flattered that he got me mixed up with my 15-year-old daughter.” In the year since the episode, Mackenzie said, Lovelace had continued to sexually assault her. She felt as if her mother were both sanctioning his abuse—“offering me up to him on a silver platter,” as she later described it—and punishing her for attracting Lovelace’s attention. “I still just don’t understand why she won’t protect me,” Mackenzie wrote. “Did I do something wrong to make her not want to?”

In her journal, Mackenzie described her mother as having two faces, one manipulative and aggressive, the other nurturing and kind. She wondered if the kind face was a type of “ego defense mechanism” that her mother would use in an attempt to “ ‘undo’ the wrong she has most recently done.” Sometimes, in the journal, Mackenzie used the word “family” in quotes. “Family is not the people you are related to by blood,” she wrote. “They are the people that support you, look out for you, & love you unconditionally.” She went on, “By those standards, the standards of *real* family, not one person I’m related to by blood meets those requirements or even comes close.”

Still, she was sometimes hopeful that the kind face her mother presented could actually be real. “I know that good part is still there somewhere,” she wrote. “There just might be a small part left that loves me in some way, at least I hope.”

In September, 2014, early in her junior year, Mackenzie drove to school and looked for her history teacher, who had become one of the few people in whom she felt comfortable confiding. “She showed up at my classroom door with a bloodied and battered face and then fainted,” the teacher wrote. An ambulance was called, and Mackenzie was taken to Mercy Hospital, in St. Louis, and admitted into the pediatric intensive-care unit. Sherry McLain, a nurse assigned to her, told me, “She had two black eyes, and her hair was full of blood. She had bruises all over her body in different stages of healing—an obvious sign of child abuse.”

Within a half hour, police officers arrived at the hospital. They learned that, the previous day, the history teacher had called Missouri’s Child Abuse and Neglect hotline, because Mackenzie had revealed details to her about being sexually abused by Lovelace. (A hotline caseworker had notified the police.) When Mackenzie had come home that night, she said, her mother told her, “I know you have been talking,” and pushed her down their staircase and struck her several times in the face. A detective named Carrie Brandt had been planning to follow up with Mackenzie at school that day, but instead she came to the hospital. Brandt stood beside Mackenzie’s bed and asked who had hurt her. “My mom,” Mackenzie responded. Then she grabbed Brandt’s hand and asked her to keep Morrison out of the hospital room.

That morning, Brandt and an investigator with the Department of Social Services (D.S.S.) interviewed Morrison in a waiting room of the hospital. They asked how Mackenzie had been injured. According to Brandt’s report, Morrison replied, “Well I guess either she did this to herself or someone broke in and did it to her.” Morrison also said that, the night before, she had helped Mackenzie get gum out of her hair; they had been at the top of the staircase, and Mackenzie had fallen two steps but had not been hurt. Brandt later noted that Morrison had not “asked how Mackenzie was doing or showed any emotion.”

[![Man at dinner speaking to his date.](https://media.newyorker.com/cartoons/623e568c29ca9cdea7c939e1/master/w_1600%2Cc_limit/220404_a26400.jpg)](https://www.newyorker.com/cartoon/a26400)

Brandt also asked Morrison about the episode, which Mackenzie had reported the day before, when Mackenzie had woken up to Lovelace touching her breasts. Morrison said that Lovelace had made an innocent mistake. “She thought it was funny that \[Lovelace\] mistook her”—Morrison—“for a 15 year old girl,” Brandt wrote. (In a separate interview, Lovelace, who had been the subject of complaints to the police by Morrison and two other women with whom he’d been romantically involved, denied ever touching Mackenzie.)

Brandt read Mackenzie’s diary and interviewed her principal, her soccer coach, and her teachers. One of Mackenzie’s tenth-grade teachers shared that Mackenzie was afraid to talk about her home life, so the teacher had begun asking her if the weekend had been “cloudy” or “stormy.” Fendell, the wellness director, said that she had seen text messages in which Morrison had lashed out at Mackenzie, calling her “a fucking piece of shit” or telling her, “Get your fat ass home.” Brandt also spoke with Mackenzie’s pediatrician, who felt guilty that, at Mackenzie’s annual physical a month earlier, she hadn’t X-rayed a large bruise on Mackenzie’s arm. The pediatrician felt “awful for not pushing the issue,” Brandt wrote.

The D.S.S. determined that it was not safe for Mackenzie to return home and placed her in protective custody. “It’s hard to breathe because my ribs are so severely bruised, and I can’t laugh, smile, or chew without it hurting,” Mackenzie wrote in a journal she kept at the hospital. She had a feeding tube inserted, and was given a diagnosis of “post-concussion syndrome.” Molly Mudd, a nurse assigned to her case, told me, “There was the physical component happening with her head injury, but there was also the emotional component of someone who has been fearful for a long time and has tried to push it down, and all of a sudden it catches up to her. I just remember her being fixated on worry that her mom was going to come into the hospital.” At the nurse’s station, a small picture of Morrison was taped to the wall, so that, if she entered the building, nurses could alert security.

After Mackenzie had been in the hospital for a week, Brandt met Morrison at the police station and asked again about the circumstances of Mackenzie’s fall. Brandt wrote, “The only thing she can think is Mackenzie did this to herself.” When Brandt asked why Mackenzie would accuse her of such a thing, Morrison replied, “I guess she has more problems than I thought.” Brandt placed Morrison under arrest.

An article in the St. Louis *Post-Dispatch* announced that Morrison had been charged with [felony child abuse](https://www.stltoday.com/news/local/crime-and-courts/st-lukes-physician-charged-with-felony-child-abuse/article_4f4ca39b-3859-55d0-bd3b-bb803692d437.html) and misdemeanor assault, running a picture of her wearing a pearl necklace and a white lab coat, with a breast-cancer-awareness ribbon pinned to her chest. She had straight blond shoulder-length hair, and her teeth were impeccably white. In comments online, the *Post-Dispatch’s* readers seemed almost uniformly outraged at the arrest. “Bet the daughter is an entitled brat,” one said. “Such a shame this angry teenage girl just destroyed her mothers career,” another wrote.

While Mackenzie was in the hospital, Morrison was released on bond, and she began calling people close to Mackenzie to tell her side of the story. Rachel Webb, one of Mackenzie’s teachers from elementary school, said that Morrison left a message on her voice mail. “She said, ‘You know me—I would never hurt my beautiful girl. Mackenzie is making this all up. As you know, she’s mentally ill.’ But here’s the thing,” Webb said. “We had never talked about her being mentally ill.” Webb had hoped that the elementary school would rally around Mackenzie. But, she said, “I think they didn’t want to make our school look bad, like we had missed anything when Mackenzie was with us. Because Mackenzie had always been kind of trotted out by our school as this shining example of a successful alumna.”

After three weeks at the hospital, Mackenzie was discharged into a foster home. The D.S.S. had considered placing her with one of Morrison’s sisters, but the Whitfield principal had called the D.S.S. to express “grave concerns” that Mackenzie would not be protected there. Parents and teachers from Whitfield gave her new clothes and school supplies. She showed up at the foster home, where three other children lived—one was a foster child and two were the foster parents’ biological children—carrying clothes in a plastic bag. “I felt like a passenger in my own body,” she said.

When Mackenzie returned to school, she learned that her mother had hired William Margulis, who had sent four children to Whitfield and later served on the school’s board of trustees, as her defense attorney. Margulis’s son was in Mackenzie’s math class, and she worried that, if she did anything out of the ordinary in the boy’s presence, her behavior could be used against her. “It felt like such a calculated move to exert power over me,” she said. Margulis told me, “I spent a lot of time meeting with the prosecutor and convincing him that the daughter had no credibility and made all of this up.”

There were only seventy-one students in Mackenzie’s grade, and soon everyone seemed to have an opinion about her life. Mackenzie’s friend Kate Minorini told me, “Mackenzie’s mom was using the Whitfield buzz book”—the school directory—“to plead her case, so the rumor mill would have happened regardless, but a lot of the hearsay seemed to be based off the defense arguments of our classmate’s dad.” There were rumors that Mackenzie’s bruises were self-inflicted, that she had thrown herself down the stairs to get attention. Some people said that she had been inspired by the movie “Gone Girl,” about a woman who stages her own murder.

Lisa Smith, the mother of Mackenzie’s friend, said that Morrison called and “tried to be really sweet with me and get me to change my mind about what had happened, but when I said, ‘I’m not interested in hearing what you have to say,’ she got ugly.” Once, at the airport, Smith ran into another Whitfield parent, who commented that “Mackenzie wanted to go to an Ivy League school, and this was her way in.” Smith said, “I was, like, ‘You’ve got to be kidding me. This girl is traumatized. She cries, she doesn’t eat, she doesn’t sleep. And why would an Ivy League school say, “O.K., you’ve been abused—we’re going to let you in.’’ That’s not even a thing.’ ”

Before Morrison’s case could go before a grand jury, the St. Louis County assistant prosecuting attorney dropped all the charges. A spokesperson for his office said that new evidence had been uncovered. Brandt demanded an explanation. “He was not able to provide a direct answer,” she later wrote. “We argued about the case, I advised him that this was ridiculous, and this had to be a ‘status thing.’ ” A few weeks later, the prosecuting attorney decided not to press charges against Lovelace, either, citing a lack of evidence.

Morrison petitioned the St. Louis County Circuit Court to expunge her arrest record. According to a one-page form signed by a judge, there was no probable cause “to believe that the petitioner committed the offense.” The arrest had been “based on false information.”

Once the charges were dropped, Mackenzie’s Spanish teacher, Catalina Martinez, sensed that community sentiment toward Mackenzie had shifted. “When you’ve grown up with privilege—and everything around you is pretty and pristine and predictable—your tolerance for anything outside that world isn’t very high,” Martinez said. “People didn’t want to deal with it anymore. People who had once supported her were finding excuses to turn their backs or walk away.”

Mackenzie moved into a second foster home, because the first was chaotic; while she was there, the other foster child had attempted suicide. The second arrangement fell through, too, and she was moved into a third foster home, with a young couple. (She also spent long stretches sleeping at friends’ houses.) During her free period at school, she roamed the halls looking for teachers who might be willing to chat. “I just wanted some sort of closeness with an adult,” she said. In a psychological evaluation administered by the D.S.S., she was asked to share anything about her life that she wanted others to understand. She wrote, “DNA doesn’t make a family.” When asked to respond to “what I want most,” she replied, “To have a family of my own someday and to be a great mom.”

Whitfield gave Mackenzie a full scholarship for her senior year. She had not seen her mother in private since the day she was hospitalized—a court had ordered family therapy, but Mackenzie was terrified—and had no financial support from her family. Her college counsellor recommended that she apply to universities through a nonprofit, called QuestBridge, that matches exceptional students facing financial challenges with schools that will fully fund their tuition. In an evaluation for QuestBridge, Mackenzie’s history teacher wrote that Mackenzie, after escaping her “wealthy but abusive parent,” was “on her own in every way.”

Mackenzie explained in a biographical essay that her private school was among the most élite in St. Louis. “Nobody fits into a certain mold or stereotype, just like I do not,” she wrote. For her personal statement, Mackenzie responded to the prompt “Describe an experience which caused you to change your perspective” with an essay about finding herself in the pediatric intensive-care unit and looking at her bruised face in the mirror. She described “the one who almost killed me . . . the one who is my mother. *She* broke me.” She concluded, “I was never broken. She was.”

Mackenzie was admitted to the University of Pennsylvania with a full scholarship, facilitated by QuestBridge. She imagined that “starting over would be the easiest thing b/c I wasn’t leaving behind a regular family like so many others,” she wrote in her journal, two weeks after arriving at Penn. “Yet, I was wrong. So, so wrong.” Some of her high-school teachers had reassured her that she was part of their family—their “bonus child.” But they stopped calling. Her foster parents had had a baby, and Mackenzie felt increasingly peripheral to their lives. She was struck by the way other students relied on their parents, consulting them even about small choices, such as how to phrase an e-mail to a professor. She was ashamed to tell people that she’d been in foster care; she felt so alone that she thought about dropping out. But, she wrote, “if I truly can’t do this, where am I supposed to return to?”

Holiday breaks were a source of panic. “It felt like an equation of where I would feel the least uncomfortable and the least excluded,” she said. When she visited friends and former teachers, she tried to take up as little space as possible. Lisa Smith, her friend’s mother, recalled that, whenever Mackenzie stayed at her house, “she would meticulously clean stuff. She was trying so hard to please, to get acceptance.” At Penn, Mackenzie began to realize, “Oh, I actually have no idea who I am.”

When Mackenzie had applied to Penn, the university’s automatic coding system had categorized her application as “first generation,” because she had not filled in personal data about her biological parents. Mackenzie said that her college counsellor had told her that, as an independent student estranged from her family, this information was not required. Mackenzie had been invited to a pre-orientation program for first-generation and/or low-income (F.G.L.I.) students, and, though she didn’t attend the program, she began going to events hosted by Penn First, an F.G.L.I. student organization. Anea Moore, then a sophomore, had helped found the group the previous year. “We wanted to push the university to understand: if you’re going to accept more and more high-need students, you have to be prepared to sustain them throughout their time here,” she said. “You have to become a caretaker.” Moore didn’t think it was right, for instance, that universities commonly closed many dorms and cafeterias during the holidays, leaving vulnerable students feeling displaced. Mackenzie said that Penn First was “one of the first spaces on campus where I felt, These are my people. There was commonality in the fact that a lot of us had different relationships with home or family.” When she got into Penn, she said, “I had never heard of F.G.L.I., but these labels resonated with a story I was still trying to process.”

Mackenzie was one of fifteen freshmen selected for Penn’s Civic Scholars, a program for students committed to social justice and community service. Walter Licht, the faculty director of the program, described Mackenzie as the sort of student who “asks a question that makes everyone stop and brings the quality of conversation to a different pitch.” The Civic Scholars were encouraged to analyze how their identities intersected with systems of oppression and privilege. In a letter to herself, an exercise assigned to all the scholars, Mackenzie wrote, “I know that my first 18 years on this planet will always be a part of who I am, but how do I move on and start this new chapter of my life without pretending like it never happened?”

Elizabeth Cannon, the senior associate director of Civic House, where the program is based, sensed that Mackenzie was more vulnerable than she acknowledged. “She was working multiple jobs, and she owned almost no personal or material items,” she said. “She was walking around in the smallest, lightest winter coat.” When, during her freshman year, Mackenzie had surgery for a bone infection, Cannon offered to pick her up from the hospital. “I could tell that she was embarrassed, and she didn’t want to be a burden,” Cannon said. As Mackenzie recovered, a friend, Ayah El-Fahmawi, stayed with her and made her food. El-Fahmawi told me, “I was genuinely worried and surprised—she was completely on her own.”

During her sophomore year, Mackenzie decided to apply for a master’s at Penn’s school of social work—she could begin the program while completing her undergraduate degree—because she wanted to help young people who had aged out of foster care. One question on the application asked, “Are you the first generation in your family to attend college?” The Web site of Penn First Plus, a university program founded in 2018 to support F.G.L.I. students, defines “first generation” broadly, including students who have a “strained or limited” relationship with a parent who has graduated from college. This definition resembles the one used in the federal Higher Education Act, which says that first-generation status depends on the education level of a parent whom a student “regularly resided with and received support from.” (A spokesperson for the university said that Penn First Plus’s definition is designed to be inclusive and is not the institution’s official definition.)

Mackenzie said her reaction to the question about family was “Fuck that—I don’t have one of those.” Without providing context, she marked that she was the first in her family to go to college. “I had so much anger and grief, and I didn’t want them to be affiliated in any way with this new life I was building,” she said. “I wanted so deeply for people to understand what it means to not have a family, and I had this fear of people being, like, ‘What happened to you—that doesn’t count.’ ”

Although all criminal charges against Morrison had been dropped, the D.S.S., which has its own procedures for assessing guilt, substantiated Mackenzie’s allegations. Morrison challenged this decision, but the Missouri Child Abuse and Neglect Review Board, an independent panel appointed by the governor, upheld the finding. Morrison’s name was entered into a state registry for perpetrators of abuse and neglect. After Morrison’s arrest, St. Luke’s announced that it no longer employed her, but within a year she had been granted privileges by another local hospital. She petitioned a circuit court in St. Louis to remove her from the registry, arguing that the board’s finding was based on insufficient evidence and would compromise her employment. The court agreed to hold a trial reviewing the evidence against her.

At Mackenzie’s request, Penn had not listed her contact information in its online directory. Nevertheless, strange packages were occasionally delivered to her dorm: a pair of sneakers, which she assumed came from Lovelace, who used to act as her personal trainer, helping her stretch; a bracelet with an inscription about finding the truth. She met with the associate director of special services within Penn’s Division of Public Safety to share her fear that her family had discovered where she lived. Jane Dmochowski, a faculty member at Penn who had become close with Mackenzie and often had her over, said that in the months before the trial Mackenzie got several hang-up calls: “She would get so upset, and I never pried and asked who it was, but it was hugely concerning.”

Morrison’s trial was held during the spring of Mackenzie’s junior year. There were only four witnesses: a psychologist, a D.S.S. investigator, Mackenzie, and her mother. Morrison denied that she had ever hit her daughter, whom she described as emotional and intense. “We read, you know, enumerable books on the difficult child, the spirited child, the willful child,” she said. She described in detail how she had been at the top of her carpeted staircase trying to tease gum out of Mackenzie’s hair with a comb: “She immediately screamed, ow, jerked her head back,” and, after stepping back two or three stairs, stomped off to her room and slammed the door. The next morning, Morrison left the house before seeing her daughter’s face, she said.

Mackenzie testified that her mother had pushed her down the stairs and that, after she had fallen, “my mom was on top of me and she was striking me in the face.” One of the next things she remembers is waking up in her bedroom early the next morning. Her mom knocked on the door and told her, “I’m taking your keys and I’m calling you in sick to school.” When Mackenzie heard her mother leave the house, she got a spare key and drove to school, though she had no memory of doing so. She did recall that, once she was inside, there was a “kind of commotion, and eventually, like, a bunch of administrators kind of rushed into the room, and somebody said, ‘Call 911.’ ”

Morrison’s lawyer, Allison Schreiber Lee, had obtained a personal statement that Mackenzie had written to get a scholarship, which was nearly identical to her college essay, and she interrogated Mackenzie about differences between her medical records and her rendering of the experience. “It says that ‘your facial features are so distorted and swollen that I cannot tell them apart’—did you write that?” she asked.

[![Retail worker in clothing store speaking with customer.](https://media.newyorker.com/cartoons/623e568b7b07635d3fd01d56/master/w_1600%2Cc_limit/220404_a26110.jpg)](https://www.newyorker.com/cartoon/a26110)

Mackenzie said yes.

“Well, you could tell them apart, right?”

“I had bruising around my face,” Mackenzie replied.

“It says that ‘your hair is caked with dried blood.’ That didn’t happen, did it?”

“I remember there was some blood with my lip, yeah,” Mackenzie said.

In the essay, Mackenzie referred to the “metallic taste of the feeding tube.” Lee asked her, “It was metallic?”

“That’s what I tasted, yeah,” Mackenzie responded.

Lee informed Mackenzie that the tube was plastic.

“It’s what I tasted, though,” she said.

A month after the trial, the judge concluded, “While it is possible that Petitioner was the cause of the alleged injuries, the court cannot make that finding by a preponderance of the evidence based on the evidence presented.” The judge ordered that Morrison’s name be struck from the state registry. In an e-mail, an attorney for the D.S.S. notified Mackenzie’s lawyer of the decision, writing, “I am very saddened by the result in this case as I have always believed Mackenzie 100% on everything and I always will.”

Morrison declined to speak with me on the record, except to write, “Our greatest desire is that Mackenzie chooses to live a happy, healthy, honest and productive life, using her extraordinary gifts for the highest good.” Speaking for her side of the family, she added, “We will always be here for her.”

After the trial, Mackenzie decided to change her last name. She wanted to sever her remaining ties with her biological family, and she hoped a new name would make it harder for her mother to find her. After filling a notebook with lists of surnames that she thought sounded bold (Fairstone, Stronghill, Silverfield), she submitted a petition with the Court of Common Pleas of Philadelphia County, changing her name to Mackenzie Fierceton. In January, 2020, the winter of her senior year, she wrote in a Facebook post that the process of choosing a name had been about taking “ownership of my identity” and exerting “agency in a way I was never able to growing up.”

Two months later, as *COVID* hit the Northeast, Penn urged students to leave campus within a week. One of Mackenzie’s professors, Anne Norton, who teaches political science, checked in on students who she suspected might be stranded. Norton said, “Mackenzie always tried to say, ‘I’m fine, I’m fine’ ”—after she and her roommates gave up their apartment off campus, she lived with a roommate’s family in Ohio and then stayed at a classmate’s home in Philadelphia—“but eventually it became clear she was just couch-surfing at friends’ houses, and you can’t couch-surf in a pandemic.” In late May, Norton invited Mackenzie, who had just graduated with a B.A. and had one more year until she completed her M.S.W., to move in. Norton and her partner, Deborah Harrold, live in a large house in northwest Philadelphia. Norton said, “I told Mackenzie, ‘You don’t have to spend any time with us if you don’t want to, but you need to be safe.’ ”

That summer, Mackenzie decided to apply for a Rhodes Scholarship, to get a Ph.D. at the University of Oxford. Her friend Stephen Damianos, who had just been chosen for the scholarship, had told her she would be an ideal candidate. “She was tireless—she seemed to be fighting the world’s fight and really engaged in the struggle for a more just world,” he said. In addition to having an excellent academic record, Mackenzie was a policy fellow for a Philadelphia City Council member, a volunteer birthing doula with the Philadelphia Alliance for Labor Support, and a social-work intern at the Children’s Hospital of Philadelphia.

Mackenzie talked with Cannon, her mentor at Civic House, about whether to apply. “It was a pretty emotional conversation, because of her fear that, if she did get the scholarship, there would be press, and her bio family could find her and tear her down,” Cannon said. But she said that Mackenzie concluded, “I’m going to continue to try to move forward in my life.”

In a form that Mackenzie submitted to Penn, which formally nominates students for the Rhodes, she described her sense that students applying for scholarships “sometimes felt confused and pressured to be someone they were not amidst their application process.” In an interview with a writer working on a guidebook for F.G.L.I. students, she had expressed a similar concern about the sorts of personal statement expected from disadvantaged students: “The expression that comes up is ‘poverty porn’—continually being pressured by your school, when you get to a higher-education institution, or even in high school, to share your story—and thank donors, and whatever the case is.” (Penn said that it doesn’t pressure students to tell their stories but supports them when they choose to do so.)

In her Rhodes application, Mackenzie proposed studying the entanglement between the child-welfare and juvenile-justice systems (the subject of her undergraduate thesis, too)—a project she hoped would “uplift the voices of my foster peers.” But, in two paragraphs that drew connections between her personal background and scholarly interests, she took some liberties, such as describing a kid at one of her foster homes as a foster child, even though he was actually her foster parents’ biological child. Mackenzie told me, “I wish I had taken more time to precisely describe the nuances of their lives—it was a simplification of a complex story.”

A letter of endorsement from Penn, signed by Beth Winkelstein, the deputy provost, said that “Mackenzie understands what it is like to be an at-risk youth, and she is determined to re-make the systems that block rather than facilitate success.”

The sixteen-year tenure of Penn’s president, Amy Gutmann, had been defined by her efforts to position Penn as a school that addressed inequality rather than perpetuating it—a pivot that many élite universities have attempted. Gutmann more than doubled the number of Penn students from low-income and first-generation families, her faculty biography explains. In an interview, she described how she, too, had been a “first-generation, low-income student.”

Universities didn’t start regularly tracking first-generation status until the early two-thousands, and there has never been a clear definition of the term, which emerged in part because it was a more politically digestible label than race. In a 2003 ruling regarding race-conscious admissions at the University of Michigan Law School, the Supreme Court narrowly upheld affirmative action but wrote that the practice should not continue indefinitely. Universities began looking for other ways to encourage diversity. The number of first-generation students on campus became a new benchmark, a sign that a university was fulfilling its social contract. But institutions used different definitions of the term; one study analyzed eight definitions of “first-generation” commonly used by researchers and found that, in a sample of more than seven thousand students, those who qualified as first-generation ranged from twenty-two to seventy-seven per cent, depending on which definition was used.

In November, 2020, the Rhodes Trust named Mackenzie one of thirty-two scholar-elects from the United States. Penn seemed to embrace Mackenzie’s story as evidence of its commitment to promoting social and economic mobility. In a press release, Gutmann expressed pride that the award had gone to a “first-generation low-income student and a former foster youth.” After the announcement, Wendy Ruderman, a reporter from the Philadelphia *Inquirer*, interviewed Mackenzie for roughly twenty-five minutes. That day, the *Inquirer* published an article that began “Mackenzie Fierceton grew up [poor](https://www.inquirer.com/education/rhodes-scholar-university-of-pennsylvania-mackenzie-fierceton-lafayette-20201122.html?utm_medium=social&cid=Philly.com+Facebook&utm_campaign=Philly.com+Facebook+Account&utm_source=facebook.com&fbclid=IwAR35-vSiER9UGXxn4K-e9T5WD2YMaMEHJ5YXkrYIKx83EFwgMusi_2rTzXI).” Mackenzie says that she never described her childhood this way. Ruderman acknowledged that Mackenzie didn’t use those exact words, but she said that Mackenzie did describe herself as an F.G.L.I. student—an abbreviation that may invite confusion, because it can refer to people who are either low-income or first-generation, not necessarily both. The *Times* columnist Nicholas Kristof tweeted the *Inquirer* article, saying it was thrilling that a Rhodes Scholarship had gone to “a first-gen low-income foster youth,” and Mackenzie retweeted what he wrote. She told me that she wished she’d pushed back harder on the way she was characterized. “I just kind of crumbled behind the pressure,” she said.

The father of one of Mackenzie’s high-school peers reached out to a Penn official, to explain that the news coverage about Mackenzie was inaccurate. (A former classmate had also sent an anonymous e-mail to Penn’s news office.) The father’s message was shared with Penn’s general counsel, Wendy White, who asked to be put in touch with Mackenzie’s mother. Morrison and White spoke on the phone. Three days after the *Inquirer* story was published, Morrison wrote White an e-mail, thanking her for the conversation and explaining that Mackenzie “has been loved and cherished every moment of her life.” She said that “when Mackenzie imploded”—at the time of her hospitalization—“she had just failed the first AP Chem test and was overwhelmed with work load in other classes.” (Mackenzie said she didn’t fail any chemistry tests; her transcript shows that she earned a B-plus in the class.) Morrison continued, “She was falling apart under the academic stresses at school and was exhausted, and I believe looking for an out.”

A few days later, Mackenzie received an e-mail asking her to meet with Winkelstein, the deputy provost, to address questions that had “arisen from an anonymous source.” Sensing her mother’s involvement, Mackenzie asked a university staff member to attend the meeting as her informal adviser. According to a detailed reconstruction of the conversation, composed by Mackenzie and the staff member soon afterward, Winkelstein asked why, in Mackenzie’s application for the school of social work, she had categorized herself as first-generation.

“When you are in foster care, your legal guardian is the state,” Mackenzie responded, according to the reconstruction. “I was considered the only generation at this point.” She went on, “I legally did not have parents and never considered them as such to begin with.”

After asking about Mackenzie’s time in foster care, Winkelstein moved on to her college essay. “You describe an experience,” Winkelstein said. “And ultimately you say it was your mother. If we review your medical records, is it going to show broken ribs and injuries to your facial area?”

“Yes,” Mackenzie said.

“And you reported this to your school?”

“Reported what?”

[![Line of people standing in front of large clock tracking wait time.](https://media.newyorker.com/cartoons/623e568b357b5ba814b52dac/master/w_1600%2Cc_limit/220404_a26301.jpg)](https://www.newyorker.com/cartoon/a26301)

“What was going on.”

“Um, eventually, yes,” Mackenzie said. She took a sip of water and began crying.

“What happened after that?” Winkelstein asked.

“After what?”

“After you talked to the school. And this next question may be tough. How did you get to school the next morning?”

“I don’t remember, but I was told I drove,” Mackenzie said.

Winkelstein asked what happened the night before she was hospitalized.

Mackenzie took another sip of water. “It was bad,” she said.

“What happened the night before?”

Mackenzie was crying, and Winkelstein asked again, “What happened?”

Sobbing, Mackenzie responded, “My mom tried to kill me.”

Winkelstein paused, so that Mackenzie could catch her breath, and then asked, “Do you think these documentations were an accurate representation of your experiences?”

“Yes,” Mackenzie replied.

After the meeting, Walter Licht, the faculty director of the Civic Scholars program, said that the staff member—who didn’t want to use her name, because her job at Penn is not secure—called him distraught. “She said she had never been party to such an interrogation,” he said. “She said it felt like an attack on a student.” Licht was disturbed that the conversation appeared to have been provoked by “a mother possibly seeking vengeance.” (The university has said that Winkelstein’s questions were appropriate and that her manner was not aggressive. At the end of the interview, she offered to connect Mackenzie with support.)

Mackenzie did not know that anyone at Penn was communicating with her biological family. But her mother and Wendy White apparently stayed in touch—in an e-mail after Mackenzie was questioned, Morrison said that she was saddened to learn that “M stuck to her story.” She wrote, “She has become emboldened over time, and has been successful with her evolving tale for 6 yrs.” She offered that White or her staff could visit her home, in St. Louis. “We would never have believed any of it if we weren’t living it,” she wrote, adding that Mackenzie had “directed her masterpiece perfectly.” One of Morrison’s sisters also wrote White an e-mail, saying that Mackenzie “deliberately tried to frame Carrie and planted ‘evidence’ around the house, including her own blood.”

The week after the meeting, Winkelstein sent a letter to the Rhodes Trust expressing concern that Mackenzie (whose birth name and place of birth she got wrong) may have misrepresented her childhood. She wrote that Mackenzie, in her application, had failed to “acknowledge her upper middle-class upbringing and provides a description of a life of abuse that the judicial process concluded could not be substantiated.” Winkelstein attached orders showing that a circuit court had reversed the D.S.S.’s finding of abuse, and that Morrison’s arrest had been expunged.

A month later, the Rhodes Trust informed Mackenzie that it was launching an investigation into her personal history. “I really don’t have words,” Mackenzie wrote in an e-mail to a mentor at the Penn Women’s Center. “It is seven years later, and I am still having to prove and prove and prove what has happened to me.”

Anea Moore, who helped found Penn First, wrote the Rhodes Trust a letter about Mackenzie. “When I founded Penn First, it was for students just like her, and her membership and leadership in the club was welcomed with open arms,” she explained. “FGLI kids can go to private school and/or college preparatory school just as Mackenzie did. We are not all inner-city children who live in filthy ghettos and attend crumbling, rat-infested public schools as the wider media may portray us to be.”

Moore, who had been chosen to become a Rhodes Scholar two years earlier, had been surprised to see how her personal story was packaged for the media. Both her parents had recently died, and she was going through a severe depression, but, she told me, “Penn dragged me to every single news outlet that asked for an interview and sent a Penn communications person with me to make sure I said the right things. It was, like, ‘Oh, yay, Penn has a Black Rhodes Scholar with dead parents who grew up working class.’ ” (Penn says that Moore was never made to do an interview or told what to say.) With Moore’s permission, her story was put on fund-raising material sent to alumni, and Gutmann summarized Moore’s life story in a commencement address. “To be fair, I was using Penn, too—it gave me economic and social capital,” Moore said. “But one young Black lady with dead parents using a multibillion-dollar Ivy League institution feels entirely different than the institution using her.”

Mackenzie understood that her abuse allegations would be investigated all over again, and she found two lawyers who agreed to help her pro bono. Knowing that Penn had already spoken with Morrison, they asked her for a meeting, too. Michael Raffaele, one of the attorneys, said that Morrison presented herself as a model parent who didn’t understand why Mackenzie wouldn’t accept her love and come home. Raffaele was reminded of a line in the space movie “Serenity,” in which an agent called the Operative advises that, in order to trap a rival, one should “leave no ground to go to.” Raffaele said it seemed as if Morrison were “trying to manufacture a situation in which Mackenzie must go home to her mother, because she has no ground to go to—if she’s personally ruined.”

Mackenzie’s lawyers learned that the university was considering initiating a process in which Mackenzie’s bachelor’s degree could be revoked. The university offered her a deal: as Raffaele described it to Mackenzie in an e-mail, the university would “take no action against your undergraduate degree,” if she gave up the Rhodes, along with her Latin honors (she’d graduated summa cum laude). In addition, she would have to take a mandatory leave—“to get needed counseling and support”—before the university would grant her M.S.W. degree. When White learned that Mackenzie had been telling professors that she felt the university was threatening her, she added a new requirement. In an e-mail, she said that Mackenzie would have to write a statement saying she’d agreed to withdraw from the scholarship “voluntarily and without pressure.”

Mackenzie rejected the offer. She sent the Rhodes Trust medical and family-court records, along with letters from twenty-six people in her life. A teacher from Whitfield wrote, “While her mother used her wealth to evade conviction, there was never any doubt in my mind that she abused her child and is diabolical in having no remorse.” A childhood friend wrote that Mackenzie had confided at the time that “her mother’s boyfriend would come into her bedroom at night and how her mother would do nothing about it.” (Morrison did call the police when he came to their house to show Mackenzie pictures of his new gun.)

Three of the people who had written Mackenzie recommendations for the Rhodes composed new letters affirming that she had never misrepresented her life to them. In another letter, Mackenzie’s lawyers argued that she had not constructed a narrative about herself to deceive anyone, but instead had tried to build a new identity after a trauma that had made her question nearly every aspect of her life. Mackenzie told me, “I have heard people describe sexual assault as a kind of erasure of self,” but she said that, because her abuse occurred when she was so young, “it felt like there was not a self to begin with.”

If trauma creates a kind of narrative void, Mackenzie seemed to respond by leaning into a narrative that made her life feel more coherent, fitting into boxes that people want to reward. Perhaps her access to privilege helped her understand, in a way that other disadvantaged students might not, the ways that élite institutions valorize certain kinds of identities. There is currency to a story about a person who comes from nothing and thrives in a prestigious setting. These stories attract attention, in part because they offer comfort that, at least on occasion, such things happen.

In April, 2021, an investigative subcommittee for the Rhodes Trust issued a report recommending that Mackenzie’s scholarship be rescinded. The report acknowledged, “This is a tragic story,” but said that truthfulness “cannot be overridden by appeal to trauma.” It referred to childhood pictures—enclosed in a twenty-two-page letter written to the Rhodes Trust, in mid-December, by an anonymous sender who displayed a great deal of familiarity with Mackenzie’s childhood—that showed Mackenzie engaging in “typical upper middle-class childhood activities,” like horseback riding and going to the beach. Though the Trust said that Mackenzie’s abuse allegations were beyond the scope of its investigation, it repeated an argument originally advanced by Morrison’s lawyer at trial: that there were discrepancies between Mackenzie’s medical records and an essay she’d written to get into college—evidence, it said, of a broader pattern of misrepresentation. The Trust determined that, in Mackenzie’s medical records, “there is no reference to dried blood, distorted facial features, or cessation of breathing.” The report also pointed to inconsistent descriptions of the length of time Mackenzie had spent in foster care. In her applications to college and to social-work school, she had written that, in 2014, she had become a ward of the state “once again”—Mackenzie said that she was referring to her involvement in the family-court system as a child but acknowledged that the phrase was confusing. (A spokesperson for the Rhodes Trust wrote, “Fairness to all our applicants demands that if any issues or allegations arise, we consider them carefully,” adding, “We provide applicants multiple opportunities to respond, correct inaccuracies and share information.”)

Mackenzie wanted to submit a response to the Rhodes report, but Raffaele warned that her case could be referred to federal prosecutors, on the ground that she had misrepresented her finances in her application for federal aid—a possibility that he said White had raised. The questionnaire for the Free Application for Federal Student Aid asks, “At any time since you turned age 13, were both your parents deceased, were you in foster care or were you a dependent or ward of the court?” Mackenzie had correctly answered “yes,” which put her in the category of an independent student. Nevertheless, Raffaele encouraged her not to take any risks. “If the U.S. Attorney’s Office is getting their information from general counsel at the University of Pennsylvania,” he told me, “they might act differently based on where they are getting that tip, and there is no quick way out of a federal criminal prosecution.”

Mackenzie agreed to withdraw from the scholarship. Norton, with whom Mackenzie had been living for nearly a year, told me, “I cannot avoid the sense that Mackenzie is being faulted for not having suffered enough. She was a foster child, but not for long enough. She is poor, but she has not been poor for long enough. She was abused, but there is not enough blood.” Penn had once celebrated her story, but, when it proved more complex than institutional categories for disadvantage could capture, it seemed to quickly disown her. Norton wrote a letter to Gutmann, Penn’s president, warning that the university had been “made complicit in a long campaign of continuing abuse.” Norton says that Gutmann did not respond.

[![One postapocalyptic warriors roasts marshmallows while the other checks their phone.](https://media.newyorker.com/cartoons/623e568bc80198b37b969928/master/w_1600%2Cc_limit/220404_a24874.jpg)](https://www.newyorker.com/cartoon/a24874)

In April, 2021, six days before Mackenzie gave up the Rhodes Scholarship, she got a letter from Penn’s Office of Student Conduct (O.S.C.) notifying her that the university had requested an investigation because of “concerns that you misrepresented and/or embellished your background.” She was supposed to receive her social-work degree the following month, but the letter said that her records would “automatically be placed on hold until this matter is resolved.”

Norton asked Rogers Smith, a colleague in the political-science department, if he would serve as Mackenzie’s adviser for the disciplinary proceedings. A professor of constitutional law and a former associate dean, Smith had previously worked at Yale, where he chaired the school’s undergraduate student-disciplinary committee. It quickly became clear, he said, that “this was a very unusual process, and my knowledge of standard disciplinary processes was of limited relevance.” O.S.C. investigators were reviewing e-mails between Mackenzie and Penn faculty, presumably to see if she had portrayed her life accurately; they also interviewed Morrison and the St. Louis prosecutor who dropped her criminal case—without telling Mackenzie. When Smith realized this, he wrote the O.S.C., “I am profoundly ashamed of us all.” (The university says the O.S.C. doesn’t recall Mackenzie asking for witness names before it issued its report, and that it is standard practice not to identify witnesses.)

After investigating Mackenzie for more than three months, the O.S.C. released a report on its findings. “Mackenzie may have centered certain aspects of her background to the exclusion of others—for reasons we are certain she feels are valid—in a way that creates a misimpression,” the report concluded. Her case was referred to a panel of three faculty members in the social-work school. Smith was hoping that the panellists would consider how Penn’s F.G.L.I. programs had affected Mackenzie’s understanding of the concept of first-generation, but the panel determined that Mackenzie should be disciplined—with a four-thousand-dollar fine and a notation on her transcript that she’d been sanctioned—for misrepresenting herself on her application to the school of social work. Mackenzie appealed the decision, arguing that the first-generation question had not felt straightforward. When concerns were initially raised about her first-generation status, Mackenzie had e-mailed the associate director of admissions and recruitment at Penn’s social-work school to ask how former foster youth should answer the question. “I personally believe the education level (or/and financial status) of the biological parents would be irrelevant,” the associate director responded. “The youth should select into the option that provides them access to the most funding—which would be to indicate that they are a first-generation college student.”

Anthony Jack, a professor at the Harvard Graduate School of Education who studies low-income and first-generation college students, told me that he would not consider a student like Mackenzie first-generation. But he was troubled that her status as a low-income student had ever been challenged. “When we allow stereotype to be our stand-in for disadvantaged groups, we are actually doing them a disservice,” he said. “That’s what scares me about this case. It’s, like, ‘You’re not giving us the right sob story of what it means to be poor.’ The university is so focussed on what box she checked, and not the conditions—her lack of access to the material, emotional, and social resources of a family—that made her identify with that box.” He went on, “Colleges are in such a rush to celebrate their ‘first Black,’ their ‘first First Gen’ for achievements, but do they actually care about the student? Or the propaganda campaign that they can put behind her story?”

When Mackenzie initially contemplated applying for the Rhodes Scholarship, she asked Moore and Damianos, the recent Rhodes Scholars, if they thought it would be a problem that she was involved in a wrongful-death lawsuit that a family had filed against Penn. Damianos said, “She asked me, ‘I wonder if this litigation will come back to bite me.’ ” Damianos and Moore both assured her that institutional endorsement for scholarships was handled by an office that was not likely to be concerned with lawsuits against the university.

Mackenzie had been an organizer on campus for a variety of causes—she advocated for the university to defund campus police and to reimburse public schools for unpaid property taxes—but in the months before she applied for the Rhodes she had been involved in a more straightforward matter: improving building safety. In the winter of 2020, she’d had a seizure in the basement of the Caster Building, where classes in the school of social work were held. According to her classmates, she was unconscious and intermittently seizing for roughly an hour, because it took emergency medical personnel that long to extract her from the building, as they struggled to fit a stretcher into the elevator or the stairway.

Mackenzie was in an intensive-care unit for three days and was given a diagnosis of epilepsy. (Her doctors said that her head injuries in high school may have put her at greater risk for the disorder.) After she was released, her classmates told her how long they believed she had waited for medical care. Mackenzie remembered that, two years earlier, a student named Cameron Driver, a thirty-eight-year-old Black man, had had a medical emergency in the Caster basement. He had died. She interviewed Driver’s classmates about what had happened to him, and she and another student, Kate Schneider, took photographs of the building’s entryways. Schneider told me, “We wanted to document everything, because we were, like, ‘This is a pattern. One student died, and another could have died, because of issues of access in this basement.’ ” Mackenzie wrote letters to the social-work school and to Gutmann, the university’s president, expressing her concerns. (Penn denies that there are accessibility problems with the Caster Building which contributed to Mackenzie’s medical emergency or to Driver’s death.)

Mackenzie also sent a note to Driver’s widow, Roxanne Logan, offering to share the details she’d gathered. “The thought that this information may have been withheld from you felt utterly horrifying,” Mackenzie wrote.

According to Mackenzie, Logan, who had been pregnant when her husband died, asked her to meet. Logan hadn’t known that her husband and emergency responders had allegedly waited for almost an hour together before he was taken away in an ambulance—twelve minutes later, he was declared dead. In August, 2020, Logan filed a lawsuit, asserting that her husband’s death was owing to “system-wide logistical and structural failures created by the negligence and recklessness” of the university. Her complaint described “another Penn student”—Mackenzie—whose medical crisis in the Caster Building had exposed nearly identical problems. Mackenzie was deposed in Logan’s lawsuit in March, 2021, a month before she gave up the Rhodes.

Some Penn professors have wondered if Mackenzie’s role in the lawsuit might have bearing on the university’s scrutiny of her credibility. Amy Hillier, a faculty member at the social-work school, took a sabbatical from Penn because she was so disillusioned by Mackenzie’s treatment. She wrote to the dean of the social-work school with a list of concerns, including the “appearance of retaliation against Mackenzie for giving a deposition in wrongful death lawsuit against the University.” (The university has denied that its dealings with Mackenzie had anything to do with the lawsuit.)

Logan said that her lawyers did not want her to talk with me. “I’m a Black woman, I’m middle-aged, I’m a single parent of a special-needs child, and I can’t do anything that would jeopardize the lawsuit,” she said. “But I’m thankful that Mackenzie came forward.”

Last fall, Mackenzie began the sociology Ph.D. program at Oxford, which had admitted her before she withdrew from the Rhodes; she’d lost her funding, but a professor at Penn offered to pay for her first year. Two months later, in December, 2021, she filed a lawsuit against Penn, accusing it of retaliating against her and discrediting her “for Penn’s institutional protection.” By then, Gutmann had been appointed the U.S. Ambassador to Germany, a position she began last month, and Winkelstein had been promoted to interim provost.

In talking about her childhood, Mackenzie was fragile, sometimes narrowly avoiding tears, but when she reflected on how her life intersected with her political ideals she became focussed and self-possessed. She has been in therapy since she went into foster care, and she attributes her capacity to heal, at least to some degree, to her sense of fellowship with other children and women who have not been believed. “I’m telling my story because I think it’s a microcosm of how institutions of power can manipulate truth,” she told me.

At the time that Mackenzie filed her case, the *Chronicle of Higher Education* was finishing an article about her lost Rhodes Scholarship. The university had thirty business days to answer Mackenzie’s suit, but it produced a hundred-and-thirty-page response in nine business days, during the Christmas holiday. The university’s pleading portrayed Mackenzie as a discredited person who cannily concocted a tale of abuse: as a child, she had “regular temper tantrums, beyond the normal range for an adolescent.” Then she had “claimed to fall ill” at school and presented a “fictitious account of abuse by her mother.” According to the pleading, her claims of abuse kept her family “muzzled,” leaving her “in control of her narrative.”

Four days after the response was filed, the *Chronicle* published its [article](https://www.chronicle.com/article/the-dredging), giving ample weight to each side and quoting from the university’s pleading. The story was quickly picked up by other news outlets. “ ‘Rhodes Scholar’ claimed she grew up poor and abused—then her story started to unravel,” the New York *Post* wrote. A student publication at Oxford declared, “A privileged student faked being poor to get into Oxford Uni.” A morning radio show, syndicated to some hundred stations in the U.S., named Mackenzie its “donkey of the day.”

Norton felt that Penn was defaming its own student, and in a grievance she accused White and Winkelstein of violating university procedures with “arbitrary and capricious” conduct. “This is not simply a matter of believing survivors or showing a decent deference to a person’s understanding of their life experience,” she wrote. “It is a deliberate indifference to evidence.” Smith and Hillier signed the grievance, too. In a supplement to the grievance, Smith wrote that Penn’s disciplinary procedures “served to shelter the University from review of its role in encouraging the decisions for which it is now punishing her.”

Mackenzie’s social-work degree is still being withheld. She learned last week that she had lost her appeal. Her degree will not be granted until she submits a letter of apology, a requirement imposed by an appeals panel. (Her fine was withdrawn, because the university’s charter says that financial restitution cannot be imposed in cases involving academic integrity.) After finishing her second term at Oxford, she had returned to Norton’s house for a few weeks. She felt relieved to be back in Philadelphia, where Norton and a handful of friends and professors constitute what she calls her “chosen family.” “I don’t want to be gone from them too long, because then, like, they might move on,” she told me. “It’s just difficult to describe what it’s like to go through the world feeling like you don’t have some sort of anchor.”

Mackenzie moved around Norton’s house lightly and with deference. She, Norton, and Harrold sat down for family meals, but Mackenzie almost never had people over; when she did, she hosted them on the front porch. Her room, on the third floor, was mostly bare, though she had hung seventeen photographs, mostly of college friends. Norton has tried to create new domestic routines—doing puzzles; watching rock-climbing movies, a shared interest—so that, she said, “it’s not about her fitting into our life. It’s about trying to construct a common life together.” Occasionally, Mackenzie has a painful longing for the mother she remembers as a young child, but “it is not her that I am grieving,” she said. “I am grieving the idea of her—the idea I had once created for her.”

Mackenzie told me that, in the past year, she’s experienced a state of self-doubt that she hadn’t known since high school: “There have been moments of almost panic where I am just cognitively questioning myself, like, ‘Did I misremember something?’ It’s easy to slide back into that state, because I want anything other than the reality—that it is my bio family who has caused so much harm—so I will do backflips to try to make it not true.” In her high-school journal, she had described this cycle of doubt. “You start to think that maybe you had it wrong and that maybe it actually did happen the way that they say it did,” she wrote. “And then you just throw away the real memory, the true one, and replace it with the one that they have fed you a million times, until that is the only thing you can remember.” ♦

&emsp;
&emsp;

---
`$= dv.el('center', 'Source: ' + dv.current().Link + ', ' + dv.current().Date.toLocaleString("fr-FR"))`