---

Alias: [""]
Tag: ["Tech", "Travel", "🌎"]
Date: 2022-02-20
DocType: "WebClipping"
Hierarchy:
TimeStamp:
Link: https://restofworld.org/2022/newsletter-latin-america-gentrifying-cities/?ref=refind
location:
CollapseMetaTable: true

---

Parent:: [[@News|News]]
Read:: [[2022-03-23]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-IstechgentrifyingLatinAmericacitiesNSave

&emsp;

# Is tech gentrifying Latin America’s cities?￼

A non-negligible contingent of _Rest of World_’s U.S. team was in Mexico City recently, and I was faced with an unexpected problem: masses of fedora-donning foreigners on their laptops, sitting at café tables that I needed for my own laptop-wielding team of foreigners. (Sadly, my crew wasn’t wearing fedoras.)

Just last week, Mexico City’s Twitter was abuzz, debating the influx of digital nomads from the U.S. (I’m going to avoid using [the g-word](https://www.npr.org/sections/publiceditor/2011/01/24/133117715/is-the-word-gringo-offensive-or-just-distracting)). While some tweets supported the good work (and money) that devs, VCs, and Mex-curious tech people were bringing to the city, others decried the beginning of a San Francisco–like colonial effect, where locals were priced out by (among others) rich foreigners.

Of course, tech-driven influxes aren’t new, and gentrification itself has been a part of life long before the tech industry. But the pandemic has thrown things out of whack.

You could argue that the foreign diaspora in Latin American cities will subside if and when people are forced to return to offices in their home countries. But Mexico’s laissez-faire approach allows some to collectively pretend that the pandemic isn’t over: No shoes, no shirt, no PCR? No problem!

More than people, it’s the [flow of foreign money](https://restofworld.org/2022/latin-america-startup-developer-scarcity/) that threatens/promises to make the biggest difference. Even if Americans flock back home or to other destinations, Latin America’s time zone alignment with the U.S. will always make it an attractive destination. 

Moreover, the nature of perpetual crisis in the region makes the temptation to hire Latin Americans an ever growing one. Inflation and currency devaluation are making the region more affordable to U.S. dollar holders by the day. Slumping job markets put a highly skilled workforce out of work. Countries like Chile and Argentina have long been rejigging universities and accelerators to focus on STEM, R&D development, and entrepreneurship, and these people make for attractive remote employees.

Couple that with the obscene amounts of money VCs are trying to invest across less saturated markets around the world, and what we may be witnessing isn’t so much “gentrification” of Latin American cities but the newest iteration of the brain drain: one which works in reverse. Now, the educated and skilled do not leave for greener pastures, but rather stay put and price everyone else out of tech hubs like São Paulo, Mexico City, Santiago, Buenos Aires …