---

Alias: [""]
Tag: ["Media", "📺", "Jackass"]
Date: 2022-02-13
DocType: "WebClipping"
Hierarchy:
TimeStamp:
Link: https://www.hollywoodreporter.com/feature/jackass-oral-history-johnny-knoxville-steve-o-interview-1235080408/
location:
CollapseMetaTable: true

---

Parent:: [[@News|News]]
Read:: [[2022-03-07]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-TheHollywoodReporterNSave

&emsp;

# Jackass oral history

On Oct. 1, 2000, _[Jackass](https://www.hollywoodreporter.com/t/jackass/)_ debuted on MTV with a shot of [Johnny Knoxville](https://www.hollywoodreporter.com/t/johnny-knoxville-0/) being fired out of a cannon to the now-familiar strums of “Corona” by Minutemen — and the world would never be the same.

Born out of skate-culture shock videos, _Jackass_ featured a lovable gang of ne’er-do-wells — including clown-college grad [Steve-O](https://www.hollywoodreporter.com/t/steve-o-1/), thong-loving exhibitionist Chris Pontius and occasional Oompa Loompa impersonator Jason “Wee Man” Acuña — performing a three-ring circus of _Candid Camera_\-style pranks, gag-inducing dares and flat-out lunatic stunts. Something about its bum-fights-meets-_Three Stooges_ energy instantly clicked with MTV audiences, giving the network its highest ratings in history (2.4 million among 12-to-34-year-olds) while sending lawmakers like Sen. Joe Lieberman into apoplectic fits. Knoxville pulled the plug on the show after just three seasons and 25 episodes, but corporate sibling Paramount Studios found a way to keep the money-minting franchise alive in the form of three feature films: 2002’s _Jackass: The Movie_ (which grossed $80 million worldwide); 2006’s _Jackass Number Two_ ($85 million); and 2010’s _Jackass 3D_ ($172 million).

Along the way, there has been sadness and tragedy: In 2011, _Jackass_ performer Ryan Dunn, 34, and production assistant Zachary Hartwell, 29, died in a drunk-driving accident with Dunn behind the wheel. Dunn’s childhood friend and co-star Bam Margera has struggled with alcoholism and in January 2021 said on the _Knockin’ Doorz Down_ podcast that Paramount would not allow him to perform in future _Jackass_ films. (Earlier this year, Margera was served with a three-year restraining order from _Jackass_ co-creator Jeff Tremaine; Margera has responded by suing the _Jackass_ creators and Paramount for wrongful termination. The topic of Margera remains off-limits pending litigation.) But the show goes on. On Feb. 4, the fourth film in the _Jackass_ saga, _Jackass Forever_, premieres under the strangest set of circumstances yet: exclusively in theaters during the third year of a global pandemic. Will the boys’ legions of die-hard fans brave omicron to cheer on their favorite antiheroes getting slapped at full force in the testicles with a flip-flop? The answer remains to be seen.

But first, the founding fathers — Knoxville, 50; Steve-O, 47; Pontius, 47; Acuña, 48; and Tremaine, 55 — convened with _THR_ for an aptly outrageous retelling of the story of _Jackass_.

**STEVE-O** It all started with skateboarding. And in the 1980s, the skateboard industry was really at the mercy of the approval of mothers. So all the skateboard videos that came out in the early 1980s were very careful to be sugar-coated, not scare off Mom. Like they wouldn’t show very violent falls off of skateboards. But then came this guy named Steve Rocco, and he said, “Fuck that. We’re not going to kiss Mom’s ass anymore.” And he made the first video to properly embrace skateboarding being criminal and reckless and it was gnarly: _The Rubbish Heap_.

What’s notable about that video is that it was the first video project of Spike Jonze, who at the time was a photographer for Steve Rocco’s skateboarding company. Back then, Steve Rocco was like the Bill Gates of the skateboarding industry. He had this conglomeration of companies, and he was just a fucking madman. And he would run these ads to promote his companies that were just out of control. And one of them for his company called World Industries was a photo of a little kid with a gun in his mouth. And it said, “World Industries: Kill yourself.”

The two biggest skateboarding magazines, _Thrasher_ and _TransWorld_, both sent his ad back. They said, “There’s no way we’re going to print this.” So Steve Rocco said, “Oh, you don’t like my ad? Then fuck you. I’m not going to run any more ads in either of your magazines. And I’m going to start my own magazine.” And that’s how _Big Brother_ started. The only purpose for _Big Brother_ was to be a forum for filth that would never be allowed on the pages of _Thrasher_ or _TransWorld_.

**JOHNNY KNOXVILLE** I didn’t know any of this when we started shooting _Jackass_. I didn’t know this was our history.

**CHRIS PONTIUS** _Big Brother_ attracted all the misfits in skateboarding. Steve-O, for example, lived in New Mexico at the time. \[_Jackass_ producer\] Dimitry \[Elyashkevich\] worked for _Big Brother_. Me and Jason \[“Wee-Man”\] were skateboarders in California.

**JEFF TREMAINE** We hired Jason just to put \[_Big Brother_\] subscriptions in bags and take them to the post office. \[Tremaine was editor-in-chief of the magazine.\]

**PONTIUS** I got interviewed in _Big Brother_, like a skateboarding interview. And then when my interview came out, it kind of ruffled some feathers. \[Pontius appeared fully nude in the spread, swinging his penis around for something he called “the whirlybird.”\] I’ve always been free my whole life to say anything I want. And the guy who interviewed me, Thomas Campbell, told me I should probably call up Jeff and get to know them because I should probably work for them.

**TREMAINE** We were much more about big personalities than we were about great skateboarding. And we put out a video in 1995 that had lot of crazy shit in it, plus some skateboarding, and that did really well.

**STEVE-O** In 1997, I was living in New Mexico and _Big Brother_ came through Albuquerque, where I lived. They would go on tours with skateboard companies. In this case, it was DuFFS shoes. I was just so in love with _Big Brother_ that I made it my mission to track them down. And I found them at a skate park, and I went up to Dimitry and basically said, “I don’t care if you guys like me or like what I’m just telling you right now, I’m going to get fucking gnarly tonight and I’m going to be in _Big Brother_ magazine.” And I ended up in the hospital that night with second-degree burns on half my face.

**TREMAINE** Tell what happened.

**STEVE-O** I was working with this pro skateboarder. I was like, “OK, this is going to be great. I’m going to spray hair spray all in my hair and light my head on fire, and that’s the torch. And you’re going to have a mouthful of rubbing alcohol, and you’re the fire-breather. So you’ll use my head as the torch, but I’ll have my own mouth full of alcohol, then I’m going to stick my hand into the fireball that you blow. So then everything’s on fire, and then I’m going to do a backflip and simultaneously breathe fire.”

But the thing was that the skateboarder blew the fireball point-blank into my face, so my entire head was on fire from the shoulders up. And my best thinking in that moment was, “I better hurry up and do this fire-breathing backflip.” So I do the fire-breathing backflip, and I come up short and my face is just fucking burning. I ended up with all the skin on my face rolled up like a joint in my hand. It was a pretty gnarly situation. But I got my article. It was a little sidebar called “The Burning Boy Festival.”

I had just applied to \[Ringling Brothers and Barnum & Bailey\] Clown College. And I would wake up and have to peel my pillow off. Then I got called from the Clown College that I’d been accepted. And I thought, “Am I even going to be able to go?” But I just have crazy healing powers. I healed up in time, and I was in Clown College when the magazine came out. It was actually the first issue of _Big Brother_ to be published by Larry Flynt. At the end of the little article, it said, “Steve-O just got into Clown College. Way to go, Steve.” And they got a kick out of the fact that I was in Clown College. I became a recurring character in the magazine.

![Lazy loaded image](https://www.hollywoodreporter.com/wp-content/uploads/2022/01/011122_JACKASS_THR_DSC08691-EMBED-2022.jpg?w=822)

“In between \[movies\] two and three, I was doing drugs and trying to become a rapper. I’ve always had hustle,  
but at times I’ve hustled in the wrong direction.” Photographed by Beth Saravo

**PONTIUS** The first time they shot with Steve-O in Florida, we met him for 10 minutes, and Jeff was like, “Let’s lose him.” Before we even shot anything. They were driving through red lights and stuff, but they couldn’t lose him. He was just dying to perform.

**TREMAINE** Thank God we couldn’t lose him.

**KNOXVILLE** His personality wasn’t as refined as it is now.

**STEVE-O** These guys pushed the boundaries to such absurd extremes. Every issue of _Big Brother_ had a different theme. One of the covers was a professional skateboarder holding a pitchfork dressed up as Satan with horns, like doing a kick-flip over a stack of burning Bibles.

**KNOXVILLE** Issue 666.

**STEVE-O** What actually got Larry Flynt interested in owning _Big Brother_ was the Kids Issue. They were featuring the youngest skateboarders in the industry. And on the cover of that issue was an 8-year-old Ryan Sheckler, who now is probably 32 or something like that. … _Big Brother_ had flown under the radar for years at that point, actually having, like, fairly graphic nudity in the magazine.

**PONTIUS** I was nude and in _Big Brother_ before I was even 18.

**STEVE-O** And this is a magazine that was targeted toward kids. But when the Kids Issue came out, there was outrage on a national level. It was on the news.

**PONTIUS** Another controversy with _Big Brother_ was, when Larry Flynt owned it, something went wrong in the subscription department, and the people that got one of his magazines called _Taboo_ received _Big Brother_, and _Big Brother_ subscribers received _Taboo_. So all these moms were furious. “They’re sending my kids porn!”

**KNOXVILLE** And all the perverts were upset they got _Big Brother_.

**TREMAINE** So we were starting work on the second video, and that’s when I met Knoxville. He was trying to write articles for us.

**KNOXVILLE** The first one was the self-defense equipment article.

**TREMAINE** He was going to test out all the self-defense equipment on himself.

**STEVE-O** Knoxville’s story is basically if you take the Bad Company song “Shooting Star” and switch “guitar” with “video camera.” Graduated high school, he is 18 years old. He says to his mom, “I’m going out to be a big star.” And 18-year-old Knoxville moves to L.A., and he is trying be an actor. And he’s having some success in television commercials. But years are going by, and he really wants to make his mark. And he’s starting to approach 30 years old. And he says, “I’m sick and tired of fucking waiting to be picked at an audition. I’m going to fucking force people to recognize me.” So he pitched this self-defense thing. He pitched it to every media outlet.

**KNOXVILLE** My then-girlfriend got pregnant, and I was like, “I’ve got to do something quick.” And this was my best guess. Like try to make something happen for myself and our family. I pitched it to Howard Stern and some magazines. And Stern thought I was crazy. Some magazines wanted it, but they didn’t want to support me because I didn’t have any money. So I needed a bulletproof vest, I needed to buy pepper spray, the stun gun, the Taser gun.

![Lazy loaded image](https://www.hollywoodreporter.com/wp-content/uploads/2022/01/011122_JACKASS_THR_DSC09483-EMBED-2022.jpg?w=769)

“_SNL_ was going to give me, like, five minutes each week to do what I do, but that would just be me. And I couldn’t do both.” Photographed by Beth Saravo

**STEVE-O** He says, “I want to mace myself with red pepper spray. I want to get stunned by a 50,000-volt Taser gun. And then I want put on a bulletproof vest and shoot myself with a .38-caliber handgun. I just need the bulletproof vest, and it’s like $5,000.” Nobody would have anything to do with it, except Tremaine.

**KNOXVILLE** Mom gave me $300 for Christmas that year. And I found the cheapest bulletproof vest they had on the market. Nowhere close to $5,000. Tremaine bought the stun gun, the pepper spray and the Taser. But my mom, unbeknownst to her, bought the bulletproof vest.

**TREMAINE** How much did we end up paying for that?

**KNOXVILLE** You guys paid a lot better than _Bikini_ magazine. They gave me 10 cents a word. You guys gave us, like, 50 cents a word.

**TREMAINE** When Knoxville did the self-defense thing, I convinced him he needed to film it because we were starting work on the second video. And then we started getting cold feet about the bulletproof vest. That was so scary to me, especially because he got the cheapest one on the market. Luckily, at that point, Larry Flynt had bought the magazine. So I also gave him a big stack of porn magazines, at least four or five inches thick, that went under the bulletproof vest.

**KNOXVILLE** At one point I’m standing there with the gun in my hand, trying to shoot myself, and all the porn magazines fall out.

**STEVE-O** Knoxville thought that it would be safer to have somebody else shoot him from 12 feet away. But nobody was willing to do that because they didn’t want to be the one who killed him. So he’s in the footage, turning the gun on himself, and he’s saying, “Man, I wish somebody would shoot me.”

**TREMAINE** I don’t think Johnny did it on purpose, but there’s one bullet in the chamber.

**STEVE-O** So it’s like, “Click.”

**TREMAINE** Everyone’s getting more stressed. Every time he clicks it, the cameraman is like, “Come on, dude. Let’s just go home.”

**STEVE-O** And it finally goes.

**KNOXVILLE** It’s like someone took a shovel and hit you in the chest as hard as they could.

**STEVE-O** The gun went flying out of your hand, like 12 feet toward the camera. And I think that took a lot of heat off the impact.

**KNOXVILLE** Thank God I’ve got limp wrists.

**TREMAINE** The footage came back so compelling. We edited it together, and it was like, “Holy shit, this was incredible.” And we put that in the second video.

![Lazy loaded image](https://www.hollywoodreporter.com/wp-content/uploads/2022/01/011122_JACKASS_THR_DSC08982-EMBED-2022.jpg?w=683)

Jason “Wee Man” Acuña Photographed by Beth Saravo

**STEVE-O** There were VHS tapes which were distributed in mom-and-pop skate shops. By the time the third one came out \[in 1999\], these _Big Brother_ videos were a cult thing. So then Jeff Tremaine reaches out to Spike Jonze, and he is like, “Hey dude, there’s something about these videos that people are really fucking loving, but I just don’t think they care about the skateboarding.”

**TREMAINE** I went to high school with Spike, and I worked with him on _Big Brother_ and _Freestyle_ magazine before that. So after that second video came out, I had a light-bulb moment where I’m like, “Man, we can make a TV show out of this.”

**KNOXVILLE** You and I called Spike together.

**TREMAINE** Spike fully knew what we were up to and totally agreed.

**STEVE-O** To make our \[reel\], they just used the _Big Brother_ videos and subtracted the skateboarding. We took it to HBO first.

**KNOXVILLE** Oh man, that went terrible.

**TREMAINE** Our plan was to just let Spike do the talking. He was the only legit one that everyone was interested in anyway. \[Jonze, then a successful music video director for bands like Beastie Boys and Daft Punk, had released his first feature, 1999’s _Being John Malkovich_.\] So we showed it with these two women, I don’t even remember their names.

**TREMAINE** They were offended and just disgusted by what we had just shown them. And I went, “Oh well, fuck, man. Good thing I didn’t quit _Big Brother_ yet.” And our second pitch was at MTV — and it was the exact opposite. We showed them the sizzle tape, and they were just dying laughing. And they wanted it right away.

**KNOXVILLE** _SNL_ wanted me to be on the show. They were going to give me, like, five minutes each week to do what I do, but that would just be me. And I couldn’t do both. Our show was about to go. So I kind of bet on us as opposed to on myself. I was really flattered that Lorne Michaels asked me to have lunch with him at the Polo Lounge, but I said, “No, I’m going to do this instead.”

![Lazy loaded image](https://www.hollywoodreporter.com/wp-content/uploads/2022/01/011122_JACKASS_THR_DSC09234-EMBED-2022.jpg?w=791)

Chris Pontius Photographed by Beth Saravo

**STEVE-O** Within two weeks, it was officially the highest ratings MTV had ever had, outside of VMAs or anything. It shattered all their records and presumably with less of a budget than they were used to. And they were running reruns at 5 p.m. It was crazy. By the time the second season was underway, maybe a few weeks in, little kids were showing up in hospitals all over the place. Because they were inspired to be doing stunts on their own. And this scared the shit out of MTV. Then Joe Lieberman was lobbying against MTV. There wasn’t ever an actual big lawsuit, but there was just the fear of one, and MTV was in this position of, “Well, fuck, this is our biggest profit margin we’ve ever had, but there’s all this liability.” So their reaction was to start not approving shit for us to film.

**TREMAINE** The MTV solution to keep us safe was to assign an OSHA representative to follow us around and shoot with us. We had shot this bit called “The Vomelet.” That was so funny.

**KNOXVILLE** It was raining in Florida. So we didn’t have anything to shoot.

**STEVE-O** So \[_Jackass_ performer Dave England\] eats all the ingredients of an omelet and then barfs it into a frying pan and then feeds it to me.

**TREMAINE** So we film that great bit, and it was fucking hilarious, and then MTV sees it, and they’re like, “Well, it doesn’t show that it was cooked at a temperature of 160 degrees.” I’m like, “What do you fucking mean? It’s an omelet. It was fine.”

![Lazy loaded image](https://www.hollywoodreporter.com/wp-content/uploads/2022/01/011122_JACKASS_THR_DSC09628-EMBED-2022.jpg?w=1000)

From left: _Jackass_ stars Steve-O, Jason “Wee Man” Acuña, Chris Pontius and Johnny Knoxville were photographed Jan.  11 at Electric Pony Studios in Los Angeles. Photographed by Beth Saravo

**PONTIUS** They said it could spread “blood-borne pathogens.” I remember that was the big phrase.

**KNOXVILLE** And we had to wear hazmat suits, too.

**TREMAINE** Although that was funny, the fact that we had to redo it, it lost a lot of the spontaneity. OSHA is designed to keep factory workers safe. We’re trying to do a show where we’re getting hurt. It just didn’t make sense to have OSHA working with us.

**STEVE-O** So Knoxville quit. He said, “Hey, I’m not going to do a watered-down version of _Jackass_.” And when we, all the supporting castmembers, learned of this, we were like, “Um … what do you mean, Knoxville? What are you talking about?!”

**KNOXVILLE** In an interview with my hometown newspaper, I said, “I quit.” And then everyone learned of it. MTV was upset, obviously. Understandably. So there’s a lot of back-and-forth between our agents and attorneys and MTV. Because technically we were still under contract. What’s going to happen? And I think Jeff and Spike came to me and said, “Why don’t we do a movie version?”

![Lazy loaded image](https://www.hollywoodreporter.com/wp-content/uploads/2022/01/MSDJACK_EC034-EMBED-2022.jpg?w=1000)

2002’s _Jackass: The Movie._ Paramount/Courtesy Everett Collection

**TREMAINE** In the middle of us making this second season, the guy who ran MTV Films, David Gale, came over to me. He’s like, “You can make a movie out of this.” And I’m like, “I don’t even know how to make a TV show.” But when Knoxville quit, David popped up and said, “Why don’t you guys make a movie?” Spike had thought that could work. I didn’t believe. It didn’t seem like it was possible to turn this stupid little TV show into a movie, but we agreed we’d give it a try.

**KNOXVILLE** I was against the movie because in my head I was like, “What, are we going to act? Is this a scripted thing?” They’re like, “No. It’s just like a naughtier version of what we do.” I’m like, “That’s a good idea.”

**TREMAINE** It didn’t make sense until it became “Just do the TV show, but do it on a crazier level.”

**KNOXVILLE** For the first movie, they insured per bit. They didn’t insure the whole movie. So, some bits were cost-prohibitive to do. There was one bit we wanted to do with Pontius dressed as the devil in a Pentecostal church handling snakes. And that was going to be, like, $5 million to insure. Our first entire movie cost $6 million. But after that, the movies were insured like a regular film.

**TREMAINE** On the first movie, Paramount wanted us to make it, but it was a negative pickup. They didn’t fully put their name on it.

**STEVE-O** They shuttled the money through a ghost company. If anybody died, they wouldn’t even be affiliated it with it. And then, once we were done, they “found out about it” and bought it.

**KNOXVILLE** That said, Paramount’s been a great partner all these years.

![Lazy loaded image](https://www.hollywoodreporter.com/wp-content/uploads/2022/01/GettyImages-125286457-EMBED-2022.jpg?w=1000)

Johnny Knoxville (left), Jeff Tremaine and Steve-O at L.A.’s _Jackass 3D_ premiere in 2010.

**TREMAINE** Sherry Lansing was the head of Paramount when we did the first movie, and she pulled me aside, and I didn’t even know anything about her or how to make a movie. And she’s like, “Just make sure it’s crazier than anything you do on TV.”

**KNOXVILLE** She was great. She really supported us when some people at the studio saw the first cut and didn’t want any part of it.

**STEVE-O** I remember the first creative meeting we had — it was the very beginning of 2002. We went into this new office, and Tremaine says, “All right, it’s not a TV show anymore. Now it’s a movie and it’s rated R. So don’t fucking give us any half-ass ideas. Think big.” And I remember I was indignant. Like, “Oh, like I would present you a half-ass idea. Come on.” And my immediate first thought, I said, “Oh, yeah? How about if I get a tattoo of myself on myself and it’s bigger than myself?” Because the face of my back is substantially bigger than my actual face. That one never became a trend. But getting “YOUR NAME” tattooed on my butt cheek so I could tell people, “I have your name tattooed on my butt cheek” became a trend. There’s thousands of people out there with “YOUR NAME” on their butt cheek. I see them all the time. When the last bit in the first movie was being shot, putting a toy car up your butt, I backed out of it because my dad was just so disappointed in the idea. I explained the idea to him and the way my dad said, “Oh, no.” I heard it in his voice and I couldn’t do it.

**JASON ACUÑA** Ryan Dunn did it. He backed it right in. He was good in that one.

**PONTIUS** We’re not afraid to have fun. Especially at that time, people were really afraid of anything they’d be called gay for, and there are people who put gay people in the same category as child molesters and perverts. And we never bought into that. We just wanted to have fun and push our own envelopes and shock ourselves and make ourselves laugh. Before _Jackass_ even premiered, we were filming something where I was Rollerblading on the promenade at Hermosa Beach with a jockstrap on. And people actually wanted to beat me up for that. Like yelling names at me. Once it came out on TV, they would all be wanting to get my autograph and bro down with me, those same people that wanted to beat me up.

**STEVE-O** Looking back on this whole history, this unbelievable legacy and this franchise, I really feel so much gratitude and such a sense of pride in how I view the franchise as wholesome. And I know that’s counterintuitive to think of _Jackass_ as wholesome, but it’s the spirit of it. It’s so warm, like there’s nothing hateful, there’s nothing negative. We give each other and ourselves a hard time, but we can handle it, and we love it. And just the spirit of it is so positive. I’m really proud and grateful for that.

**KNOXVILLE** “Everything I wrote was true. Because I believed in what I saw.” — Jack Kerouac, _On the Road._

**PONTIUS** I think _Jackass_ came out when the world needed it. And it brought that underground skateboard, silly culture to the world. I think a lot of people gravitated toward it because it reminded them of having fun with their friends growing up. More than the stunts and everything, it reminds a lot of people of hanging out with their friends and having fun. I think the characters on it are things that appeal the most. It wasn’t planned out to have a little guy and a fat guy and a naked guy …

**ACUÑA** And a clown guy. It just all meshed together.

**STEVE-O** Knoxville was determined to go out on top, and he declared that _Jackass_ was finished after the first movie. And then Chris and I got to work on our homoerotic nature show, _Wildboyz_. Knoxville joined us for a while. We were on this trip in Russia at this counterterrorism training camp. Knoxville says, “Have the dog bite me and shoot me with the 9mm gun while the dog’s biting me.” And Tremaine says to Knoxville, “Hey, whoa, let’s not do this for MTV2. If you have that in you, let’s make another movie.” And Knoxville had it in him. And that was _Number Two_.

**KNOXVILLE** _Number Two_ was everyone on their worst behavior.

**PONTIUS** _Number Two_ was amazing.

**KNOXVILLE** Everyone was out of control onscreen and off.

**PONTIUS** It was awesome.

**STEVE-O** _Number Two_ was the masterpiece in my view. In between one and two, we were doing _Wildboyz_. In between \[movies\] two and three, I was doing drugs and trying to become a rapper. I’ve always had hustle, but at times I’ve hustled in the wrong direction. After _Number Two_, Knoxville once again declared that the franchise was over. I had my downward spiral and subsequent time in rehab. I was still living in a halfway house, newly sober, when I found out that these guys were talking about potentially doing a third movie.

**TREMAINE** Me and Spike and Knoxville went out to dinner at the Chateau Marmont, and we discussed whether or not we were going to make a third movie \[_Jackass 3D_\]. We all agreed at that point to make the third movie at this dinner. And as we were walking out, we’re walking down to Sunset Boulevard, and Knoxville pulled out a huge dinner plate that he had stolen from the Chateau Marmont, this really thick dinner plate, and he smashed it over Spike’s head.

**KNOXVILLE** It powdered over his head.

**TREMAINE** There was blood running down his head, and we’re like, “Holy shit.” And that just sort of cemented like, “All right. I guess we’re doing this.” For _Jackass 3D_, we were actually shooting it in 3D versus converting it to 3D. So we had these big cameras that weren’t mobile, so everything was kind of happening in front of them.

**STEVE-O** And the production got big. It started out just like a shoestring and a handheld video camera. Now there’s semi trucks and all these trailers.

![Lazy loaded image](https://www.hollywoodreporter.com/wp-content/uploads/2022/01/ja01722r-EMBED-2022.jpg?w=1000)

In a scene from _Jackass Forever_, Ehren McGhehey (seated left) and Compston “Darkshark” Wilson each attempt to blow a spider into the other man’s  face. Courtesy of Paramount Pictures

**KNOXVILLE** The first movie was a punk show. _Jackass Forever_ is like a Rolling Stones concert.

**PONTIUS** Plus the challenges of filming with COVID going on and somehow not stopping it.

**KNOXVILLE** Filming a very dangerous movie in the safest way possible. “Don’t cough on the bull.”

**STEVE-O** And with all the #MeToo stuff so fresh in everybody’s consciousness. And then we bring on this girl …

**TREMAINE** Rachel Wolfson. Knoxville followed her on Instagram. She’s just a hilarious stand-up comedian. So we brought her out, and she fit right in.

**STEVE-O** And now we’ve got the human resources giving us the seminar about sexual harassment. And then after that, we walk in front of the cameras, and everyone’s just got their dicks out.

**PONTIUS** They’re like, “Unless you’re shooting, you can’t have your penises out.”

**KNOXVILLE** After one, we said we weren’t going to make another. After two, we said the same. So I don’t know about a fifth. We may, we may not.

**TREMAINE** I wouldn’t be surprised if we never made another one. And I also wouldn’t be surprised if we did.

**KNOXVILLE** You go into each one accepting whatever happens. But _Jackass Forever_ features by far my gnarliest bull hit. I spent the rest of the weekend in the hospital with a broken wrist, broken rib, concussion and brain hemorrhage. It took a little while to recover from that. So whatever the future holds, this is probably my last time with a bull because you can only take so many chances before something forever happens. After the brain hemorrhages and everything, the doctors were like, “You can’t have any more concussions.”

**STEVE-O** You don’t have to be a doctor to know that.

_Interview edited for length and clarity._

_This story first appeared in the Jan. 26 issue of The Hollywood Reporter magazine. [Click here to subscribe.](https://subscribe.hollywoodreporter.com/sub/?p=THR&f=saleb&s=IH1402HR20)_