---

Tag: ["Politics", "🇬🇧", "Tories", "Truss"]
Date: 2022-10-02
DocType: "WebClipping"
Hierarchy:
TimeStamp: 2022-10-02
Link: https://www.irishtimes.com/world/uk/2022/09/27/truss-learns-the-hard-way-that-britain-isnt-the-us/
location:
CollapseMetaTable: true

---

Parent:: [[@News|News]]
Read:: [[2022-10-03]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-LizTrusslearnsthehardwaythatBritainisnottheUSNSave

&emsp;

# Liz Truss learns the hard way that Britain is not the US

Into Brideshead Revisited, near the middle, Evelyn Waugh crowbars a scene on a cruise ship for the express purpose of mocking Americans. There is a character named “Senator Stuyvesant-Oglander”. Each and every drink has ice in it. No one is able to tell friendship from desperate bonhomie. The crustiest of England’s great novelists wrote better stuff, no doubt, but the passage is an illuminating fragment of a time when anti-Americanism was a Tory thing.

And one that had its uses. If nothing else, Britain’s establishment was clear back then that America was a different country. A midsized archipelago couldn’t look to a resource-rich market of continental magnitude for governmental ideas.

If anti-Americanism was bad, look what its opposite has done. Britain is in trouble because its elite is so engrossed with the US as to confuse it for their own nation. The UK does not issue the world’s reserve currency. It does not have near-limitless demand for its sovereign debt. It can’t, as US Republicans sometimes do, cut taxes on the hunch that lawmakers of the future will trim public spending. Reaganism was a good idea. Reaganism without the dollar isn’t. If UK premier Liz Truss has a programme, though, that is its four-word expression.

So much of what Britain has done and thought in recent years makes sense if you assume it is a country of 330 million people with $20 trillion annual output. The idea that it could ever look the EU in the eye as an adversarial negotiator, for instance. Or the decision to grow picky about Chinese inward investment at the same time as forfeiting the European market. Or the bet that Washington was going to entertain a meaningful bilateral trade deal. Superpowers get to behave with such presumption.

Why does Britain think that it can, too? Don’t blame imperial nostalgia. (If it were that, France, Spain, the Netherlands, Belgium and Portugal would show the same hubris.) Blame the distorting effect of language. Because the UK’s governing class can follow US politics as easily as their own, they get lost in it. They elide the two countries. What doesn’t help is the freakish fact that Britain’s capital, where its elites live, is as big as any US city, despite the national population being a fifth of America’s. You can see why, from a London angle, the two nations seem comparable.

Reaganism without the dollar: this isn’t one woman’s arbitrary whim. It is the culmination of decades of (unreciprocated) US focus in a Robert Caro-hooked Westminster. You would think from British public discourse that Earth has two sovereign nations. If the NHS is fairer than the US healthcare model, it is the world’s best. If Elizabeth II was better than Donald Trump, monarchy beats republicanism tout court. People who can’t name a cabinet member in Paris or Berlin (where so much that affects Britain, from migrant flows to energy, is settled) will follow the US midterms in November. The EU is a, perhaps the, regulatory superpower in the world. UK politicos find Iowa more diverting.

The left is as culpable as Truss. From 2010 to 2015, critics of “austerity” urged the Tories to take the softer US approach. The cross-Atlantic comparison implied that then prime minister David Cameron had King Dollar behind him. Soon after came the importation of identity politics from a republic with a wholly different racial history.

The anti-Americanism of the Waugh generation was petulant. It was sourness at the imperial usurper dressed up as high taste. But at least it had no illusions. The snobs understood that America was alien, and inimitable. Tories who patronised the US – Harold Macmillan, Ted Heath – were quicker than much of the Labour Party to see that Britain belonged with Europe.

Truss and her cohort of Tories have none of that snide but ultimately healthy distance from the US. Take her vaunted supply-side revolution. Like all armchair free-marketeers (she has never set up a business) she believes her nation is a blast of deregulation away from American levels of entrepreneurial vim. It isn’t. The creator of a successful product in Dallas can expand to LA and Boston with little friction. The UK doesn’t have a market of hundreds of millions of people. (It did, once, but the present chancellor of the exchequer voted to leave it.) Someone who glides over that point is also liable to miss the contrasting appeal to investors of gilts and Treasuries.

Some readers balked last month when I wrote that Truss might not last until the next election. Even I didn’t think she would trip so soon. It is a kind of patriotism, I suppose, to mistake your nation for a superpower. – Copyright The Financial Times Limited 2022

&emsp;
&emsp;

---
`$= dv.el('center', 'Source: ' + dv.current().Link + ', ' + dv.current().Date.toLocaleString("fr-FR"))`