---

Tag: ["Economy", "Union", "Amazon", "🇺🇸"]
Date: 2022-04-10
DocType: "WebClipping"
Hierarchy:
TimeStamp: 2022-04-10
Link: https://www.thecity.nyc/staten-island/2022/3/24/22995196/amazon-workers-staten-island-union-vote
location:
CollapseMetaTable: true

---

Parent:: [[@News|News]]
Read:: [[2022-04-13]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-MeettheDIYDuoBehindtheAmazonLaborUnionNSave

&emsp;

# Meet the DIY Duo Behind the Amazon Labor Union’s Guerrilla Bid to Make History

[](https://www.thecity.nyc/)

 ![Former Amazon worker Christian Smalls has been organizing workers at two Staten Island fulfillment centers, March 3, 2022.](https://cdn.vox-cdn.com/thumbor/qjYF3DojkKI-eD6VCu58Tyen_dY=/0x0:3000x2000/1200x675/filters:focal(2072x551:2552x1031)/cdn.vox-cdn.com/uploads/chorus_image/image/70669323/030322_amazon_christian_1.0.jpg)

Former Amazon worker Christian Smalls has been organizing workers at two Staten Island fulfillment centers, March 3, 2022.

Ben Fractenberg/THE CITY

Filed under:

-   [Staten Island](https://www.thecity.nyc/staten-island)

## Meet Christian Smalls and Derrick Palmer, the DIY Duo Behind the Amazon Labor Union’s Guerrilla Bid to Make History

Workers begin voting Friday at the warehouse in Staten Island where packages from the online retail behemoth get packed for New York City customers, culminating an organizing drive by upstarts from their ranks.

By Mar 24, 2022, 8:53pm EDT

Starting Friday, thousands of Amazon workers will vote on whether to unionize, the culmination of an intensely watched campaign that has taken on out-sized implications for the future of all of the company’s burgeoning warehouse workforce.

At the center of this battle, in the wetlands of Staten Island, is an MTA bus stop that lately resembles a high school letting loose at final bell.

There, Christian Smalls intercepts mostly teens and twenty-somethings in backpacks, jeans and athleisure as they wait for the S40 or S90 bus, the lifeline bringing workers to and from the vast LDJ5 Amazon sorting center and the JFK8 fulfillment center. Between the two, some 9,500 employees spend shifts pulling, packing and shipping items to shoppers in the city.

The bus stop has become the nerve center for current and former Amazon employees who are attempting to organize the company’s first labor union, after an effort in Alabama last year [fell short](https://www.al.com/news/2021/04/amazon-union-efforts-in-alabama-fail-what-theyre-saying-nationally.html).

Last Tuesday, Smalls rolled up to the bus stop in the black Chevrolet Suburban he’s essentially been living in since the Amazon Labor Union organizing drive started, in tie-dye yellow Nike sweatpants, a yellow hoodie and an electric blue ALU shirt over it, perfectly coordinating with his Nike Air Max 270 React ENG sneakers.

He had just come from a court appearance, after being accused of [trespassing and resisting arrest](https://www.reuters.com/business/amazon-labor-organizer-smalls-arrested-faces-trespass-charge-after-dropping-off-2022-02-24/) last month on Amazon property across the street.

 ![Staten Island Amazon worker Denise Russo says she hopes a union will help advocate for shuttle service since she spends upwards of four hours roundtrip commuting from Bay Ridge, March 15, 2022.](https://cdn.vox-cdn.com/thumbor/SMoqAm387PfO8a36nCwQWYMoAqY=/0x0:3000x2000/1200x0/filters:focal(0x0:3000x2000):no_upscale()/cdn.vox-cdn.com/uploads/chorus_asset/file/23324443/031522_amazon_workers_1.jpg)

Smalls handed out shirts as workers waited for their bus.

Ben Fractenberg/THE CITY

He spends the bulk of his days at the bus stop chatting with workers. Some greet Smalls like an old friend as he distributes shirts or reassures workers that he will swap out the propane tank of a heat lamp.

The barren roadway cutting in between the two massive warehouses shows scars from workers’ struggles. Sun-faded prayer candles commemorate a 24-year-old Washington Heights woman who worked at JFK8, [killed by a driver](https://www.silive.com/news/2021/11/amazon-worker-24-fatally-struck-by-unlicensed-driver-outside-staten-island-facility-source.html) in November as she crossed the street during her near-midnight [lunch break](https://twitter.com/amazonlabor/status/1462599886222897153?ref_src=twsrc%5Etfw).

 ![Staten Island Amazon workers placed a memorial for a colleague who was fatally struck by a vehicle, March 3, 2022.](https://cdn.vox-cdn.com/thumbor/wfkU3tb2b4P_qebb0JSs44Ip6T8=/0x0:3000x2000/1200x0/filters:focal(0x0:3000x2000):no_upscale()/cdn.vox-cdn.com/uploads/chorus_asset/file/23324400/030322_amazon_workers_3.jpg)

The memorial stood under the bus shelter.

Ben Fractenberg/THE CITY

A barbed-wire topped fence around the sorting facility, lined with dense green mesh, went up in the spring of 2020, after some workers — including Smalls — [staged a protest](https://www.theverge.com/2020/3/30/21199942/amazon-warehouse-coronavirus-covid-new-york-protest-walkout) because the company failed to notify them that some of their colleagues tested positive for COVID-19.

Then came the scaffolding late last year, obstructing the view of the area around the bus stop from both LDJ5 and JFK8, as well as the fence, which Smalls and other organizers had festooned with ribbons that said “ALU.”

 ![Workers leave Amazon’s LDJ5 warehouse on Staten Island, March 3, 2022.](https://cdn.vox-cdn.com/thumbor/pwp1kngGYxDA8wEoPyh1ftdI75I=/0x0:3000x2000/1200x0/filters:focal(0x0:3000x2000):no_upscale()/cdn.vox-cdn.com/uploads/chorus_asset/file/23324367/030322_amazon_workers_6.jpg)

Workers finished shifts at the LDJ5 warehouse.

Ben Fractenberg/THE CITY

“It’s like they do all of these things to intimidate people,” said Smalls, a 33-year-old former Amazon supervisor at JFK8 who was [fired in the spring of 2020](https://www.nytimes.com/2020/04/03/nyregion/coronavirus-nyc-chris-smalls-amazon.html) for allegedly breaking safety guidelines following the COVID-safety protest.

## TikTok Union Hall

Along with his friend Derrick Palmer, who works at the JFK8 sorting facility, Smalls and a handful of others are now leading the efforts of the [Amazon Labor Union,](https://www.amazonlaborunion.org/) an independent group made up of current and former Amazon workers at the Staten Island facility.

They’re seeking a [$30-an-hour minimum wage](https://www.amazonlaborunion.org/demands/) and better working conditions, including two paid 30-minute breaks and an hour-long paid lunch break, along with transparent promotion policies.

The Alabama unionization vote last year fell short after Amazon characterized the campaign, which involved the Retail, Wholesale & Department Store Union**,** as the work of outside interlopers. That line of attack has no traction with the organizers of the grassroots Staten Island campaign.

Tall and slender, with a short cropped beard, Smalls is eerily calm about the union vote that runs through Wednesday at the JFK8 fulfillment center.

“I’ve been dealing with this machine for so many years, almost seven years now,” he said. “If you’re stressed out and on edge, you’re gonna make the wrong decisions. So you just gotta keep the cool, calm and collected route,” he said in an interview earlier this month.

Smalls, who lives in Newark, cuts an unlikely figure for a union boss. His black ALU stamped face mask slipped as he talked with THE CITY earlier this month, revealing a set of gold grills. He’s got tattoos on his neck — “Daniel,” his middle name, is on one side, and a music scale with some notes on the other. He’s lost count of how many tattoos he has, but it’s “quite a few, my kids’ names and stuff now. It’s a lot different now. Now I have a reason to get them.”

 ![Christian Smalls had a burgeoning music career before he started working for Amazon on Staten Island, March 3, 2022.](https://cdn.vox-cdn.com/thumbor/r7elZHEUvf2fVHec14O4rCUcQis=/0x0:2000x3000/1200x0/filters:focal(0x0:2000x3000):no_upscale()/cdn.vox-cdn.com/uploads/chorus_asset/file/23324345/030322_amazon_christian_3.jpg)

Christian Smalls had a burgeoning music career before he started working for Amazon.

Ben Fractenberg/THE CITY

Smalls added: “We have a pact right right now. If we win we all gotta get some ALU tattoos.”

When he first emerged as a leader of the 2020 COVID safety protests, Amazon management attempted to use his street-casual demeanor as a way to discredit him.

In a [leaked memo of a meeting](https://www.vice.com/en/article/5dm8bx/leaked-amazon-memo-details-plan-to-smear-fired-warehouse-organizer-hes-not-smart-or-articulate), Amazon executives, including CEO Jeff Bezos, said Smalls was “not smart, or articulate,” and sought to create a media narrative around Smalls to make him “the face of the entire union/organizing movement.”

The memo sparked something in Smalls, who in reality is soft spoken and meticulous about his words.

“Ironically, he said to make me the face of the whole unionizing effort, so I said, ‘OK, that’s a good idea.’”

Many of the employees look more like Smalls — largely young, Black, Latino, working class and urban — than Bezos, [the second richest person in the world](https://www.bloomberg.com/billionaires/profiles/jeffrey-p-bezos/) with a net worth of $186 billion.

 ![The Amazon Labor Union found creative ways to advertise outside an Amazon fulfillment center on Staten Island, March 15, 2022.](https://cdn.vox-cdn.com/thumbor/9POvAncv0ZB5hj8KNj4lDvXpy3s=/0x0:3000x2000/1200x0/filters:focal(0x0:3000x2000):no_upscale()/cdn.vox-cdn.com/uploads/chorus_asset/file/23324418/031522_amazon_alu_sign.jpg)

The Amazon Labor Union found creative ways to advertise.

Ben Fractenberg/THE CITY

Amazon did not respond to questions about the warehouse demographics, but according to workers, the vast majority of employees on the Staten Island facilities are people of color.

“This is Gen Z,” Smalls says laughing.

And so social media suffuses the organizing campaign. Smalls turned to Twitter when the budding union drive needed a labor lawyer — and found it in Seth Goldstein, who remains the union’s pro bono attorney.

> Any Union labor lawyers in NY that can assist [@amazonlabor](https://twitter.com/amazonlabor?ref_src=twsrc%5Etfw) please contact me ASAP! we’re ready to go! ✊ Chrismalls21@gmail.com
> 
> — Christian Smalls (@Shut\_downAmazon) [April 15, 2021](https://twitter.com/Shut_downAmazon/status/1382763032498028544?ref_src=twsrc%5Etfw)

To raise money as well as their profile, organizers have turned to TikTok, sharing behind-the-scenes video glimpses of the labor behind a largely mindless Amazon purchase that takes 45 seconds for a consumer to complete.

The @amazonlaborunion TikTok account, with nearly 43,000 followers, remixes the grim adversity of the workers’ battles against authorities with the empowerment and DIY ethos of their scrappy self-organized campaign. A recent video that showed [ALU members being arrested](https://vm.tiktok.com/ZTd5RQ2me/?k=1) for trespassing, resisting arrest and obstructing governmental administration, followed by shots of a “people’s bodega” supplying free hats and books, set to a rap “Nutcracker” number.

Other TikTok [accounts](https://vm.tiktok.com/ZTdPqS82w/?k=1) have cropped up showing Amazon workers [putting together packages](https://vm.tiktok.com/TTPdPqrFHN/?k=1) and [taping them up](https://vm.tiktok.com/TTPdPqBDCG/?k=1), generating hundreds of thousands of views. Some commenters find them oddly satisfying videos of products being placed meticulously into a box like pieces of a puzzle. For others, it’s a glimpse into 10- and 12-hour shifts of monotonous tasks in a gig that starts at $17 an hour in Staten Island.

The union organizers have entered the TikTok stream with their own glimpses inside their warehouse fortress — and scenes of them chipping away at the company’s rigid structures with their own defiant mini acts of power-building.

 ![Workers at Amazon’s LDJ5 fulfillment center collected enough signatures for a second union vote at a Staten Island warehouse, March 3, 2022.](https://cdn.vox-cdn.com/thumbor/-toVoOlbW9ZKDUaZlEWcLwWYqmk=/0x0:3000x2000/1200x0/filters:focal(0x0:3000x2000):no_upscale()/cdn.vox-cdn.com/uploads/chorus_asset/file/23324365/030322_amazon_workers_2.jpg)

Workers at Amazon’s LDJ5 fulfillment center collected enough signatures to hold its own upcoming unionization vote.

Ben Fractenberg/THE CITY

In one video captioned [“okay now we’re taking over breakrooms,”](https://www.tiktok.com/@amazonlaborunion/video/7060263809675545903?_t=8QpPTQVlfpr&source=h5_m&_r=1) ALU members distribute pizza and union pamphlets inside a warren of plastic-curtained cubbies. Other videos highlight the ironies that pervade the warehouses, like a TV in the warehouse that played the “I Have a Dream” speech on Martin Luther King Day as conveyor belts carrying products [whizzed by](https://vm.tiktok.com/ZTdPVKnhG/?k=1) in the background.

The level of public exposure for a union organizing campaign is “pretty unusual,” said Joshua Freeman, a history professor at the CUNY School of Labor and Urban Studies.

That social media connection creates an “interpersonal directness” that connects consumers to the people behind their orders, Freeman noted. “It’s an exceptional thing in this day in age where work is hidden and the process of labor that creates the world we live in.”

But the rare behind-the-scenes glimpses may be short lived. Prior to the pandemic, Amazon required workers to keep their phones in their lockers during the work day, a policy that changed when COVID hit and workers needed to be in frequent contact with loved ones outside.

But Amazon plans to reinstate the no phone policy next month, according to Palmer, who’s vice president of organizing for the ALU.

Among the workers’ demands is that they continue to have access to their phones.

In an email, company spokesperson Kelly Nantel said that “employees are allowed to have their cell phones with them” but did not state whether that policy is coming to an end.

“As a company, we don’t think unions are the best answer for our employees. Our focus remains on working directly with our team to continue making Amazon a great place to work,” Nantel said.

## Generational Shift

Unlike previous generations that recall when President Ronald Reagan [fired more than 11,000 air traffic controllers](https://www.history.com/this-day-in-history/reagan-fires-11359-air-traffic-controllers) for striking in 1981, Millennials and Gen Z weren’t alive for that event and don’t have the lingering trauma and fear of organizing, said Maria Figueroa, dean of the Harry Van Arsdale Jr. School of Labor Studies at SUNY Empire State College.

“That had a chilling effect on unionization,” Figueroa said.

In the years to come, unions were largely viewed as an “exclusive organization” that fostered “a lot of resentment” because union jobs were out of reach for most young people.

“They didn’t see unions as a vehicle to improve their work conditions but more as barriers because they couldn’t join unions, especially in industries like construction and in the arts and entertainment industry, ” she said.

 ![The Amazon Labor Union provided a propane heater at a bus stop for workers at Staten Island warehouses, March 3, 2022.](https://cdn.vox-cdn.com/thumbor/ppP4CYejnoJ-4BkLcOFFrfoZcug=/0x0:3000x2000/1200x0/filters:focal(0x0:3000x2000):no_upscale()/cdn.vox-cdn.com/uploads/chorus_asset/file/23343711/030322_amazon_workers_4.jpg)

The Amazon Labor Union provided a propane heater for workers.

Ben Fractenberg/THE CITY

Recent high-profile organizing — from Amazon workers in Alabama and New York to [Chipotle employees](https://www.eater.com/22823035/union-organizing-fast-food-chains-chipotle), [Starbucks baristas](https://www.eater.com/22925565/starbucks-union-wave-explained) and [retail workers at REI](https://www.nytimes.com/2022/03/02/business/rei-union-new-york.html) — reflects the “slow but steady escalation” of dissatisfaction with the growing economic inequality, said Wilma Liebman, a former chair of the National Labor Relations Board during the Obama administration.

“I think it became obvious even before the pandemic that a lot of workers were fed up,” she said in an interview with THE CITY. “They had wage stagnation for decades. They had precarious jobs, many of them with very unpredictable schedules, difficult working conditions.”

All of those issues were compounded by the pandemic, when businesses shuttered their doors to curb the spread of the virus, white collar workers took to working from home and only those deemed “essential workers” continued to work in-person as COVID cases and deaths mounted.

“The attention that the plight of essential workers got and the harsh realities of their lives, really, I think, put this very much in the public eye,” said Liebman.

The sudden media attention to essential workers toiling through a deadly virus to work propelled their largely unthought of labor into the forefront of the American consciousness and now “you can’t go back to the usual,” said Freeman.

It’s a “refusal to be erased,” he added.

## Life Happened

For Smalls, organizing wasn’t something he thought he’d find himself doing. His mother, an administrative assistant at Beth Israel Hospital on Manhattan’s East Side, is an 1199 SEIU member, but that was about the extent of unionization that he knew about.

Instead, he envisioned himself in music, going to college in Florida with a budding rapping career.

“I guess you could say I was an organizer because I always had to organize my own shows, my own showcases,” Smalls recalls. He had “really good buzz at one point” and would travel in the same circles as some big-name rappers like Harlem’s A$AP Rocky and run into Drake and Kanye West at clubs and shows.

But then life happened. In his early 20s, Smalls was about to become a father — to twins.

“I could’ve possibly really, really made it if I pursued \[music\]. But I just felt like, as an independent artist, you know, you come out of your own pocket and just wasn’t suiting me at the time being a family man, so I jumped back into the workforce,” he said.

 ![Amazon union organizer Christian Smalls helped to phone bank workers at Unite Here’s Manhattan office, March 18, 2022.](https://cdn.vox-cdn.com/thumbor/PQSOcd_QgxnzaKUV0AaF9yBCjfk=/0x0:3000x1996/1200x0/filters:focal(0x0:3000x1996):no_upscale()/cdn.vox-cdn.com/uploads/chorus_asset/file/23343789/03.18.2022_38.jpg)

Smalls helped to phone bank workers at UNITE HERE’s Manhattan office.

Hiram Alejandro Durán/ THE CITY

He worked at a grocery distribution warehouse as a Teamster on the graveyard shift selecting orders that would go on pallets and eventually end up on grocery store shelves, as well as at Home Depot and Walmart.

Smalls started working for Amazon in 2015 after his mother learned that a fulfillment center — EWR9 — was slated to open in Carteret, N.J., and “pretty much did half of the application” for him.

He started as an entry level tier one warehouse associate as a “picker,” known in Amazon parlance “an outbound PCS” where he would pick out a customer’s items. Back then, working at Amazon was “way less stressful” and the productivity requirements weren’t as high, he said.

He partially blames himself for the workload increase. Whereas it was the standard to pick out 250 items an hour, Smalls was pulling in 400 customer items in 2015, which he says has now become the norm. An Amazon representative did not respond to questions about the production metrics.

In 2017, he left New Jersey to work at a newly opened Amazon facility in Connecticut, BDL2, where Smalls says he witnessed systemic racism.

“I applied to be a manager 49 times and I only got interviewed twice. And then I realized that there wasn’t the same opportunities for me and other minorities,” he told THE CITY.

He was fired for allegedly stealing two minutes of company time, which he attributes to “human error” for punching in his work time incorrectly by two minutes.

Smalls was reinstated within a matter of weeks after appealing the company’s decision. Around the same time in 2018, a new fulfillment center was slated to open closer to home on Staten Island, JFK8.

Smalls started out working on 12-hour overnight shifts three days before moving to daytime, where he worked 10 hour days four days a week, labor that involved him being on his feet the bulk of the time. It isn’t out of the ordinary for workers to walk 30 miles a day at JFK8, he recounted, a 855,000-square foot facility.

It didn’t matter what shoes he’d wear — after a while “they all start to feel like bricks.”

## ‘Stand Your Ground’

It was at JFK8 where Palmer, the inside man of the ALU’s organizing at JFK8, met Smalls and the pair “kicked it off.”

Slight but muscular, Palmer is the yin to Smalls’ yang.

 ![Amazon organizers Christian Smalls and Derrick Palmer share a moment of levity, March 15, 2022.](https://cdn.vox-cdn.com/thumbor/p8I33EvTJKPlbxaOtapKWNpVAY4=/0x0:3000x2000/1200x0/filters:focal(0x0:3000x2000):no_upscale()/cdn.vox-cdn.com/uploads/chorus_asset/file/23343756/031522_amazon_smalls_palmer.jpg)

Christian Smalls and Derrick Palmer shared a moment of levity.

Ben Fractenberg/THE CITY

He dresses much more simply, but still matches his own Nike Air Max Plus Hyper Blue 2018 to his ALU shirt. His facial expressions are soft and childlike, betraying his 33 years. He talks with the clarity and fluidity of a champion high school debater. And whereas Smalls exudes elusiveness, Palmer is warm and affable.

Smalls had been Palmer’s supervisor and their team, which had Black men at the management helm, were number one when it came to production, Palmer recounted.

Like Smalls, Palmer also found out about working at Amazon through his mother. He started six years ago in New Jersey counting product inventory. He then became an company “ambassador” training new employees in picking and counting.

Growing up in Piscataway, N.J., where several local high school alums made their way into the NFL, Palmer gave football a run but realized it wasn’t for him.

 ![Amazon worker Derrick Palmer has been helping to organize colleagues on Staten Island, March 15, 2022.](https://cdn.vox-cdn.com/thumbor/G9ighjm9gnuPPqwEuLWiw5rNCPw=/0x0:3000x2000/1200x0/filters:focal(0x0:3000x2000):no_upscale()/cdn.vox-cdn.com/uploads/chorus_asset/file/23343770/031522_amazon_palmer_1.jpg)

Palmer has organized both inside and outside the warehouse.

Ben Fractenberg/THE CITY

Raised by a single mother who works doing labeling for a pharmaceutical company, she enrolled Palmer into theater camp growing up to keep him “active,” he recalled.

“She always made sure that I kept a straight head, you know what I mean? She always told me to stand my ground and don’t let anyone intimidate you,” Palmer said.

He took a liking to theater and aspired to become an actor, favoring Samuel L. Jackson, Denzel Washington and Michael B. Jordan, who he points out is also from New Jersey.

Palmer’s mantra to stand his ground was quickly put to the test.

Five minutes into THE CITY’s interview with Palmer on the benches of the bus stop last week, a representative from the Matrix Development Group, the owners of the property the Amazon facilities sit on, threatened to “haul away” a heating lamp that the ALU placed at the MTA bus stop in February to keep workers warm while they wait for the bus.

The employee, who identified himself as David Figueroa, claimed that the lamp couldn’t be there because it was private property and a “hazard.”

“Why hasn’t anyone removed it? How come when the cops came here no one said anything? How come the cops even told us that it’s public property here and the bus area over there,” Palmer said coolly pointing at another area down the street.

Matrix did not respond to requests for comment.

Dealing with constant confrontation is just a matter of everyday life as organizing has intensified leading up to the vote, said Palmer.

“That’s just how I am. I know how to stand my ground and that’s part of the reason we’ve been so successful, you know, connecting with workers on a daily basis even when I’m not working,” Palmer told THE CITY. “Just staying engaged, because any other person probably would have gotten scared.”

The heat lamp, with “ALU” written in black duct tape, remains at the bus stop.

## Calling Every Worker

Palmer wasn’t fired for staging the protest against Amazon’s COVID policies two years ago. He’s unsure why he didn’t meet the same fate as several of his colleagues who were sacked, instead receiving a “final write-up.”

“They got a lot of heat for doing it to Chris and with the memo and everything. I guess they were like, ‘We don’t want to do *two* African American workers. That’s gonna look like we targeted African Americans,’” he said.

 ![Amazon worker and union organizer Derrick Palmer phone banks in Manhattan ahead of the Staten Island warehouse vote, March 18, 2022.](https://cdn.vox-cdn.com/thumbor/Mv6xXBvUwvoIAC5FgIjUARJM_v8=/0x0:2994x1996/1200x0/filters:focal(0x0:2994x1996):no_upscale()/cdn.vox-cdn.com/uploads/chorus_asset/file/23333639/031822_49_palmer.jpg)

Palmer phone banked in Manhattan ahead of the vote.

Hiram Alejandro Durán/ THE CITY

While Smalls spends the bulk of his days outside of JFK8 or at the bus stop, Palmer continues to work inside the four-story building, talking to workers and stationing himself in the breakroom during his free time to gauge support when he’s not working in the packing department. There, for 10 hours a day, four days a week, he toggles through totes containing items of customer orders and places them in boxes that get sent to the shipping department.

Both men, and a handful of other organizers, have spent recent weeks hitting the phones, making calls to every JFK8 worker who is eligible to vote in the upcoming union election — roughly 6,000 employees.

Some of the workers reached by phone have asked to meet the organizers in person to discuss the unionization effort. For those workers who have questions, they typically center around union dues and how they work, Smalls said.

“Once we answer their questions, they’re easy to flip because they understand that Amazon is giving them false information,” he said in a phone interview Tuesday.

As of earlier this week, their internal tally had them with 67% of workers saying they plan to vote in favor of unionization, with 20% opposed and the remainder still on the fence, Palmer told THE CITY Monday.

## Help From the Outside​​

The two-year anniversary of the COVID safety protest comes as voting to unionize workers at JFK8 approaches its close on March 30.

If the majority of eligible workers vote to unionize, the National Labor Relations Board certifies the organization and the union can begin to collectively bargain with the employer.

Late last week, the NLRB gave the green light to hold another union election at LDJ5 sorting facility across the street from JFK8 starting April 25.

Unlike the Amazon workers trying to organize in Bessemer, Ala., who are backed by the RWDSU, ALU is going at it alone, powered by [GoFundMe](https://www.gofundme.com/f/the-amazon-labor-union-solidarity-fund?utm_source=customer&utm_medium=copy_link_all&utm_campaign=p_cp+share-sheet) donations, volunteers and pro bono assistance from other organizations.

RWDSU’s [initial organizing effort](https://www.huffpost.com/entry/amazon-crushed-union-threat-alabama_n_60746e5ce4b01e304234929d) in Bessemer last spring ended in crushing defeat with workers voting to reject unionization 1,798 to 738. Labor watchers have debated the reasons why, from Amazon’s well-funded union avoidance campaign and captive audience meetings, to strategic blunders from the union, including a lack of highly visible pro-union champions.

But Alabama organizers are getting a second chance after federal labor officials found that [Amazon interfered](https://apps.nlrb.gov/link/document.aspx/09031d458350f488) with the election, tainting the vote. The deadline for ballots in Bessemer falls on Friday, the same day JFK8’s voting begins.

Organizers in New York who went to Alabama last year say they learned from the initial organizing failure, seeing some “missed opportunities” that cemented their desire to go at it alone rather than partner with an already established union.

“We felt that going the independent route, starting something brand new and worker-led would be the better way to organize Amazon because we know the company,” Smalls said.

Traditional unions, Smalls argued, are “disconnected” from more innovative styles of organizing.

“They like to organize differently than what we’re doing. We’re more out there. You’re not going to find another union president that camps out for 10 months,” he added.

Still, the ALU has had some help from the outside.

UNITE HERE, a labor union representing airport, hotel and food service workers, has provided the ALU office space where they can phonebank and take meetings, according to Palmer. The United Food and Commercial Workers International (UFCW), which largely represents workers in the grocery and food processing and packing industry, is chipping in organizers. Eric Millner, a Long Island lawyer who has worked with UFCW in the past, is assisting the Amazon Labor Union on legal matters before the NLRB.

 ![Brima Sylla helped the phone bank push to Amazon Staten Island workers, March 18, 2022.](https://cdn.vox-cdn.com/thumbor/nTL4sR80McMpFgtujV_fzDbZXfA=/0x0:3000x1996/1200x0/filters:focal(0x0:3000x1996):no_upscale()/cdn.vox-cdn.com/uploads/chorus_asset/file/23343778/03.18.2022_44.jpg)

Brima Sylla helped to phone bank.

Hiram Alejandro Durán/ THE CITY

“Other campaigns, they have $4, $5, $6 million on campaigning. We don’t have that. We spent less than $100,000. I have a week-to-week budget,” Smalls says.

The money has gone toward food for workers, propane to fire up the heat lamp, gas and t-shirts. Until a few months ago, the ALU had a tent set up outside of JFK8 where it was distributing breakfast and lunch to incoming and outgoing workers.

“The most we can buy at a time is a couple hundred shirts that cost about $2,000 or $3,000. We spent every single penny we had this week just to get us to the next week,” Smalls said.

Smalls says the ALU is already eyeing organizing different buildings on the Staten Island complex that handle deliveries, and hinted that other Amazon workers around the country have enlisted their help, but for now the focus remains on the looming vote and Amazon is coming out with guns blazing.

## ‘Vote No’

In recent weeks, Amazon has been ratcheting up the anti-union messaging at JFK8, erecting 10-foot-tall lime green and orange [banners](https://vm.tiktok.com/ZTdPpkd9G/?k=1) and launching a [website](https://www.unpackjfk8.com/unionfacts/#block-caa75241ac139189ca53) to dissuade workers from voting in favor of the Amazon Labor Union, as well as a [social media campaign](https://www.facebook.com/ads/library/?active_status=all&ad_type=all&country=US&view_all_page_id=111412531469838&sort_data%5Bdirection%5D=desc&sort_data%5Bmode%5D=relevancy_monthly_grouped&search_type=page&media_type=all).

Recently, Amazon installed more TV screens in the facility, Palmer said, displaying a QR code that leads to the anti-union website. That site includes directives to workers that they shouldn’t enter the tent outside the facility before the voting begins on Friday and the words “your workplace. Your choice. Vote no” on the bottom.

 ![Amazon placed anti-union signs throughout a Staten Island fulfillment center.](https://cdn.vox-cdn.com/thumbor/ajHFk4FGtlQWzBSeAl_uFzkiAeg=/0x0:3000x2000/1200x0/filters:focal(0x0:3000x2000):no_upscale()/cdn.vox-cdn.com/uploads/chorus_asset/file/23326913/amazon_union_sign_1.jpg)

Amazon placed anti-union signs throughout a Staten Island fulfillment center.

Obtained by THE CITY

Company flyers taped to bathroom stalls and placed on the tables in the breakroom relay messages about the “realities of union dues,” while posters display orange humanoid figurines standing in line with the phrase “will I have to wait in line for a promotion?”

On Monday, some workers were seen in navy blue shirts that simply stated: “Vote No.”

In an audio recording of a meeting last Tuesday at JFK8 obtained by THE CITY, an Amazon workforce staffing manager, alongside an employee relations manager, presented slides to associates on the “reality of dues and the subject of union life.”

“A union contract could leave you with the same things you have now, like vacation time, paid parental leave, wages, health benefits, 401K for injuries and resources for living. Or it could give you more or less than what you have right now,” said the workforce manager.

“It is important to remember that negotiations are always a give and take. To give something you need to give up something,” he added.

The so-called captive audience anti-union meetings — which also occurred in Bessemer — have been happening daily for weeks and are labeled as mandatory training for workers, Palmer and Smalls said. Every 15 minutes, Amazon sends a message to different departments telling workers to head downstairs for the meeting, according to Smalls.

Nantel, the Amazon spokesperson, did not directly answer claims that the meetings are mandatory, stating, “It’s our employees’ choice whether or not to join a union. It always has been. If the union vote passes, it will impact everyone at the site which is why we host regular informational sessions and provide employees the opportunity to ask questions and learn about what this could mean for them and their day-to-day life working at Amazon.”

An [Amazon-backed website](https://www.unpackjfk8.com/) underscores the company message that the ALU “has no experience representing any associates, anywhere” and has “never negotiated a union contract anywhere.”

Smalls and Palmer recognize the David and Goliath battle ahead of them. But they say their movement transcends Staten Island — and even Amazon.

“This has always been bigger than myself, bigger than a handful of us,” said Smalls.

“The goal is to get everyone else involved as well because they have the voice. We want workers to step out like we stepped out and do the same thing so they can carry out our tradition that we started,” Palmer said.

“Ultimately, just inspiring them to just go for whatever they want in life. This is bigger than Amazon. Workers are literally scared to do anything. Just to speak up and just go for it.”

&emsp;
&emsp;

---
`$= dv.el('center', 'Source: ' + dv.current().Link + ', ' + dv.current().Date.toLocaleString("fr-FR"))`