---

Tag: ["Society", "🇺🇸", "🇬🇧", "👑"]
Date: 2022-09-11
DocType: "WebClipping"
Hierarchy:
TimeStamp: 2022-09-11
Link: https://www.thecut.com/article/meghan-markle-profile-interview.html
location:
CollapseMetaTable: true

---

Parent:: [[@News|News]]
Read:: [[2022-09-12]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-MeghanofMontecitoNSave

&emsp;

# Meghan of Montecito

[fall fashion](https://www.thecut.com/tags/fall-fashion/) Aug. 29, 2022

## She’s left the Firm behind. Harry’s found a polo team in Santa Barbara. The kids are doing great. Now she’s ready for her next act.

![](https://pyxis.nymag.com/v1/imgs/4dc/424/fe8ce587716236cd4722d44270b22e8735-20220809-TheCut-AddyCampbell-01-0069-V3.rvertical.w570.jpg)

Photo: Campbell Addy

This article was featured in [One Great Story](http://nymag.com/tags/one-great-story/), *New York*’s reading recommendation newsletter. [Sign up here](https://nymag.com/promo/sign-up-for-one-great-story.html?itm_source=csitepromo&itm_medium=articlelink&itm_campaign=ogs_tertiary_zone) to get it nightly.

**The conditions are right for confession.** It is a beautiful August day in Montecito, in a beautiful sitting room, in a beautiful home. Archie Harrison Mountbatten-Windsor, a lively 3-year-old with a shock of ginger curls identical to his father’s, toddles into the room demanding “Momma” listen to his heartbeat with a wooden toy stethoscope. He stands, tummy protruding, while his mother, [Meghan](https://www.thecut.com/2021/11/the-fight-of-meghan-markle-life.html), convincingly performs her glee at hearing the *thump-thump, thump-thump* in his chest. Archie giggles and, satisfied, toddles right back out again.

Meghan, relaxing in a cozy chair, gazes over all that is climate-controlled and high-ceilinged and sun-dappled and perfectly marshmallowy, and hers. An invisible hand has lit a Soho House–branded rose-water candle (the founder, Nick Jones, is a friend from “long before I met Harry,” she says), and that scent fills the air, mingling with the gentle tones of a flamenco-inflected guitar floating from a speaker. Then, in the lull in conversation, Meghan turns to me and leans forward to ask in a conspiratorial hush, “Do you want to know a secret?”

Meghan, silen*ced* no more, looks around, making sure nobody (who would be?) is listening in. Then the top-secret drop: “I’m getting back … on Instagram,” she says, her eyes alight and devilish.

This could have been a troll: Delivering a nothing with such gravitas feels as if Meghan, who has been so trolled by the media, is serving it back, just a little. But, as I quickly realize, it is actually news. Before this chapter in her life, before everything difficult that spun off from marrying the [Duke of Sussex](https://www.thecut.com/2021/11/the-fight-of-meghan-markle-life.html) and, along with him, the British monarchy, she was just Meghan Markle, a woman with a plum role on a USA procedural and a moderately popular lifestyle blog, [The Tig](https://thetigarchives.tumblr.com/). As herself, she’d amassed 3 million Instagram followers by sharing snippets of a basic life: yoga, food she liked, hikes with friends, her beagle, Guy. Fans watched as she attended events with her *Suits* castmates and charity galas, nights out at Soho House in London and Toronto. She ran that account for years before she met Harry, but on the heels of their engagement, control over her Instagram was just one of the things (along with The Tig, her passport, and the freedom to open her own mail) she gave up. She’d loved sharing her life with people, she says, but she loved Harry more. “It was a big adjustment — a huge adjustment to go from that kind of autonomy to a different life,” says Meghan.

## On the cover

### —

Meghan was permitted to join Harry, Kate, and Will on a preexisting account, [@KensingtonRoyal](https://www.instagram.com/kensingtonroyal/), that she had no control over. “There’s literally a structure by which if you want to release photos of your child, as a member of the family, you first have to give them to the Royal Rota,” the U.K. media pool, she explains. Usually, the photos would be on media outlets before she could post them herself. That didn’t sit right with Meghan, given her strained relationship with the [British tabloids](https://www.thecut.com/2021/12/british-tabloid-admits-it-violated-meghan-markles-copyright.html) (“Harry’s girl is \[almost\] straight outta Compton” is how the *Daily Mail* introduced her to the British public), and especially since she would soon have a child of her own to protect. “Why would I give the very people that are calling my children the N-word a photo of my child before I can share it with the people that love my child?” she asks, still ruffled. “You tell me how that makes sense and then I’ll play that game.”

In April 2019, one month before Archie was born, Meghan and Harry launched their own Instagram handle, [@sussexroyal](https://www.instagram.com/sussexroyal/), which reached 1 million followers within six hours. On their own account, they refused to play the “exchange game”: They broke their own news, posting photos that sometimes never even made it to the Royal Rota. Shortly after they officially stepped back from their royal duties, they shut down @sussexroyal. (They could no longer use *royal* in their branding.) Later, in an interview with [*Fortune*](https://fortune.com/2020/10/13/meghan-markle-duchess-of-sussex-social-media-addiction-mpw-next-gen-conversation/)*,* Meghan declared that she wasn’t planning on getting back on social media — the [constant bullying](https://www.thecut.com/2022/06/bullying-claims-against-meghan-to-face-external-inquiry.html) had been too much. So this divulgence, in addition to being newsworthy, is a symbol of progress: proof that she and Harry have made it to the other side of all the drama that defined their past three years.

“Especially now, with *Archetypes* coming out,” she says, steering the conversation toward the reason she agreed to sit for an interview in the first place. [*Archetypes*](https://www.thecut.com/2022/08/meghan-markle-archetypes-lying.html)*,* the podcast Meghan hosts, is the first, much-anticipated offering to come from the pair of high-profile deals the couple signed in 2020 with Netflix and Spotify. Each episode features her, in conversation with her famous friends, discussing the ways women are unfairly labeled — an experience, Meghan notes, she has been through herself and is finally ready to talk about. Progress, however, is a series of steps forward and leaps backward. Later, Meghan would relay she was no longer sure she would actually return to Instagram.

Though she has been media trained and then royal-media trained and sometimes converses like she has a tiny *Bachelor* producer in her brain directing what she says (at one point in our conversation, instead of answering a question, she will suggest how I might transcribe the noises she’s making: “She’s making these guttural sounds, and I can’t quite articulate what it is she’s feeling in that moment because she has no word for it; she’s just moaning”), at this stage, post-royal, there’s no need for her to hold back. She’s flinging open the proverbial doors to her life; as any millennial woman whose feminism was forged in the girlboss era would understand, she has taken a hardship and turned it into content.

**Meghan’s journey** from *Deal or No Deal* suitcase girl to princess had the makings of a fairy tale or, at the very least, a stellar romantic comedy, but it took almost no time to turn into an extraction plot from a mid-’90s political thriller. The seemingly [storybook wedding](https://www.thecut.com/tags/royal-wedding-2.0/) in 2018 was followed by a year of clandestine conversations with the 1,200-year-old institution dubbed the Firm, during which the couple asked for help in relieving Meghan’s declining mental health. When those talks went nowhere, there were even more clandestine conversations with a network of rich and powerful friends that led to an escape to [Vancouver Island](https://www.thecut.com/2020/01/are-meghan-markle-and-prince-harry-moving-to-canada.html) for a six-week holiday that turned into something far more permanent. It was from there the Duke and Duchess of Sussex, Harry and Meghan, made a surprise announcement that they would be stepping back from their roles as [senior members of the royal family](https://www.thecut.com/2020/01/prince-harry-and-meghan-markle-step-down-as-senior-royals.html) in an [Instagram](https://www.instagram.com/p/B7EaGS_Jpb9/) post so full of hidden context and meaning that MI6 could use it for message-decoding training.

Their accepted exit terms (or “[Megxit](https://www.thecut.com/2020/05/whose-idea-was-it-to-leave-royal-life-apparently-harrys.html),” to use the term the papers favored, even though Harry declared it misogynistic) stipulated that the couple would no longer make appearances on behalf of the queen, would no longer be permitted to use the HRH designation, and would make their own money (though Prince Charles provided some financial assistance for the first year). They were left sans public funding to bankroll both their lives and the security that protected those lives, and the press had just leaked the location of the coastal home they were staying in. By March 2020, the pandemic was under way, and there was talk of the Canadian-U.S. border closing. They could see men on boats watching them from the water.

Though Meghan had never met Tyler Perry in person, he had reached out when she and Harry got married to tell her that he was praying for her “and that he understood what this meant,” Meghan recalls, referring to the symbolic weight of their wedding, “and that he could only imagine what it was like.” He also told Meghan to call if she ever needed support or advice. It took her a long time to do so, she admits. But once she did, she found herself telling him every detail of their situation in Canada. “Sometimes, you can tell your life story to a stranger on a plane as opposed to some of the people that are closest to you,” she says.

And in a plot twist I may never get over, Perry offered her one of his homes — a literal safe house in Beverly Hills, complete with security detail — and became, in many ways, the reason that Meghan and Harry started their new life in Southern California.

But she already covered all of this in the [interview for *Oprah*](https://www.thecut.com/2021/03/13-key-takeaways-from-meghan-and-harrys-oprahs-interview.html)*,* she reminds me with a firm smile and a wave of her hand that signals it is time to move on. In March 2021, a year after they’d left for America, Meghan and Harry put rumors about Megxit to rest. They took part in an interview special with their neighbor and collaborator Oprah Winfrey that attracted 17 million viewers. Over the course of the 85-minute special, she dropped bombshells, baby: about Charles not taking Harry’s phone calls, about palace conversations where a (still unnamed) someone kvetched over how dark Archie’s skin would be. She clarified that it was Kate Middleton who made her cry over flower-girl dresses, not vice versa, as the tabloids had previously reported. Bombshells and the Firm, leaks and relocations, racism against babies. This was definitely not a fairy tale, but revealing all of it was their way of setting fire to a narrative they didn’t control and letting a new one emerge.

**My first glimpse** of Meghan in this new chapter is her crouched in the entryway, arms wrapped around her black Lab, Pula (Setswana for *rain* and *good fortune* and a tribute to an early date during the couple’s whirlwind romance in 2016). The front doors are thrown wide open, as are the doors leading out to the backyard. She stands and smiles with the perfect level of warmth, the gleam of her teeth rivaled only by the shininess of her blowout. Backlit by the late-morning light in a scene that looks like a Nancy Meyers cinematic interior, *Town & Country,* Goop, and *Architectural Digest* had an orgy and created the perfect moment in California living, she throws her arms wide open, too, and gives me a hug. “Come on through,” she says, beckoning me to join her on one of many terraces.

The Montecito house is the kind of big that startles you into remembering that unimaginable wealth is actually someone’s daily reality. It evokes a classic Tuscan villa, a Napa vineyard, and a manicured Beverly Hills country club decorated with careful, considered coastal tones for a casual air — the home equivalent of billionaires dressing down in denim.

Finding a house to start their new life wasn’t easy, Meghan tells me. “We were looking in this area” — she’s referring to Montecito, the tony beachside hamlet north of Los Angeles — “and this house kept popping up online in searches.” At first, they’d resisted going to visit. “We didn’t have jobs, so we just were not going to come and see this house. It wasn’t possible. It’s like when I was younger and you’re window shopping — it’s like, *I don’t want to go and look at all the things that I can’t afford. That doesn’t feel good.*” How utterly humbled we all are when confronted with a depressingly aspirational Zillow hunt.

They did eventually tour it and fell almost immediately in love. (And since they have income now, in the form of a reported $25 million Spotify deal and a reported $100 million Netflix deal, it’s within their means.) Meghan stops to point out two massive Dr. Seussian palm trees, dead center on a lawn so verdant it’s better not to consider the water bill.

“One of the first things my husband saw when we walked around the house was those two palm trees,” she coos. “See how they’re connected at the bottom? He goes, ‘My love, it’s us.’  And now every day when Archie goes by us, he says, ‘Hi, Momma. Hi, Papa.’ ” They had toured only the grounds when they told the real-estate agent, “We have to get this house,” Meghan says. It didn’t matter that they hadn’t seen the inside. Meghan gestures to the sweep of the property, from chicken coop to pool house to main house. Eventually, they purchased it for $14.65 million. “We did everything we could to get this house.” She leans her head back and lets the sun beam down into her pores. “Because you walk in and go …” She takes a deep inhale through her nose and breathes out her mouth. “Joy. And exhale. And calm. It’s healing. You feel free.”

**Even if she and Harry** have stepped back from their royal duties, Meghan is still very aware that people see her as a princess. “It’s important to be thoughtful about it because — even with the *Oprah* interview, I was conscious of the fact that there are little girls that I meet and they’re just like, ‘Oh my God, it’s a real-life princess.’ ” But her ambitions for herself (and the little girls who look up to her) are more than to marry into a position. “I just look at all of them and think, *You have the power within you to create a life greater than any fairy tale you’ve ever read.* I don’t mean that in terms of ‘You could marry a prince one day.’ I mean you can find love. You can find happiness. You can be up against what could feel like the greatest obstacle and then you can find happiness again.”

Meghan’s Harry, or “H,” as she calls him in anecdotes, or “my love,” as she refers to him when he’s standing in front of her, as he is now in navy-blue athletic shorts, a T-shirt, and no shoes, has appeared from somewhere in the house to say hello. I stand up, instantly understanding the confusion Meghan must have felt when she first met the royal family. Am I supposed to shake his hand, or bow, or curtsy, or salute? Do I call him Prince Harry, the Royal Formerly Known As Prince, Ex-Prince Harry, the Duke, Sir, Mr. — wait, does he have a last name? As if to preempt any attempts I might make at curtsying, Harry extends his hand to shake mine and welcomes me to their home.

It’s very beautiful, I assure him, not calling him anything at all.

“We’re fixing all these things, the pipes, but that’s a whole story in itself,” Harry explains, exasperated.

The day before, while Meghan was on the photo shoot for this issue, Harry had been left to his own devices, he tells me. “You were gone for, like, ten hours yesterday,” he marvels to his wife. “Tell her the first thing you said when you got back last night,” he says, turning to me. “She said, ‘I’m not a model.’ “I was like, ‘No, you are, of course you can be a model.’ And she’s like, ‘I’m a mom!’ And it’s like, ‘You can be both,’ ” Harry says, earning himself so many points.

In October 2020, the couple launched [Archewell](https://www.thecut.com/2020/04/meghan-markle-and-prince-harry-announce-archewell-non-profit.html), a catchall company for their post-royal pursuits. Thus far, it has three divisions: the nonprofit (“that puts compassion into action,” according to the website); Archewell Productions, which oversees the Netflix deal; and Archewell Audio, which oversees the Spotify deal.

The two run Archewell from their shared home office, specifically from two plush club chairs placed side by side behind a single desk, facing into the room like thrones. “Most people that I know and many of my family, they aren’t able to work and live together,” Harry says in passing as I take a peek at their command center. He enunciates *family* with a vocal eye roll. “It’s actually really weird because it’d seem like a lot of pressure. But it just feels natural and normal.”

The week I visit, things at Archewell are particularly busy. In addition to a trip to Africa for Harry, on behalf of the charity African Parks, Meghan is launching *Archetypes,* which aired [its first episode on Spotify](https://open.spotify.com/episode/1hHiWVcdfFi7HxswWSuiJ4) on August 23. There’s another trip in the works, on which they’ll both speak at a handful of charity events in the U.K. and Germany, including one for the lead-up to the Invictus Games, an athletic tournament for wounded veterans Harry founded in 2014. After all the drama, it looks like they’ve designed the exact job they wanted to have as royals but were denied.

“I think we always knew the first few years of creating this new life from scratch were going to be the busiest — ” says Harry.

“Well, it’s a start-up,” Meghan interjects. “We were building a business. During lockdown — ”

And then Harry interjects, “With everyone weighing in. If you do something, they criticize you. If you don’t do anything, they criticize you anyway. It’s a lot, but …”

“Oh, and then having a baby in the middle of it all, casually,” Meghan jokes. (Their daughter, [Lilibet](https://www.thecut.com/2022/06/baby-lilibet-looks-like-prince-harry-in-a-bow.html), was born in June 2021.)

So far, there’s been little consumable content out of Archewell. The first announced project was a behind-the-scenes docuseries about the Invictus Games, which has yet to see daylight. Meghan had been working on *Pearl,* an animated series about a 12-year-old girl who “steps into her own power” by traveling through time to meet important women across history, when Netflix axed it. “There’s not much you can do when a company and a division changes their slate,” she says. “And there’s also not much you can do when, even if they think the project is great, the media will report it as though it was only my project.” Meanwhile, Archewell has had a leadership change as the company moves forward.

According to reports in the Los Angeles *Times,* there’s an air of impatience around that Netflix documentary, specifically, and around what the couple is going to produce in general. Attempts to learn what those other projects might be, or what their plans are, are met with an institutional paranoia by a team that responds to press inquiries as if it’s protecting nuclear codes. Contact with nonapproved employees invites fear and suspicion, confrontation. Questions about rumored projects — for example, an *At Home With Meghan and Harry*–type docuseries that reportedly has an attached director, Liz Garbus, and footage shot by teams of cameramen, who have been spotted following the couple around — are met with half-answers shrouded in winks, codes, and redirection. Meghan herself gives off an effortless, arms-wide-open, relatable affectation; she dangles the glimpse behind the curtain while the machine in place around her slams the door.

The couple has directly smashed rumors of a reality show, both in statements made to publications and in conversation with me. But, Meghan explains, there’s a difference between a historical documentary and a reality docuseries. “The piece of my life I haven’t been able to share, that people haven’t been able to see, is our love story,” she says, then quotes what she says was the end of a speech she gave at her wedding, in which she took comfort in the “resounding knowing that, above all, love wins.” She adds, “I hope that is the sentiment that people feel when they see any of the content or the projects that we are working on.”

I ask again if what they are currently filming is a documentary about their love story. “What’s so funny is I’m not trying to be cagey,” she says. “I don’t read any press. So I don’t know what’s confirmed. I will tell you Liz Garbus is incredible. Liz Garbus also worked on *Pearl*.” Meghan says she’s going to leave it to her publicist and Netflix to decide what can be shared. (Not much.) As for the rest of her projects, she explains, “When the media has shaped the story around you, it’s really nice to be able to tell your own story.”

**Your eye contact is** good,” she says suddenly. “You’re, like, looking into my soul.”

I stammer out an apology.

“I feel it. It’s good. I’m, like, so excited to *talk.*”

Meghan was born and bred in L.A., and her mother, social worker Doria Ragland, lives close enough that she can visit regularly for active, involved grandma duty. I ask if Harry feels isolated without any family nearby. “Well, look, we’re both building community,” she responds. “I didn’t have friends up here.” In addition to being new people in a new place, they moved in during COVID, when everyone was isolated. They are creating a new thing together.

Meghan launches into a little story. Right now, they are trying to teach Archie his manners. (“We always tell him: ‘Manners make the man. Manners, manners, manners, manners, manners.’ ”) In one of those lessons, Meghan remembered something she’d learned at a young age from a friend’s mom: Salt and pepper are always passed together. “She said, ‘You never move one without the other.’ That’s me and Harry. We’re like salt and pepper. We always move together.”

These days, they are getting back out there together. Recently, Meghan says, they took Archie to a birthday party for a classmate; everyone was surprised they showed up. “I was in a bouncy castle, and I saw this 1-year-old inside. I was like, ‘Where’s your mom?’ And this mom on the outside goes, ‘Oh, hi! I’m here. I wasn’t sure if I should come in.’ ” She laughs. “I was like, ‘Do you need your child? Of course you can come in.’ ”

Harry plays polo with the Los Padres in Santa Barbara. They spend time with a close-knit group of friends who have lunch and dinner at one another’s homes, including former makeup artist and entrepreneur Victoria Jackson, who has become a close friend and “safe harbor.” They met through another close friend, [Gloria Steinem](https://www.thecut.com/article/gloria-steinem-photos.html). Jackson invented “no-makeup makeup,” made a fortune selling her products on QVC in the ’80s, and has a sprawling ranch near Santa Barbara that she lent to Meghan for the photo shoot. Meghan had celebrated her 41st birthday there in August. The kids have been over to pet Jackson’s mini-pigs, Harry once fixed one of her sprinklers, and, of course, Jackson is telling her story on an upcoming episode of *Archetypes.* “I just want to genuinely show up for them,” Jackson says of why she opened her home to Meghan so freely. “To be able to get them out of their house because it’s complicated for them to go anywhere. You know what I mean? I want Harry to be able to come up here for their birthday or share a time and people to know that I’m not telling anyone when they’re here. So I want to keep it that way. So don’t give out my address.” She laughs and then sighs. “I hope that people take their foot off the gas a little bit on all the negative spin because they’re really good people.”

There’s nothing that affirms a “right place” contentedness more than a trip back to the place you felt you had to leave. In June, the couple attended some of the events for the [Queen’s Platinum Jubilee](https://www.thecut.com/2022/06/queen-elizabeth-platinum-jubilee.html) in London. It was their first time appearing at a public event alongside the rest of the royal family since they’d left. While there, Meghan had quietly seen to more personal matters, slipping back into their former residence, Frogmore Cottage, to pack up their belongings.

The cottage is still theirs and has remained mostly untouched since they left. “You go back and you open drawers and you’re like, *Oh my gosh. This is what I was writing in my journal there? And here’s all my socks from this time?*” The blue-and-white linen pants she’s wearing today were something from the cottage, actually: “They’re like $30 pants from Boden, and I brought them back.” It was “surreal” to walk right back into the life she’d been building in that cottage. There were all the things she’d had shipped from her old apartment in Toronto and barely gotten to unpack: her sofa, posters of art she’d collected traveling with her girlfriends and thrown into “good old Ikea frames,” a past message from a single self she hadn’t fully wanted to leave behind.

The home renovations had been a sore point both for the couple and for the British tabloids. They had been criticized for using an exorbitant amount of taxpayer funds, £2.4 million ($3.2 million), for the upgrades on a home they’d been given. (Public funding of the royal family is a conflict as old as the Queen Mary bandeau tiara [Meghan wore on her wedding day](https://www.thecut.com/2018/05/royal-wedding-best-moments-meghan-markle-prince-harry.html).) Headline after headline suggested that the renovations were more extravagant than they actually were. There was never, for instance, a yoga studio with a floating floor, never a gold bathtub or a copper bathtub; there wasn’t a special wing for her mother. (They’ve since repaid the renovation costs.)

“It was bittersweet, you know? Knowing none of it had to be this way,” Meghan says.

How did it get so hard? She had tried to play royal. “I​​ was an actress,” she says. “My entire job was ‘Tell me where to stand. Tell me what to say. Tell me how to say it. Tell me what to wear, and I’ll do it.’ And I’ll show up early, and I’ll probably bake something for the crew.” Every movie about an American woman who ends up becoming a princess has a pivotal scene in which she thinks she’s doing the job correctly, just by being herself, but then some older royal gives her a speech about duty and decorum. I cite, specifically, *The Prince & Me.* She hasn’t seen it. “Yeah. That would’ve been really helpful. That would’ve been a very key tutorial to have had in advance of all this,” she says, not quite sarcastically, but the delivery is a sentence with a steel rod in it. By her own analysis, her problems stemmed from her being an American, not necessarily a Black American, she explains. Her desire to ask lots of questions and to never be involved with something she couldn’t totally have her hands on seemed to violate an unspoken social norm.

The reporting of their renovations was just part of the abusive press coverage — the sorts of headlines and “allegedly” true news items that led to the decline in her mental health. The couple figured if the tabloids felt free to attack them “under the guise of public interest” because their lives were taxpayer funded, then they should just remove taxpayer funding from the equation, she explains. They suggested to the Firm that they be allowed to work, still on behalf of the monarchy, and make their own money. “Then maybe all the noise would stop,” Meghan says of their reasoning.

They also thought it best to leave the U.K. (and the U.K. press) to do it. They were willing to go to basically any commonwealth, Canada, New Zealand, South Africa, anywhere. “Anything to just … because just by existing, we were upsetting the dynamic of the hierarchy. So we go, ‘Okay, fine, let’s get out of here. Happy to,’ ” she says, putting her hands up in mock defeat. Meghan asserts that what they were asking for wasn’t “reinventing the wheel” and lists a handful of princes and princesses and dukes who have the very arrangement they wanted. “That, for whatever reason, is not something that we were allowed to do, even though several other members of the family do that exact thing.”

Why do you think that is? I ask.

“Why do you think that is?” she says right back with a side-eye that suggests I should understand without having to be told.

All right, Meghan, I’ll bite. It could be that the very reasons she was considered a breath of fresh air at first and then a supernova (biracial, divorcée, self-made millionaire, clotheshorse) only highlighted the ways in which the monarchy was becoming irrelevant to a younger generation — and worse, the ways that it was deeply flawed (and racist). To that, it could be just because she’s Black. Or perhaps it’s owed to the fact that Meghan, who jokes that “even my blood type is A-positive,” wouldn’t relinquish control over her own image and that image had the potential to be too big of a brand. Maybe, as Harry battled on her behalf with the tabloids one stern statement after another, it was all becoming too eerily reminiscent of Princess Diana. Or maybe it’s because by the time she met and married Harry, she was already a fully formed American woman: self-made, self-refined. She had desires and goals and a fan base. And while she was a fine actress, the job she is best at is envisioning a life for herself and getting it. That specific type of very American ambition just isn’t really compatible with being a princess. Though it is compatible with her current life, which seems to be the best of all worlds: a palace in a better climate, still culturally considered royalty while having freedom from the royal family, a level of celebrity that exceeds what she could have gotten through *Suits* or the Tig, a neighbor with mini-pigs.

Well, I can’t put words in your mouth, I say instead.

And then a pause as she looks down and inspects her hands; *The Bachelor* producer in her head deliberates how much should be said. “I don’t know,” she says, casting a knowing gaze out into the middle distance.

**Though it wasn’t** the planned first project, Meghan is happy for the podcast to be her reintroduction. “It’s so real,” she says. “I feel different. I feel clearer. It’s like I’m finding — not finding my voice. I’ve had my voice for a long time, but being able to use it.”

At its heart, *Archetypes* (slogan: “Don’t believe the type”) is Meghan’s way of grappling with questions that have plagued her, personally: why certain women get saddled with labels, why they stick long after they’ve been proved untrue. The first episode, which debuted at No. 1 on Spotify, is a chat with her friend [Serena Williams](https://www.thecut.com/2022/08/serena-williams-announces-tennis-retirement-in-vogue-essay.html) about ambition. They talk about Williams’s recent retirement announcement and how Meghan never thought being ambitious was a bad thing until she started dating Harry. It’s a conversation that hovers between “candid or planned it.”

The rest of the episodes, she’ll dig into labels like Old Maid, Dragon Lady, Bimbo, Crazy, Angry Black Woman, Bitch (well, “B-word,” she clarifies and then squeals, “Oooooh! I don’t want to say that word. It makes me so uncomfortable!”), and Slut (Will Meghan say *slut*? “Oh my gosh. That makes me so uncomfortable.”) She has lined up a murderers’ row of guests: Constance Wu, Issa Rae, Lisa Ling, Margaret Cho, and Ziwe. (I’ll let you guess who aligns with which archetype.)

In her own life, Meghan’s response to being typecast seems to be to lean into all the positive things her story symbolizes. She understands what her ascent meant to Black Britons, for whom she’s a sign of progress, and to women, for whom she’s a working mom and a signal boost to the issues that affect them (paid parental leave, equal pay). Even though she avoids reading her own press, Meghan knows people see her this way. She recalls a moment from the 2019 London premiere of the live-action version of *The Lion King.* “I just had Archie. It was such a cruel chapter. I was scared to go out.” A cast member from South Africa pulled her aside. “He looked at me, and he’s just like light. He said, ‘I just need you to know: When you married into this family, we rejoiced in the streets the same we did when Mandela was freed from prison.’ ” Of course, she knows she’s no Mandela, but perhaps even telling me this story is a mode of defense, because if you are a symbol for all that is good and charitable, how can anybody find you objectionable, how can anybody hate you?

The result of trying always to do and say the right thing is the impression that she’s constantly policing herself, and in a meta-twist, I find myself worrying that the words I write about her will be misinterpreted and dissected — rudely, maliciously — too. In October 2021, the company Bot Sentinel released a study that found not only that the press around Meghan was disproportionately negative but that 70 percent of hateful posts about her came from just 83 accounts that reached up to 17 million Twitter users. I wonder if she was relieved by any of this: After being gaslit, she at last had proof that she had been harassed but also that it was just a small group of people. It didn’t really matter what she did; she would still have elicited this hatred. There has to be some freedom in that.

**Somehow Archie knows** his mother is at the gate of his preschool before the teacher even throws it open to set him free. He’s so excited to see her, repeating “Momma, Momma, Momma” in his little voice, as he runs toward her that he leaves his lunchbox behind on the ground. She scoops him up in a big hug so full of genuine emotion that both close their eyes.

Meghan grew up very close to her father, Thomas, a retired lighting director who gave Meghan her Hollywood bug, but she has been estranged from him basically since the wedding. ([He was not in attendance.](https://www.thecut.com/2018/05/meghan-markles-dad-will-not-attend-the-royal-wedding.html)) And every miserable fissure in their former bond has been publicized, often by him. After the wedding, *The Mail on Sunday* leaked a heartfelt letter Meghan wrote to her father begging him to stop speaking to reporters. Meghan sued for invasion of privacy and won, though the defense mounted against her painted her as calculating and manipulative. When I ask about it, Meghan doesn’t stay in her sadness for long; instead, she uses it to discuss how toxic tabloid culture has torn two families apart. “Harry said to me, ‘I lost my dad in this process.’ It doesn’t have to be the same for them as it was for me, but that’s his decision.”

The car ride back to their house is very busy, dictated by the whims and conversational patterns of a toddler. Archie, munching on a quesadilla, wants to roll the window down himself, but not until we get to a specific huge hedge he mysteriously favors. We assess if he had a good day at school via an update letter from his teacher (he did and is ready for full days) and try to find out if he ate his sandwich at lunch (he did not). We solve the question of the mid-morning shirt change (they played in the water table). “Why are you afraid of heights like an airplane?” Archie asks, and that leads to a conversation about the importance of being brave. If he forgets to say please or thank you, Meghan reminds him of the manners that make the man. At a stoplight, she reaches into the trunk and produces a brand-new black backpack and hands it to her security detail to give to an unhoused man on the corner. They are teaching Archie that some people live in big houses, some in small, and that some are in between homes. They made kits to pass out with water and peanut-butter crackers and granola bars. “I ate one!” Archie contributes.

Earlier in our conversation about her goals for the life she’s creating here, she’d remarked upon how, if Archie were in school in the U.K., she’d never be able to do school pickup and drop-off without it being a royal photo call with a press pen of 40 people snapping pictures. “Sorry, I have a problem with that. That doesn’t make me obsessed with privacy. That makes me a strong and good parent protecting my child,” Meghan says. For now, even though two Montecito moms waiting in front of the school stopped mid-chat to do a double take, Archie is just the cheerful kid who brings a week’s worth of freshly picked fruit for his fellow classmates and enjoys playing a “roaring” game at recess.

We pull up to the house, and Archie leaps out. Harry is ending a phone call as Archie throws himself around his legs. Lilibet, unsmiling with watchful bright-blue eyes, is brought out by her nanny. She is small and also ginger, and when there is a small person in the room not smiling, it is a reflex to do anything to entertain them. Harry starts dancing to his own beatboxing, and Meghan bends down and joins in and then I find myself doing it too, until she gives a lopsided smile and we all realize it’s a bit strange to be bonding in this way.

We ended the visit in her sitting room, where there’s a massive grand piano Tyler Perry gifted her as a housewarming present. “Write the soundtrack for your life,” he told them.

“It’s interesting, I’ve never had to sign anything that restricts me from talking,” she reveals, as she ushers me toward the door. “I can talk about my whole experience and make a choice not to.” Why doesn’t she talk? “Still healing,” she responds.

I wonder if, given all she’s put behind her now, she thinks there is room for forgiveness between her and her royal in-laws and her own family.

“I think forgiveness is really important. It takes a lot more energy to not forgive,” she says wisely. “But it takes a lot of effort to forgive. I’ve really made an active effort, especially knowing that I can say anything,” she says, her voice full of meaning. And then she is silent. She breathes in and smiles and breathes out and says, “I have a lot to say until I don’t. Do you like that? Sometimes, as they say, the silent part is still part of the song.”

And then, quickly and decisively, as if it were my idea, the conversation ends. Meghan sets a harvest basket in my arms: a cornucopia of fruit and vegetables from their garden and a jar of jam from the Lili Bunny Garden + Larder (she had the labels made on Etsy). She smiles and waves as I make my way out the door, wondering if somehow I’d missed everything she was trying to say.

***On Meghan:*** *Cover:* ***Tory Burch*** *Colorblock Tulle Dress,* available at [toryburch.com](http://toryburch.com/). ***Lanvin*** *Brass & Green Strass Melodie Earrings,* available at select Lanvin Boutiques. *From top: (1)* ***Tory Burch*** *Colorblock Tulle Dress,* available at [toryburch.com](http://toryburch.com/). ***Lanvin*** *Brass & Green Strass Melodie Earrings,* available at select Lanvin Boutiques. *(2)* ***Bottega Veneta*** *dress,* available at [bottegaveneta.com](http://bottegaveneta.com/). ***Mikimoto*** *8” Akoya cultured pearl strand featuring 9x8.5mm A+ Akoya cultured pearls with a Mikimoto signature clasp in 18K white gold,* available at [mikimotoamerica.com](http://mikimotoamerica.com/). ***Mateo*** *14k yellow gold Bypass Hoops with diamonds,* available at [mateonewyork.com](http://mateonewyork.com/). *(3)* ***Chanel*** *Fantasy Tweed Dress,* available at select Chanel boutiques nationwide. ***Manolo Blahnik*** *BB-Black Suede Pump,* available at manoloblahnik.com. ***Sophie Buhai*** *Everyday Pearl Earrings,* available at [SophieBuhai.com](http://sophiebuhai.com/). *(4)* ***Proenza Schouler*** *Off-White Bi-Stretch Crepe Cinched Jacket and Crepe Pant,* similar styles available at [proenzaschouler.com](http://proenzaschouler.com/). ***Manolo Blahnik*** *BB-White Nappa Leather Pump,* available at [manoloblahnik.com](http://manoloblahnik.com/). ***Mateo*** *14k Yellow Gold Large Half Moon Earrings with Diamonds,* available at [mateonewyork.com](http://mateonewyork.com/).

-   [Everyone Should Wear Absolutely Huge Sunglasses](https://www.thecut.com/2022/09/oversized-big-sunglasses-fall-fashion.html)
-   [A Painter of People](https://www.thecut.com/2022/09/marcelo-gutierrez-makeup.html)
-   [We Asked 850 Cut Readers What’s Tasteful and What’s Tacky](https://www.thecut.com/2022/09/good-taste-test-cut-reader-survey.html)

[See All](https://www.thecut.com/tags/fall-fashion-issue-2022)

Meghan of Montecito

&emsp;
&emsp;

---
`$= dv.el('center', 'Source: ' + dv.current().Link + ', ' + dv.current().Date.toLocaleString("fr-FR"))`