---

Tag: ["Society", "🇺🇸", "🔫", "🤠"]
Date: 2022-10-30
DocType: "WebClipping"
Hierarchy:
TimeStamp: 2022-10-30
Link: https://www.nytimes.com/2022/10/26/us/texas-guns-permitless.html?unlocked_article_code=psgcmzKvTTXPLsW6-4PgeIP0YjgP3g-gX5NKlRhI9ZuDveStllhQG21U_UNI9iSZcw_6SpxCCey28sJBDcyDkkwrFH35xq53NpxN4MPeIBqGgTHml5OzpGdC9fXvaXX7rQUCykfnPk9B0XVxsUKl9Z__CJxEpyoaXXWFHpVPMjqCcn4wyp2NmT4qANoaXxWnlEAVdkmjjdOjSKzsAUpCBPbwlbaIAQJEZ_N3USFcEgNTqb26ToQ-QP9TO1hYXtAQy6Zvh7s7FwRk9XNpU_kn_KcFk8wB-6utoMeUGVwij-cNrrTM7mGOUeTwM2i_viGW6ISK2LQ5uVKceA&smid=share-url
location:
CollapseMetaTable: true

---

Parent:: [[@News|News]]
Read:: No

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-TexasGoesPermitlessonGunsNSave

&emsp;

# Texas Goes Permitless on Guns, and Police Face an Armed Public

![Big city police departments and major law enforcement groups opposed the new handgun law when it came before the State Legislature last spring, worried in part about the loss of training requirements necessary for a permit and more dangers for officers.](https://static01.nyt.com/images/2022/10/24/us/00texas-permitless-top-4/merlin_188389698_3afcdb23-71b5-42fb-98fd-470c023e154b-articleLarge.jpg?quality=75&auto=webp&disable=upscale)

Credit...Matthew Busch for The New York Times

A new law allowing people to carry handguns without a license has led to more spontaneous shootings, many in law enforcement say.

Big city police departments and major law enforcement groups opposed the new handgun law when it came before the State Legislature last spring, worried in part about the loss of training requirements necessary for a permit and more dangers for officers.Credit...Matthew Busch for The New York Times

-   Published Oct. 26, 2022Updated Oct. 28, 2022

### Listen to This Article

*To hear more audio stories from publications like The New York Times,* [*download Audm for iPhone or Android*](https://www.audm.com/?utm_source=nyt&utm_medium=embed&utm_campaign=nat_texas_permitless_guns)*.*

HOUSTON — Tony Earls hung his head before a row of television cameras, staring down, his life upended. Days before, Mr. Earls had pulled out his handgun and opened fire, hoping to strike a man who had just robbed him and his wife at an A.T.M. in Houston.

Instead, he struck Arlene Alvarez, a 9-year-old girl seated in a passing pickup, killing her.

“Is Mr. Earls licensed to carry?” a reporter asked during the February news conference, in which his lawyer spoke for him.

He didn’t need one, the lawyer replied. “Everything about that situation, we believe and contend, was justified under Texas law.” A grand jury later agreed, declining to indict Mr. Earls for any crime.

The shooting was part of what many sheriffs, police leaders and district attorneys in urban areas of Texas say has been an increase in people carrying weapons and in spur-of-the-moment gunfire in the year since the state began allowing most adults 21 or over to carry a handgun without a license.

At the same time, mainly in rural counties, other sheriffs said they had seen little change, and proponents of gun rights said more people lawfully carrying guns could be part of why shootings have declined in some parts of the state.

Image

Credit...the family of Arlene Alvarez, via Associated Press

Far from an outlier, Texas, with its new law, joined what has been an expanding effort to remove nearly all restrictions on carrying handguns. When Alabama’s “permitless carry” law goes into effect in January, half of the states in the nation, [from Maine to Arizona](https://www.usconcealedcarry.com/resources/terminology/types-of-concealed-carry-licensurepermitting-policies/unrestricted/#:~:text=Constitutional%20carry%3A%20Constitutional%20carry%20means,no%20state%20permit%20is%20required.), will not require a license to carry a handgun.

The state-by-state legislative push has coincided with a federal judiciary that has increasingly ruled in favor of carrying guns and against state efforts to regulate them.

But Texas is the most populous state to do away with handgun permit requirements. Five of the nation’s 15 biggest cities are in Texas, making the permitless approach to handguns a new fact of life in urban areas to an extent not seen in other states.

In the border town of Eagle Pass, drunken arguments have flared into shootings. In El Paso, revelers who legally bring their guns to parties have opened fire to stop fights. In and around Houston, prosecutors have received a growing stream of cases involving guns brandished or fired over parking spots, bad driving, loud music and love triangles.

“It seems like now there’s been a tipping point where just everybody is armed,” said Sheriff Ed Gonzalez of Harris County, which includes Houston.

No statewide shooting statistics have been released since the law went into effect last September. After a particularly violent 2021 in many parts of the state, the picture of crime in Texas has been mixed this year, with homicides and assaults up in some places and down in others.

But what has been clear is that far fewer people are getting new licenses for handguns even as many in law enforcement say the number of guns they encounter on the street has been increasing.

Big city police departments and major law enforcement groups opposed the new handgun law when it came before the State Legislature last spring, worried in part about the loss of training requirements necessary for a permit and more dangers for officers.

But gun rights proponents prevailed in the Republican-dominated Capitol, arguing that Texans should not need the state’s permission to exercise their Second Amendment rights.

Recent debates over gun laws in Texas have not been limited to handgun licensing. After the elementary school shooting in Uvalde, gun control advocates have pushed to raise the age to purchase an AR-15-style rifle. And after the Supreme Court struck down New York’s restrictive licensing program, a federal court in Texas found that a state law barring adults under 21 from carrying a handgun was unconstitutional. Gov. Greg Abbott has suggested he agreed, even as the Texas Department of Public Safety, which oversees the state police, is appealing.

Image

![Family members of the victims killed in the shooting at Robb Elementary School marching from the school to the town square in Uvalde, Texas, in July.](https://static01.nyt.com/images/2022/10/24/us/00texas-permitless-3b/merlin_210234810_699f63ba-7198-42e4-8758-3653d3b9ac65-articleLarge.jpg?quality=75&auto=webp&disable=upscale)

Credit...Tamir Kalifa for The New York Times

“What I believe in is that the Second Amendment provides certain rights, and it provides those rights to adults,” Mr. Abbott said in a recent news conference. “I think that the court ruling is going to be upheld.”

The loosening of regulations also landed in the middle of a [national debate over crime](https://www.nytimes.com/2022/09/23/briefing/crime-rates-murder-robberies-us.html). Researchers have long argued over the effect of allowing more people to legally own and carry guns. But a series of recent studies has found a link between laws that make it easier to carry a handgun and increases in crime, and some have raised the possibility that more guns in circulation [lead to more thefts of weapons](https://www.nber.org/papers/w30190) and [to more shootings by the police](https://jhu.pure.elsevier.com/en/publications/officer-involved-shootings-and-concealed-carry-weapons-permitting).

“The weight of the evidence has shifted in the direction that more guns equals more crime,” said John J. Donohue III, a Stanford Law School professor and the author of several recent studies looking at gun regulations and crime.

Much of the research has been around the effects of making handgun licenses easier to obtain, part of what are known as right-to-carry laws, and Mr. Donohue cautioned that only limited data is available on laws that in most cases require no licenses at all.

“I think most people are reasoning by analogy: If you thought that right-to-carry was harmful, this will be worse,” he said.

But John R. Lott Jr., a longtime researcher whose 1998 book, “More Guns, Less Crime,” has been influential among proponents of gun rights, said the newer studies did not take into account differences between state handgun regulations that might account for increases in crime. He also pointed to some recent crime declines in Texas cities after the permitless carry law went into effect, and to what he saw as the importance of increasing lawful gun ownership in high-crime areas.

“If my research convinces me of anything,” Mr. Lott said, “it’s that you’re going to get the biggest reduction in crime if the people who are most likely victims of violent crime, predominantly poor Blacks, are the ones who are getting the permits.”

In Dallas, there has been a rise in the number of homicides deemed to be justifiable, such as those conducted in self-defense, even as overall shootings have declined from last year’s high levels.

“We’ve had justifiable shootings where potential victims have defended themselves,” said the Dallas police chief, Eddie Garcia. “It cuts both ways.”

Last October in Port Arthur, Texas, a man with a handgun, who had a license, saw two armed robbers at a Church’s Chicken and fired through the drive-through window, fatally striking one of the men and wounding the other. His actions were praised by the local district attorney.

Michael Mata, the president of the local police union in Dallas, said that he and his fellow officers had seen no increase in violent crime tied to the new permitless carry law, though there were “absolutely” more guns on the street.

Sheriff David Soward of Atascosa County, a rural area south of San Antonio, said he had also seen no apparent increase in shootings. “Only a small percentage of people actually take advantage of the law,” he said.

But for many law enforcement officers, the connection between the new law and spontaneous shootings has been readily apparent.

“Now that everybody can carry a weapon, we have people who drink and start shooting each other,” said Sheriff Tom Schmerber of Maverick County, which includes Eagle Pass. “People get emotional,” he said, “and instead of reaching for a fist, they reach for a weapon. We’ve had several shootings like that.”

Handgun licenses are still available. The process involves a background check and a roughly five-hour training course, including on a shooting range, that covers the legal troubles that can arise when opening fire.

The number of new permits sought by Texans surged with the pandemic, but then sharply declined through 2021, as the permitless carry bill moved through the Legislature. An average of fewer than 5,000 a month were issued in 2022, lower than at any point going back to 2017.

Many Texans still seek the license [because of the benefits it affords](https://www.dps.texas.gov/section/handgun-licensing/ltc-benefits), including the ability to carry a concealed handgun into a government meeting. But it is no longer necessary.

“Somebody could go into Academy Sporting Goods here in El Paso and purchase a handgun and walk out with it after their background check,” said Ryan Urrutia, a commander at the El Paso Sheriff’s office. “It really puts law enforcement at a disadvantage because it puts more guns on the street that can be used against us.”

Image

Credit...Matthew Busch for The New York Times

The law still bars carrying a handgun for those convicted of a felony, who are intoxicated or committing another crime. In Harris County, criminal cases involving illegal weapons possession have sharply increased since the new law went into effect: 3,500 so far this year, as of the middle of October, versus 2,300 in all of 2021 and an average of about 1,000 cases in prior years going back to 2012.

“It’s shocking,” said Kim Ogg, the Harris County district attorney. “We’ve seen more carrying weapons, which by itself would be legal. But people are carrying the weapons while committing other crimes, and I’m not talking just about violent crimes. I’m talking about intoxication crimes or driving crimes or property crimes, carrying weapons on school property or in another prohibited place,” including bars and school grounds.

Her office provided a sampling of arrests in the last few weeks: a 21-year-old man carrying a pistol and a second magazine while walking through the grounds of an elementary school during school hours; a man jumping from his car and opening fire at the driver of Tesla in a fit of road rage; a woman, while helping her little brother into a car, turning to shoot at another woman after an argument over a social media video.

In the case of Mr. Earls, the man accused of fatally shooting 9-year-old Arlene Alvarez while shooting at a fleeing robber, Ms. Ogg’s office presented evidence to a grand jury of charges ranging from negligent homicide to murder. The grand jury rejected those charges.

A lawyer for Mr. Earls declined to make him available to comment. The man who robbed Mr. Earls and his wife remains unidentified, Ms. Ogg said.

In May, a committee of the Texas House heard testimony from gun rights advocates who praised the passage of permitless carry and argued that it may be time to go further.

Rachel Malone, of Gun Owners of America, outlined some of her group’s priorities for the next legislative session.

“I think it would be appropriate to move the age for permitless carry to 18,” she told the committee. “There’s really no reason why a legal adult should not be able to defend themselves.”

Audio produced by Jack D’Isidoro.

&emsp;
&emsp;

---
`$= dv.el('center', 'Source: ' + dv.current().Link + ', ' + dv.current().Date.toLocaleString("fr-FR"))`