---

Tag: ["Art", "🎶", "🪦"]
Date: 2022-10-30
DocType: "WebClipping"
Hierarchy:
TimeStamp: 2022-10-30
Link: https://www.theringer.com/music/2022/10/28/23426969/warren-zevon-late-show-david-letterman-anniversary
location:
CollapseMetaTable: true

---

Parent:: [[@News|News]]
Read:: No

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-TheNightZevonLefttheLateShowBuildingNSave

&emsp;

# The Night Warren Zevon Left the ‘Late Show’ Building

David Letterman, 20 years later, still thinks about the interview. “It was the only time in my talk show history that I did anything like that,” he says. “I’ve never sat down and talked to anybody on television where we both understood they were about to die.”

[Warren Zevon](https://www.theringer.com/music/2018/9/7/17830460/warren-zevon-career-music-albums) appeared on *Late Show With David Letterman* on October 30, 2002. That summer, [he had been diagnosed](https://www.sun-sentinel.com/news/fl-xpm-2002-09-14-0209140082-story.html) with terminal lung cancer. Doctors gave him a few months to live. To say goodbye to the musician who had graced his stage dozens of times over the previous two decades, Letterman devoted a full episode to him. There were no Hollywood stars promoting a movie, no musical guests debuting a new single. It was just Zevon. He and Letterman chatted, and then he played three songs.

“There are two things at work here, and only one of them I know for a fact: that when people get to be on television, they raise their game because they get to be on television,” Letterman says. “The other thing is, we guessed maybe that there was some pharmaceutical help. But it was stunning. And again, from my standpoint, do you expect a guy to be good-natured about it? I mean, God. It was weird.”

The singer-songwriter’s final hour with Letterman unfolded into one of the most memorable moments of their careers. Like a classic Zevon track, their conversation was shockingly funny and casually profound. “David didn’t make it like a whole long greeting card,” says comedian Richard Lewis, a buddy of Zevon’s and a frequent Letterman guest. “It was just like two guys bullshitting on a park bench.”

When Letterman asked his friend how his work had changed after learning that he was sick, he replied, “You’re reminded to enjoy every sandwich.” As soon as he heard it, Letterman’s longtime band leader Paul Shaffer knew the line would become famous. “Man, if I had only said that in my life,” he says, “I think my life would’ve been worth something.”

Looking back on it now, Letterman can’t believe the send-off happened at all. “If I was dying, I’m not going to go and talk to anybody on TV about me and my impending death,” he says. “Selfishly, and of course under the circumstances, why would I think about anything other than myself? That’s all you need to know about what I am.” Zevon, however, seemed to savor the chance to give himself over to Letterman and his audience one last time. “He was kind of on a mission,” says *Late Show* producer and booker Sheila Rogers. “He knew what he was doing. He was almost revitalized a little bit. It was so important, this appearance.”

Letterman admits that the idea of asking someone he revered questions about his mortality threw him off. “I just wasn’t grounded,” he says. But as “ill-equipped” as he claims that he was, he knows that his discomfort was a natural byproduct of the extraordinarily emotional circumstances.

“One of the rare cases where I give myself a bit of a break,” Letterman says. “Because, holy shit!”

When Letterman found out that Zevon was sick, he felt optimistic about his friend’s chances. “In the beginning, it seemed like something that he would outlive, that he would get by because it was described as ‘cancer,’” he says. “At some point the idea of lung cancer stopped being a death sentence. … So I think that in that little loophole, there was hope that, ‘Oh, well, he’s a young guy, he’ll still be all right.’”

Then Letterman learned that the 55-year-old Zevon’s illness was [pleural mesothelioma](https://cancerwellness.com/entertainment/warren-jordan-zevon-mesothelioma/), an aggressive disease that affects the lining of the lungs. Yet despite his dire prognosis, Zevon wasn’t yet ready to publicly lapse into sentimentality. “I’m OK with it,” [he said in a September 2002 statement](https://www.billboard.com/music/music-news/zevon-diagnosed-with-untreatable-cancer-74245/). “But it’ll be a drag if I don’t make it till the next James Bond movie comes out.”

The acerbic artist may have turned his death into an ironic joke, but he approached his dual role as a musician and provider with sincerity. Without much time left, he began work on a new album and went on a press [tour](https://www.rollingstone.com/music/music-news/warren-zevon-and-the-art-of-dying-38326/). He also made a plan to visit the *Late Show*. Technically it was to promote the release of a [new best-of record](https://en.wikipedia.org/wiki/Genius:_The_Best_of_Warren_Zevon), but it was really a going-away party. “Warren wanted to do the show,” Rogers says. “There was no question about it. I think the bigger issue was, would he be up for such a big undertaking? And then when we told Dave he was gonna come do the show, Dave said, ‘It should be his show.’”

TV send-offs had happened before—Letterman points out that [Johnny Carson interviewed Michael Landon](https://www.youtube.com/watch?v=fl49E8JXpRk) on *The Tonight Show* in 1991 two months before the actor died of pancreatic cancer—but showcasing an artist who hadn’t had a Top 40 hit since [“Werewolves of London”](https://en.wikipedia.org/wiki/Werewolves_of_London) in 1978, even one whose days were numbered, was a fairly bold move in the hyper-topical late-night world. “Like so many nights that ventured from the normal, I sat in my office, watching the taping, worried whether or not we would make it,” *Late Show* writer Bill Scheft says via email. “And by that I mean: Can we make it through an entire taping? So often, we fall in love with the idea rather than the reality. And the reality, let’s face it, rarely measures up. Of course, it was an inspired idea, but it was so intensely personal to Dave. Could the reality possibly match?”

Letterman had been an obsessive Zevon fan since his girlfriend recommended that he read [Paul Nelson’s 1981 *Rolling Stone* cover story](https://www.rollingstone.com/music/music-news/the-crackup-and-resurrection-of-warren-zevon-243661/) about the singer-songwriter. The profile, published three years after the release of his breakthrough third album, *Excitable Boy*, is a compendium of the artist’s self-destructive behavior. “I became interested in the guy because the story at the time was crazy and fascinating, not atypical as it turns out of artists,” the host says. “And it was that that caused me to start listening to his music.”

He quickly realized that Zevon’s music was more interesting than his sordid image. His songs could be romantic, angry, self-loathing, political, violent, and funny—or a mix of all those. “I had the good fortune to go see him live in New York,” Letterman says. “I just thought, ‘Now wait a minute, this guy is a poet.’ He’s a historian. His music is unusual. It’s rock ’n’ roll, but nobody talks about these things.”

Letterman is particularly fond of [“Desperados Under the Eaves,”](https://en.wikipedia.org/wiki/Desperados_Under_the_Eaves) the chronicle of a man’s descent into alcoholism while holed up in a Los Angeles hotel, and [“Roland the Headless Thompson Gunner,”](https://en.wikipedia.org/wiki/Roland_the_Headless_Thompson_Gunner) the tale of a Norwegian mercenary who seeks revenge against the man who killed him. “Jesus, I think he’s unique,” Letterman says. “He can take these ideas and sit down at the piano … it’s like a magic trick.”

In the summer of 1982, just months after *Late Night With David Letterman* premiered on NBC, Zevon made his first appearance on the show in support of his album *The Envoy*. He returned five years later, shortly after getting sober, to promote his next record, [*Sentimental Hygiene*](https://en.wikipedia.org/wiki/Sentimental_Hygiene). Zevon started to come back more regularly in the early ’90s, following Letterman to CBS and occasionally filling in for Shaffer as band leader. The host was so fond of Zevon that during one of those stints, he sent a cooler full of steaks to the musician’s hotel room. “Dad gave them all to us because he couldn’t do anything with them in the hotel,” his daughter Ariel says in [*I’ll Sleep When I’m Dead*](https://bookshop.org/p/books/i-ll-sleep-when-i-m-dead-the-dirty-life-and-times-of-warren-zevon-crystal-zevon/8822879), her mother Crystal’s biography of Zevon. “So we went back with this enormous quantity of very high end steaks.”

In 2001, Zevon asked Letterman to visit him in *his* studio. The musician had written a ballad with sportswriter Mitch Albom and wanted the host’s voice on it. That’s Letterman shouting the titular line on “Hit Somebody! (The Hockey Song),” an ode to the game’s goons. “It’s a bad acting job on my part,” Letterman says. “He’s standing in the God-dang room and I had to do it and then I realized years later when I heard it again, ‘Oh, that’s not what he wanted.’ I know exactly what he wanted, and I’m not sure I could accomplish that now. But listening to it after the fact, I realized, ‘Oh, you can tell I don’t know what I’m doing.’”

But even if he wasn’t happy with his performance, Letterman concedes that he’s “pleased to have been in the song.” There was no way he was saying no to Warren Zevon.

  ![](https://cdn.vox-cdn.com/thumbor/l_DW2am7tUlR1ezTXaNOg5sbZK4=/0x0:2000x1310/1200x0/filters:focal(0x0:2000x1310):no_upscale()/cdn.vox-cdn.com/uploads/chorus_asset/file/24148354/GettyImages_470467388.jpeg)CBS via Getty Images

*Keep the jokes coming.* Before the rehearsal, that was Zevon’s main request. “I don’t want any weird questions or anybody to say, ‘How are you feeling?’” Shaffer remembers him saying on that day in October 2002. “None of that.”

Zevon wanted the performance to feel normal, but Shaffer knew it would be anything but. After all, the musician wanted to play three songs; artists on *Late Show* usually performed only one. “And it’s hard enough to do one, and sometimes when you finish the rehearsal, you’re almost tired,” says Shaffer, who recalls that Zevon used to fly into New York for *Late Show* a day early to make sure that he’d have time to clear his inevitable headache. “Forget about being sick with cancer.”

The singer-songwriter’s mood during the warm-up eased Shaffer’s fears. “The band starts, the drums kick in, and he’s no different than any other musician, sick as he was,” he says. “He was getting into it in the rehearsal. And so obviously anybody would’ve been exhausted after that, but he went on and did that amazing show.”

Leading up to the taping, it was Letterman—not Zevon—who was the most nervous person at the Ed Sullivan Theater. “I remember being uncomfortable about it from the very beginning,” he says. His 20-year relationship with Zevon made it difficult for the host to focus. “If I had not known the guy, it would’ve been easier for me to approach, to execute, to take care of,” he says. “But the fact that I knew the guy and knew what he was doing and thinking …”

When the show started, Letterman succeeded in not succumbing to his self-consciousness. After beginning with [a traditional monologue](https://www.oocities.org/davidletterman82/LateShowTranscriptWarrenZevonsFinalAppearance.html) that featured jokes about disgraced celebrity publicist Lizzie Grubman and the murder charges against Robert Blake, he sat down at his desk and told the audience about the evening’s guest. With Shaffer’s help, he spoke of his own Zevon fandom, the musician’s history with the show, and the singer’s catalog. “This guy is the real deal,” the host said. “You know, he’s not one of these pretty-faced, phony rock ’n’ roll guys.”

In hindsight, Letterman thinks that the introduction sounded stitled. “On paper, it just couldn’t be more, ‘OK, and your first guest would be somebody who only has a few months to live,’” he says.

Lewis isn’t surprised that Letterman is so hard on himself. “I never would think David would feel good about much of anything,” the comedian says. “As magnificent as he was for such a long stretch, he’s just not the type of guy to go on about himself. That’s why he was so great. He was a perfectionist, and he would never feel that satisfied.”

What Letterman saw as awkwardness came off as admiration. The episode was a tribute to a musician who’d been underappreciated; giving people a primer on his work was appropriate. Following a Halloween-themed Top 10 list, Letterman finally brought out the guest of honor. “A brilliant songwriter and a musician who has been a friend of ours for 20 years, and believe me it’s a thrill to have him here with us,” he said. “Ladies and gentlemen, please welcome Warren Zevon. Warren!”

The well-tanned singer, wearing his signature dark glasses and a gray pinstripe suit with an open collar, came out with a smile on his face. After the two friends shook hands, they sat down at Letterman’s desk. “I guess a couple of months ago,” the host began, “we all learned that your life has changed radically, hasn’t it?”

“You mean you heard about the flu?” Zevon joked. Then he let out a laugh that cut through the tension in the room like a machete. “When he laughed, his eyes would almost roll up like in a slot machine just as it’s coming to an end,” Lewis says. “And then each one would stop.”

Letterman served as straight man to Zevon throughout the interview, deftly guiding him with straightforward questions that resulted in poignant (and often funny) answers. “Dave did an amazing job of not making it as awkward as it could have been,” says Shaffer, who during the show played several Zevon songs with his CBS Orchestra. “Warren’s days were numbered and he was here to talk about it. Not ignore it, but talk about it.”

Zevon told the story of his diagnosis, which came after he experienced shortness of breath for months. “First of all, let me say that I might have made a tactical error in not going to a physician for 20 years,” said the singer-songwriter, whose trusty dentist, “Dr. Stan,” finally convinced him to see a medical doctor.

When Letterman complimented him on looking “remarkably healthy,” Zevon quipped, “Don’t be fooled by cosmetics.” The host still marvels at how *on* the musician was that day: “He was vibrant, for God’s sake. And he had more energy than did I.”

Eventually, things turned serious. Zevon told Letterman that he wanted to make the most of whatever time he had left. “I really always enjoyed myself. But it’s more valuable now,” he said, before dispensing his most famous piece of advice. “You’re reminded to enjoy every sandwich and every minute playing with the guys, and being with the kids.”

The line was so good that it practically worried Scheft. “My memory is when he said that, I thought, ‘This will not get better,’” the *Late Show* writer recalls. “That line is positively Zen-like. Nobody can follow that.”

It’s unclear whether Zevon had used it before, but it was perfect for the occasion. “It certainly encapsulates his overall presentation and seemingly upbeat mood about things,” Letterman says. “But yet signaling what he was up against.”

The night confirmed the obvious about Letterman and Zevon: Their admiration was mutual. The singer-songwriter thanked the host for his support over the years, correctly pointing out that “Dave’s the best friend my music has ever had.” As the conversation wound down, Zevon owned up to the reality that having “lived like Jim Morrison” had consequences. “And then,” he said, “you have to live with the consequences.” He also acknowledged that after his diagnosis, the streak of gallows humor running through his work made songs like “I’ll Sleep When I’m Dead,” “Mr. Bad Example,” and “My Ride’s Here” feel prophetic.

  
One of the last things that Letterman asked Zevon was whether he now knew something about life and death that the host didn’t. And once again, the musician responded by talking about savoring every last bite of life. “Not unless I know how much you’re supposed to enjoy every sandwich,” he said.

“I think Zevon probably really appreciated the way that David pursued the truth and how he was feeling,” Lewis says. “He enabled Warren to get all the information out on his terms. He wasn’t feeding him softballs for comments that would be either too dark or too depressing. It was just a mano a mano kind of thing. It was great.”

As moving as the night was, it wasn’t a funeral. Zevon wanted to put on a show, and that’s what he did. With Shaffer and his band backing him, the musician, as promised, played three songs. The first, the title track off his 1995 album [*Mutineer*](https://en.wikipedia.org/wiki/Mutineer_(album)), was written from the perspective of a romantic rabble-rouser. “I was born to rock the boat / Some will sink but we will float,” Zevon sang, “Grab your coat, let’s get out of here / You’re my witness / I’m your mutineer.”

Zevon’s next song, “Genius”—“modestly titled,” he deadpanned to Letterman—was also the name of his 2002 greatest-hits album. The self-referential cut, which name-checks several cultural icons, features one of Shaffer’s favorite lines: “Albert Einstein was a ladies’ man / While he was working on his universal plan / He was making out like Charlie Sheen / He was a genius.”

“He *was* a genius, as far as I’m concerned,” Lewis says. “I hate that word. Now it’s thrown around like a rag doll. But he was clearly a genius.”

Though Letterman never convinced him to play “Desperados Under the Eaves,” Zevon closed the show with another one of the host’s favorites, “Roland the Headless Thompson Gunner.” The haunting song ends with the titular ghost showing up in conflict zones around the world. “In Ireland, in Lebanon, in Palestine, and Berkeley,” Zevon belted out. “Patty Hearst heard the burst of Roland’s Thompson gun and bought it.”

“At the end, he invokes Patty Hearst,” Letterman says. “And it’s just, I don’t know. It’s like a card trick.”

The moment Zevon played the final note, the host walked to the piano and shouted, “Yes sir! There you go! Warren Zevon, everybody!” Letterman shook the musician’s hand. “Warren,” he said, pulling him close, “enjoy every sandwich.”

He knew that there was no other way to end the evening. “It just seemed like for a lack of anything better to say,” Letterman says, “I will repeat what seemed perfect.”

When the taping ended, Letterman and Zevon met in the musician’s dressing room. The host didn’t typically socialize with his guests after a show, but on this night he made an exception. “While we’re talking he just perfunctorily is taking his guitar, taking the strap off, doing whatever you do to a guitar,” Letterman remembers. “He gets out the case, and we’re continuing to talk and who knows what we’re saying. It was small talk. Just fill the air with something while he’s going through the business of putting the guitar in the thing. He puts it in, closes the lid, snaps it closed, hands it to me, and he says, ‘Take good care of this for me.’ And I burst into tears. Uncontrollable. I had no idea that I would be bursting into tears, but I did. And I hugged him and I said, ‘I just love your music.’ And that was it.”

As emotional as Letterman was, it was the most grounded that he felt all day. “The only part of it that felt normal to me,” he says, “was after the show upstairs in his dressing room.”

That was the last time Letterman saw or spoke to Zevon. Zevon outlived his prognosis by 10 months, getting to see the birth of his twin grandchildren and the release of his final album, *The Wind.* He died on [September 7, 2003](https://www.nytimes.com/2003/09/08/obituaries/warren-zevon-singersongwriter-dies-at-56.html), almost a year after his last public appearance—on the *Late Show.*

To this day, Letterman is still the best friend Zevon’s music has ever had. In 2017, he inducted Pearl Jam into the Rock & Roll Hall of Fame. [He ended his speech](https://variety.com/2017/music/news/watch-david-lettermans-epic-pearl-jam-speech-at-the-rock-hall-of-fame-1202026963/) by stumping for an old pal: “I would just like to say one day I hope to come back here for the induction for my friend Warren Zevon.” When [Letterman was being awarded](https://www.vanityfair.com/hollywood/2017/10/david-letterman-bill-murray-kennedy-center-mark-twain) the Mark Twain Prize for American Humor later that year, Eddie Vedder honored him by singing Zevon’s bittersweet [“Keep Me in Your Heart.”](https://www.youtube.com/watch?v=tJHms53I_1o) At the end of the performance, Letterman caught up with the Pearl Jam lead singer. “He says, ‘Thanks for calling Warren to my attention,’” Letterman recalls. “And I thought, ‘You’re kidding me. You’re kidding me!’ Really? Am I the only one that knows about this guy?”

At home, the retired host has a wall covered in guitars given to him by artists who played the *Late Show*. Gifts from Foo Fighters, U2, and Pearl Jam are all special. But Zevon’s stands apart. “It’s just my favorite,” Letterman says. “The others were sort of, ‘Hey, thanks. Enjoyed the gig,’ kinds of things. This was, ‘Thank you, and goodbye.’”

&emsp;
&emsp;

---
`$= dv.el('center', 'Source: ' + dv.current().Link + ', ' + dv.current().Date.toLocaleString("fr-FR"))`