---

Tag: ["Art", "🎥", "🇺🇸"]
Date: 2022-10-30
DocType: "WebClipping"
Hierarchy:
TimeStamp: 2022-10-30
Link: https://www.gq.com/story/matthew-perry-men-of-the-year-2022
location:
CollapseMetaTable: true

---

Parent:: [[@News|News]]
Read:: No

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-TheStoryMattPerryCantBelieveHeLivedtoTellNSave

&emsp;

# The Story Matthew Perry Can’t Believe He Lived to Tell

**To give a sense** ​​of what it might be like to read Matthew Perry’s remarkable, startling, and heartfelt memoir, *Friends, Lovers, and the Big Terrible Thing*, I’d like to share one particular reader’s experience:

A few months after completing the book, Perry was scheduled to record the audiobook version. That was when it struck him that although he had written the book—and he really had written it himself, double thumbing the first half in the Notes app on his phone before finishing the rest on his iPad—he had never actually allowed himself to read it from start to finish. The following day, he would be expected to perform these words into a microphone. Perhaps he should take steps to prepare himself. So he lay on his bed, iPad in front of him, and dove in.

Writing the book had felt *freeing.* “I was completely honest,” he says. “It just fell out of me. It just fell onto the page.” But this was the moment when its author discovered that it was one thing to have written the true story of Matthew Perry. It was quite another thing to read it.

“I read it,” he says, “and cried and cried and cried. I went, ‘Oh, my God, this person has had the worst life imaginable!’ And then I realized, ‘This is me I’m talking about.…’ ”

That night, Perry couldn’t even bear to be in the same room as his words.

“Because I had to go to sleep,” he says, “I actually took the iPad and put it outside my room. Because it was too close, too painful.”

Shirt, $1,290, by Zegna at Neiman Marcus. T-shirt, $78, by Hiro Clark.

---

**Yes, this is** that Matthew Perry. The one who, a quarter of a century ago, played the endlessly charming, sarcastic, and needy Chandler on the most successful sitcom of its time, *Friends* (and thus, in a sense, the one who, in the never-ending loop of streaming TV’s eternal present, still plays Chandler on *Friends*). So what on earth could he be talking about? I mean, I daresay you may well have heard a few things about him over the years. That he’d had a bit of a drink problem? Taken a few pills? Gotten a little bit plump? Gotten a little bit skinny? Had an onward career that, in aggregate, more sputtered than soared? But none of that, let’s be frank, would be too far from the usual course of such things. In that case, if he’s now written a book, won’t it just be one more cuddly celeb memoir lightly seeded with guarded feel-good revelations about navigating fame’s tightrope and transcending one’s demons?

Sure. Absolutely. Well, sort of. Not really. As in, yes, but only in a parallel universe where cuddly celeb memoirs include passages like this:

*I’ve been in therapy since I was 18 years old, and honestly, by this point, I didn’t need any more therapy—what I needed was two front teeth and a colostomy bag that didn’t break. When I say that I woke up covered in my own shit, I’m talking 50 to 60 times.*

---

**“I have to order** something healthy,” Perry announces. We have arranged to meet for dinner at the private members’ club Soho House in West Hollywood, not far from where Perry is renting a home in the hills, while a multi-year renovation of a house he’s bought in the Pacific Palisades—“gorgeous view of the ocean, kind of a dream house kind of thing,” he explains—is being completed.

Whatever his other woes, Perry remains untouched by poverty. Toward the end of *Friends*’ run, each of its six stars were paid more than $1 million each per episode, and he still has plenty left. “I’m not the kind of guy that’s going to go blow a million dollars on something pointless,” he explains. Though he’ll also tell me—we’ve known each other for just under three minutes at this point—about one time he did do something financially reckless on a much bigger scale. This involved a previous property purchase, a 10,400-square-foot Los Angeles penthouse totally unsuited to his needs in almost every way other than that it resembled the apartment occupied by Christian Bale’s Batman in *The Dark Knight.* Perry’s reasoning, if that is the correct word, was: “Bruce Wayne had a penthouse—I’m going to have one.” It didn’t take him long to realize “what a stupid mistake that was.”

I ask whether it was even fun for a while.

“Maybe the first few days, when you got lost in it. But after that it was like: Why did I do this?”

Perry’s phone, lying on the table between us, has a decal of the traditional Batman wingspan logo on it. Perry has, it turns out, a Batman thing. He is a big fan, particularly of the three Christopher Nolan movies, and mentions that he is building a dedicated Batman room in the new house (“a Matt cave,” he deadpans), with pool table, big TV, and black couch surrounded by shelves of his Batman paraphernalia. When I press him further about this preoccupation with Batman, Perry simply responds with a surprising assertion.

“I am Batman,” he says.

A little confused, I ask him to explain.

“Well, he’s a rich loner,” he answers. “We both drive black, cool cars.” (Perry drove himself here in a 2021 Aston Martin Vantage V8 Roadster, a model he selected for its Batmobile-esque qualities.) “I don’t solve crime,” he adds. “But I’ve saved people’s lives.”

Perry orders the meatball starter, and a burger with no bun, no fries—just a patty and some ketchup—and begins to explain. There’s a lot to explain.

Shirt, $600, by Tom Ford at Neiman Marcus. T-shirt, $78, by Hiro Clark. Jeans, $218, by 7 for All Mankind at Neiman Marcus. His own sneakers, by John Varvatos.

The “big terrible thing” that appears in the title of Perry’s book, and which lies at its center, is his addiction. “In the dictionary under the word *addict,*” he writes, “there should be a picture of me looking around, very confused.”

“It’s a book about the rise and rise of my fame, all while battling this horrible addiction,” he says. “It’s dedicated to ‘all of the sufferers out there. You know who you are.’ And the point of it is to teach that addiction can hit everybody, and make people feel less alone.…” That’s the saving lives he’s talking about, the work he has done both in public and one-on-one for many years now, helping others with addiction even as his own struggles have persisted. “There has to be some reason why I’m still here, having done all of this crazy stuff, and I came to the conclusion it’s to write a book that will help people who are going through the same thing that I am, or did,” he tells me. “Plus, I wanted the general public to realize how hard it was to quit and not be judgmental for people who are using. Because it is really, really hard.”

Or, as he puts it in the book: “My mind is out to kill me, and I know it.”

“It’s not an ego journey or anything like that,” he says. “It’s the cold, hard truth about being an addict. Who made it. Who has to make it every day. The work you have to put in every day to save yourself from this monster that lives in your brain is a baffling thing to live with.”

---

**The bravery of Perry’s** book is not just in what he says, or how he says it, and how unflinching he is in his commitment to say it, but that he chose to say it at all.

It was only about 18 months ago that Perry started to write, sitting in the back of a car, traveling to a facility in Florida where he was to undergo trauma therapy—“trauma camp,” he calls it. He notes in the book’s prologue, “I have lived half my life in one form or another of treatment center or sober-living house,” and that is just one of the many alarming empirical measures he supplies of the troubles he’s faced. For instance: “I have spent upward of $7 million trying to get sober. I have been to six thousand AA meetings…I’ve been to rehab 15 times. I’ve been in a mental institution, gone to therapy twice a week for 30 years.…” Likewise: “I’ve detoxed over 65 times in my life….” Or: “My weight varied between 128 pounds and 225 pounds during the years of *Friends.* You can track the trajectory of my addiction if you gauge my weight from season to season—when I’m carrying weight, it’s alcohol; when I’m skinny, it’s pills. When I have a *goatee,* it’s *lots* of pills.” And also: “People would be surprised to know that I have mostly been sober since 2001. Save for about 60 or 70 little mishaps over the years.”

What Perry details is the incremental progress of an unraveling beyond his control. For instance, there was that first drink in his backyard with friends at the age of 14 when his friends ended up vomiting but he discovered something else: “I realized that for the first time in my life, nothing bothered me. The world made sense; it wasn’t bent and crazy. I was complete, at peace.… I thought; *this is what I’ve been missing. This must be how normal people feel all the time.*” Then there was the Jet Ski accident on Lake Mead between *Friends*’ second and third season, after which a doctor gave him a single pill. “As the pill kicked in, something clicked in me,” he writes. “And it’s been that click I’ve been chasing the rest of my life.” Eighteen months later he was taking 55 Vicodin a day.

Aside from anything else, Perry tells me, what he faced was a logistical challenge—each morning he would wake and wonder how he would get that day’s pills: “I had, like, eight doctors going at the time. A fake headache here and there, a fake back pain. But I had to do it every day.” And it is when we are at our most desperate that we are sometimes at our most inventive. Popular culture is saturated with tales detailing the desperate strategies that those without means sometimes adopt to find the drugs they need, but those with greater privilege have other options; Perry pioneered a particularly ingenious one.

Let’s take just this one story to represent the levels of surreal distortion and subterfuge in this period of his life. Over a period of about five years, during peak *Friends,* he would often make appointments on the weekends to see high-end properties, ostensibly with a view to buying them. Perhaps he was interested in the house, perhaps he wasn’t—either way, he had a parallel covert agenda. Finding an opportune moment, at some time during the visit he would slip away. “I would just go into the bathroom when they were somewhere else,” he explains. “Because if I said, ‘Could I go to the bathroom?’ everybody knew that I was in the bathroom.” There, he would take an inventory of the current occupier’s medicine cabinet, and assess the possibilities. Sometimes there was nothing, but often enough he found the kind of fruit he was seeking. Now he had to decide which, and how much, was ripe for harvest. In his own way, he was careful. He’d check the labels. Best of all were if the pills were out of date—he felt safe taking a whole bunch of those. A brand-new prescription, he wouldn’t chance taking more than a couple. “But you do what you need to do,” he says. “I counted on the fact that no one would think that Chandler went through my medicine cabinet and stole from me.”

As far as he knows, he always got away with that, and he kept doing what he could to hide his wider dissolution—whether pills or drinking. “It was a secret,” he says. “Because there was something wrong with me, and I didn’t know what. And I couldn’t stop or I thought I would go crazy.” Still, if he imagined that the fraying seams weren’t showing, he was fooling himself. “Everybody knew,” he reflects. “The cast of *Friends* knew. Jennifer Aniston took me aside once and said, ‘We know you’re drinking’. And I said, ‘How do you know?’ And she said, ‘We can smell it.’ And that didn’t stop me.”

Soon came another of many rehabs, and onward into the decades of yo-yoing summarized in the statistics above. Along the way, there have been sustained periods of relative well-being, but everything crescendoed with a calamitous series of events that kicked off in July 2018 when, after being raced from his latest rehab to the hospital in excruciating pain, Perry’s colon exploded. (He had been constipated for 10 days from his body’s reaction to drugs taken as both abuse and treatment.) His family was told that he had a two percent chance of surviving the night, and he was in a coma for two weeks. He would remain hospitalized for five months. It was while he was unconscious that he was fitted with a colostomy bag—“a look even I couldn’t pull off”—which facilitated the safe routing of solid waste out of his body while his intestines healed. When it worked, anyway. “I would wake up,” he tells me, “the bag would have broken again and I had shit all over my face, all over my body, in the bed next door. When it breaks, it breaks. You have to get nurses.”

After nine months with the colostomy bag, an operation was scheduled to remove it. (Perry notes that he has had 14 surgeries to date relating to this hospitalization. Perry also lost his front teeth in this period after biting into a piece of peanut-butter-covered toast, and ultimately had to have *all* of his teeth replaced.) But this first attempt at removing his colostomy bag didn’t work. Instead, Perry had to be given a temporary replacement: an ileostomy bag. “Ten times worse. You have to deal with an ileostomy bag 18, 19 times a day. A lot of suicides with an ileostomy bag. People can’t take it.” The next surgery, soon afterward, thankfully fixed things. “And I’ve lived without it now for a long time,” he says, “and I’m very grateful.”

Inevitably, he has been left with plenty of scars. “I’m just getting used to how my body looks,” he says. “I look at them with gratitude, because it helped me stay alive. But I have to live my life 24/7 with all of this scar tissue I’m constantly aware of. It feels like I’m doing a sit-up at full stretch all the time.”

---

**Are you presuming** by now that you know how the rest of this story goes? That, after such a brutal and harrowing experience, sidestepping death by a slither, Perry left the hospital and returned into the world finally cleansed of the impulses that had long tormented him?

If only stories like this had such clean, pure contours. Here is how, in his book, Perry describes what actually happened:

*The first time I took my shirt off in my bathroom after returning from the hospital after my first surgery I burst into tears. I was so disturbed by it. I thought my life was over. After about half an hour I got my shit together enough to call my drug dealer.…*

When I ask Perry about this, he repeats what one of his therapists likes to say: “Reality is an acquired taste.” He knew what he’d survived. But he still wanted drugs. “It didn’t matter,” he says. “I needed to take them.”

That’s why he would soon enough end up in yet another rehab, in Switzerland. There, he says, he nearly died for a second time. He tells me that, during a surgical procedure, he’d been given propofol—notorious, Perry notes, as “the drug that killed Michael Jackson”—and his heart stopped. For, he was told afterward, *five minutes*.

“This huge, strong guy leaped on top of me,” Perry says, “and did CPR, and broke eight of my ribs and saved my life.”

More recently, Perry says, things have gotten much better. He now insists, for instance, that he will never take OxyContin again because it is lodged in his brain that, if he does, he will end up with a colostomy bag for life.

I inquire whether it’s appropriate to ask him how long it now is since he slipped.

“I’m going to keep that to myself,” he replies. “It’s been a little while.”

I ask whether there’s anything more he can add to that.

“Just that it’s going well now. I understand more now. I’m less ruled by fear now. One of the things I learned is I can handle when bad things happen now. I’m resilient, I am strong, and those things should come very clearly to the reader in the book as well. I am a strong man and I never gave myself credit for that, ever. But now I’m slowly starting to.”

Perry will leave Soho House at the end of tonight’s conversation carrying the two portions of sticky toffee pudding—“the best dessert I’ve ever had in my life”—that he is taking back to people waiting at his house. His plan is to watch this year’s *The Batman* (to his surprise, he has accepted this into his approved Batman canon) for maybe the sixth time, though in the end he’ll settle down with the John Grisham book he’s reading. On the way out, he passes some other guests heading in the opposite direction. In their wake, their muttered words hang in the air.

“It’s Chandler…it’s Chandler…”

“That happens every day,” he says, evidently bristling.

Exactly how Perry feels about the way he’s perceived by the world, it’s not simple. When he says to me at one point, “It’s a very serious book—maybe people will take me more seriously,” I ask him whether he doesn’t think people take him seriously. He gives the following answer, one maybe offering a snapshot of the twisting, turning contortions inside:

“I do, but maybe more so when they hear all this. You know, the Chandler show, the Matthew Perry show, the ‘Ah! Ah! Ah!,’ the song-and-dance man, the guy who’s funny all the time—I don’t have to be that anymore. And I’ve known that for about 10 years. I don’t have to do that. In fact, it’s probably pretty annoying to people, so I don’t do it anymore. I’m funny when I want to be, but I don’t feel the need to be funny.”

---

**A whole other** seam of Perry’s book, as signaled by the …*Lovers*… in its title, relates to the relationships he has had. This, too, often makes for uncomfortable reading. Perry clarifies to me that only once has a partner dumped him, a circumstance he didn’t take too well: “I lit candles in my house and drank and drank and drank over that, for about two years.” Instead, his practiced routine has always been to preempt this possibility by breaking up with people before they can do the same to him, to obviate the rejection he fears will leave him—the word he chooses—“annihilated.”

Perry spells out to me how it goes: “I break up with them because I’m deathly afraid that they will find out that I’m not enough, that I don’t matter, and that I’m too needy, and they’ll break up with me and that will annihilate me and I’ll have to take drugs and that will kill me. That’s why I break up with these wonderful women that have crossed my path. You know, I’m not being dramatic when I say there’s 10 women on the face of the planet that I would kill to be married to. Who I’ve gone out with and broken up with. And now they’ve all moved on, all of them, and are married and have kids. And you’re not supposed to look in the rearview mirror because then you’ll crash your car. But I looked in the rearview mirror and I was like, they’re all gone. They’re all happy, which is great, but I’m the one who’s sitting in a screening room by myself. And there’s no lonelier moment than that.”

In the book he doesn’t name most of the women who have slipped in, and then out, of his life, but there are exceptions. For instance, he refers in passing to a brief encounter he says took place the summer before *Friends* was first broadcast: “a make-out session in a closet with Gwyneth Paltrow.” When I mention this circumstance to Perry over dinner, he says, “hopefully, she’ll find it to be a cute story…it’d be bad if Gwyneth Paltrow hated me; I wouldn’t like that.” *Friends*\-centric readers will presumably be interested in one relationship that did not occur. In the book, he reveals that he and Jennifer Aniston had first met through people they knew three years before *Friends,* and that he had asked her out but been rebuffed. Finding himself on the same show, his interest rekindled. “I realized that I was still crushing badly on Jennifer Aniston,” he writes. “Our hellos and goodbyes became awkward. And then I’d ask myself, *How long can I look at her? Is three seconds too long*?”

“That was a fun crush that never really was taken seriously,” Perry tells me, “because of a ridiculous disinterest from her. And it wasn’t like I *longed* for her. I just thought she was beautiful and great, and so I had this kind of little-kid crush on her. And then it waned, you know. After she got married, I was like, well, that’s it, I’m ending this crush right here and now.” (Historical fact: Aniston started dating her future husband, Brad Pitt, before *Friends*’ fifth season.)

I ask Perry whether he’s ever told Aniston how he felt?

“No.”

I ask what she’ll think to discover it?

“She’ll be flattered,” he suggests, “and she’ll understand.”

Lisa Kudrow wrote his book’s introduction—“the first time I’m hearing what living with and surviving his addiction really was,” she explains—but he says his other costars haven’t read it. “Nor do I think that they will,” he tells me. I express my incredulity. “Why would they read it?” he asks. “I don’t know. Because, you know, who cares? Addicts are going to care about this, and fans of *Friends* are going to care about this. But the cast is not going to really care about this.”

The relationship on which Perry lingers longest is with Julia Roberts. He describes their extended initial flirtation by fax—as he summarizes it to me, “the courtship is *unbelievably* romantic”—and refers to a day they spent together on New Year’s Eve 1995 in Taos as “the day I wish I could live over and over again.” But eventually, as ever, Perry called things off. “I can’t begin to describe,” he writes, “the look of confusion on her face.”

I ask him how he actually told Roberts.

“We were driving in a car and being chased by paparazzi,” he answers, “and I said, ‘I want to break up with you.’ Because I think she fancied herself slumming it with TV Boy. And then TV Boy just broke up with her. And you know that the reason I did that was purely out of fear. I needed to get out.”

And what was her immediate reaction?

“She was upset. And couldn’t believe it.”

Have you discussed it with her since?

“No.”

Do you run into her?

“No, I have not run into her. I assume she would be falsely nice. And, you know, I’m sure she’s, of course, moved on.”

I ask whether Roberts knows he’ll be saying any of this in the book.

“No. But I think she’ll be flattered because I say nothing but wonderful things about her. And the reason I broke up with her is out of sheer fear. I was like, She’s going to dump me any minute, so I should probably dump her first. And that was fear-based and probably stupid. But that’s what I did.”

---

**It is essential** to Perry’s hard-fought understanding of what afflicts him that it is not a character flaw or a weakness, it is a disease.

“That’s what alcoholism is,” he says. “It doesn’t decipher between the super wealthy or the guy who lives in the rent-controlled apartment. It doesn’t care. It just goes randomly to whoever has the gene. And that’s a message I want out there.” In a way, the most painful parts to read of his book are when he repeatedly returns to the theme of what he would renounce to not be as he is: “I would give up all the money, all the fame, all the stuff…to not have this disease, this addiction.” I think he keeps saying it in different ways because he knows full well how hard it will be for people to believe him, and he wishes they would.

When I ask him whether it feels unfair to him that this is the brain he ended up with, his answer comes quickly, and firmly. “Yes,” he says. “It does.”

I further ask Perry what people misunderstand about him.

“That I’m weak,” he replies. “That I want to party all the time. That I have no will. You know, all the misconceptions people have about addicts.” He likes to imagine a world where he will be remembered less for *Friends*—“*Friends* being an absolutely wonderful experience”—than for helping others get sober.

These days, he plays a lot of pickleball, hangs out with friends, gets into shape, goes to the movies. And sometimes he writes. Aside from this book—which, I suspect, may make more of a mark than he yet realizes—he has written for TV and wrote a play that was produced in London and New York. He recently wrote a movie script, *One Year Later,* that he wants to direct, in which a couple break up and the girl is about to marry “the wrong guy.” When he wrote it, he imagined that he’d play the right guy. “And then realized I was 20 years too old to play the part,” he says, laughing. “Because these are mistakes that 30-year-olds make, not that 53-year-olds make.” Not typical 53-year-olds, he means. “I make them!” he clarifies.

Though in his own life he believes that he’s now worked out enough of “these core fears” that the mistakes of his past need not determine his future. “It took decades to do it, but I have,” he says. “I believe that I am enough, and I believe that I’m not too needy, and I believe that I do matter.” And so he can now say this: “I know that the next person I date, if it’s good, will be significant, because I’m no longer mired in those kinds of fears. So I’m looking forward to that. I’m not out on the hunt for it or anything, but if it happens it’d be nice.” He’d like to start a family. “I think I’d be a great dad. And now I think I’d be a good husband. But not back then.”

Perry tells me that he could say that this is the happiest he’s ever been, and then quantifies it as a 7 on a scale of 1 to 10. “Which’ll probably be the highest I’ll ever get,” he says. “Maybe if I had a kid it would move me up.”

Conversely, he clues me in on some of the signs that might indicate that things were heading in the wrong direction.

“There’s little hints,” he says. “If somebody says, ‘How are you?’ and I say, ‘I’m fine,’ that’s how you know that I’m in trouble. If I have a big goatee, I’m in trouble.”

*What are the other telltale signs?*

“Being too thin. Being too fat. Falling down flights of stairs. Those kinds of things.”

He starts to describe what could happen. “Like, if I decided to take OxyContin now—first of all, I wouldn’t do it because of the colostomy bag fear—but if I decided to take opiates now, narcos, Vicodin, any of those, I’d have a really, really good month, because it gives you energy and it makes you feel good. I’d have a good month. And then I’d be completely fucked up.”

Just hearing Perry spell this out so methodically is sufficiently alarming enough that I reflexively blurt out: Please don’t.

“I won’t,” he replies.

**Chris Heath** *is a GQ correspondent.*

---

**Watch Now:**

**10 Things Matthew Perry Can't Live Without**

---

**PRODUCTION CREDITS:**  
*Photographs by **Ryan Pfluger***  
*Styling by **Andrew Vottero***  
*Hair by **Sierra Kener** for 901 Artists*  
*Grooming by **Sonia Lee** for Exclusive Artists using La Mer and Oribe*  
*Tailoring by **Yelena Travkina***  
*Produced by **Annee Elliot Productions***

&emsp;
&emsp;

---
`$= dv.el('center', 'Source: ' + dv.current().Link + ', ' + dv.current().Date.toLocaleString("fr-FR"))`