---

Tag: ["Politics", "🇬🇧", "Kwasi"]
Date: 2022-09-27
DocType: "WebClipping"
Hierarchy:
TimeStamp: 2022-09-27
Link: https://www.theguardian.com/commentisfree/2022/sep/27/markets-kwasi-kwarteng-chancellor
location:
CollapseMetaTable: true

---

Parent:: [[@News|News]]
Read:: [[2022-09-27]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-ThemarketsareinmeltdownNSave

&emsp;

# The markets are in meltdown – but at least Kwasi Kwarteng’s doomsday cult isn’t to blame | Marina Hyde

Today we consider the plight of chancer chancellor Kwasi Kwarteng with the same sensitivity and grace he brings to his own work: none. It really takes a special class of no-matery to spend [£45bn](https://www.theguardian.com/uk-news/2022/sep/23/half-of-kwarteng-cuts-to-personal-tax-will-go-to-richest-5-percent-say-experts) (in old money) and have even rich people you helped actively deplore or pity you. And not just them, but markets too. Imagine spending your entire career extolling the value of free markets, but the first time the free markets get to seriously value *you* results in a bond market meltdown, the pound hurtling towards dollar and euro parity, and a bleaker prospect for your country than the one opened on Black Wednesday. At time of typing, 10 banks have [pulled their mortgage products](https://www.theguardian.com/money/2022/sep/26/uk-lenders-temporarily-pull-new-mortgage-deals-amid-volatile-market) amid warnings interest rates could hit 6%. The chancellor appears to have bought a pamphlet to a gunfight.

As for how well Kwarteng’s taking it, Friday saw him rising above the bed he’d just shat, declaring: “I don’t comment on market movements.” Righto. Amazing that Kwasi has previously issued comments on everything from [statue nonsense](https://www.bbc.co.uk/news/uk-politics-55857650) to Labour failing to condemn a [rail strike](https://twitter.com/KwasiKwarteng/status/1539166639127658496?s=20&t=iDuhoxs68DHt8BxpAdXR-A), but is not moved to open his trap on the full-spectrum credibility-torching that provoked one bank’s chief economist to observe mildly that [“investors seem to regard the UK Conservative party as a doomsday cult”](https://www.huffingtonpost.co.uk/entry/investors-see-tory-party-as-a-doomsday-cult-top-analyst-says_uk_63317686e4b01804e08fd55a). Oof. I’m not saying Kwarteng’s efforts to retain his grandeur are doomed, but this feels a little like screaming “I don’t comment on this stuff because I have DIGNITY, OK?!” while standing naked in the middle of your local high street in a LIV golf cap with a nappy round your ankles.

By the time carnage had resumed [yesterday morning](https://www.theguardian.com/politics/2022/sep/26/truss-kwarteng-casino-gamblers-says-labour-reeves-pound-record-low), Kwarteng proxies began stepping in to comment for him – and you’ll never guess whose fault it all is. Someone else’s. As the chancellor’s bros told the Times: “This is City boys playing fast and loose with the economy.” It’s what, sorry?

Shift your thousand-yard stare to the front page of today’s Daily Mail, next, to which this line has now graduated. The paper splashes with [“FURY AT THE CITY SLICKERS BETTING AGAINST UK PLC”](https://twitter.com/BBCNews/status/1574517854560362496?s=20&t=Eho2_rZiLK1dDYRlSXQyAQ). Yes! Why do they hate Britain? Is it something to do with avocados? Are they in league with Meghan and the BBC? Are markets woke? Is the Mail on meth? No answers to these questions, frustratingly, but there’s certainly more. “Labour and economists critical of the government plans sought to blame chancellor Kwasi Kwarteng’s mini-budget on Friday for sparking the turbulence,” sniffs the Mail, a way of putting it that suggests that, actually, what Kwarteng said on Friday has precisely nothing to do with the market meltdown that – by complete and utter coincidence – started right after he said it. I am on absolute tenterhooks to know what massive other thing that happened on Friday was that plunged an entire country into turmoil, though I can’t help feeling that whatever it was should have been the splash instead of some snowflaking about how markets work. Perhaps tomorrow.

For those of us who dislike being rushed, meanwhile, it’s a shame to be getting to know lieutenants at the Treasury while they’re already halfway to the stage to receive their Darwin awards. Even so, a warm welcome to chief secretary to the Treasury Chris Philp, whose premature Friday tweet explaining that it was “great to see sterling strengthening on the back of the new UK growth plan” may yet rival David Cameron’s iconic “chaos with Ed Miliband” line. Welcome, too, to the Treasury minister Richard Fuller, who looks like he’d list his hobbies as “prefer not to say”, and believes that young people should come off their “plodding path” and become [venture capitalists](https://www.lbc.co.uk/radio/presenters/tom-swarbrick/treasury-minister-angry-backlash-plodding-path-mini-budget/). In many ways they already are, Richard. Buying anything less than a 600-multipack of a household essential is a cavalier act of faith in this economy.

As for Kwasi’s boss, [Liz Truss](https://www.theguardian.com/politics/liz-truss) famously promised to “hit the ground on day one” – and she really does seem to be boring right down into the Earth’s crust. Their negative impact is so great that Nasa want to use her and Kwarteng to fire into asteroids. For now, I’m sure none of us can believe all this is happening on the watch of two of the authors of Britannia Unchained, which always sounded like a version of Atlas Shrugged set in a Surrey business park. Let’s face it, if someone said “come to my club night – it’s called Britannia Unchained”, there are various possibilities of what could be involved. But none of them are good, are they? The one thing you know you’re not going to find behind the door of “Britannia Unchained” is anything good.

Still, a boost to heroin imports was provided by the first sightings of Tory MPs explaining that letters of no confidence were already going in to Graham Brady. As one malcontent put it: “We can’t go on like this.” And yet, that’s demonstrably untrue. Literally all they do is go on like this. We’re about 10 minutes in to the fourth prime minister in just over six years, and they’re already going on, exactly like this, all over again. Actually, hang on, let me give you the full quote from the MP. “There will come a time,” this person predicts, “when people have to say: ‘I know it’ll make us look chaotic, but we can’t go on like this.’” Yup, it might seem unthinkable, it might be invisible to outsiders, and it does require a kind of next-level freeing of the mind. But there might – just might – come a time when the Conservative party begins to look a shade chaotic.

-   Marina Hyde is a Guardian columnist
    
-   Marina Hyde will join Guardian Live for events in Manchester (4 October) and London (11 October) to discuss her new book, What Just Happened?! For details visit [theguardian.com/guardianlive](http://theguardian.com/guardianlive), and order the book from [Guardian Bookshop](https://www.guardianbookshop.com/what-just-happened-9781783352593?utm_source=editoriallink&utm_medium=merch&utm_campaign=article)

&emsp;
&emsp;

---
`$= dv.el('center', 'Source: ' + dv.current().Link + ', ' + dv.current().Date.toLocaleString("fr-FR"))`