---

Tag: ["Politics", "🪖", "🇺🇦/🇷🇺"]
Date: 2022-09-29
DocType: "WebClipping"
Hierarchy:
TimeStamp: 2022-09-29
Link: https://www.nytimes.com/interactive/2022/09/28/world/europe/russian-soldiers-phone-calls-ukraine.html
location:
CollapseMetaTable: true

---

Parent:: [[@News|News]]
Read:: [[2022-09-30]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-PutinIsaFoolInterceptedCallsRevealRussianArmyNSave

&emsp;

# ‘Putin Is a Fool’: Intercepted Calls Reveal Russian Army in Disarray

Russian soldiers made thousands of calls from the battlefield in Ukraine to relatives at home. Here are their conversations. (*Note: They contain explicit language*.)

This story contains audio

##### 00:24

**Ivan** *Hello?*

*Hi, Mommy.*

**Yevgeniy** *We are positioned in Bucha town.*

**Sergey** *Our offense has stalled. We’re losing this war.*

**Andrey** *Half of our regiment is gone.*

**Sergey** *We were given an order to kill everyone we see.*

**Vlad** *When I come home, I’m quitting. Fuck the army.*

**Aleksandr** *Putin is a fool. He wants to take Kyiv. But there’s no way we can do it.*

![](https://static01.nyt.com/newsgraphics/2022/09/16/russia-intercepts/39a49402ba1b63fa4b53568d64cb3eaa20e22944/audio/poster.jpg)

##### Visual Investigations

#### In phone calls to friends and relatives at home, Russian soldiers gave damning insider accounts of battlefield failures and civilian executions, excoriating their leaders just weeks into the campaign to take Kyiv.

By [Yousur](https://www.nytimes.com/by/yousur-al-hlou) [Al-Hlou](https://www.nytimes.com/by/yousur-al-hlou), [Masha Froliak](https://www.nytimes.com/by/masha-froliak) and [Evan Hill](https://www.nytimes.com/by/evan-hill). Produced by [Rumsey Taylor](https://www.nytimes.com/by/rumsey-taylor) and [Matt Ruby](https://www.nytimes.com/by/matt-ruby). Translations by Aleksandra Koroleva and Oksana Nesterenko.

Sept. 28, 2022

**KYIV —** The Ukrainian capital was supposed to fall in a matter of days.

But plagued by tactical errors and fierce Ukrainian resistance, President Vladimir V. Putin’s destructive advance quickly stalled, and his forces became bogged down for most of March on the city’s outskirts.

From trenches, dugouts and in occupied homes in the area around Bucha, a western suburb of Kyiv, Russian soldiers disobeyed orders by making unauthorized calls from their cellphones to their wives, girlfriends, friends and parents hundreds of miles from the front line.

##### 00:14

**Nikita to partner** *Fuck. There are corpses lying around on the road. Civilians are just lying around. It’s fucked up.*

*Right on the road?*

*Yes.*

**Nikita to friend** *Everything was fucking looted. All the alcohol was fucking drunk. And all the cash was taken. … Everyone is doing it here.*

![](https://static01.nyt.com/newsgraphics/2022/09/16/russia-intercepts/39a49402ba1b63fa4b53568d64cb3eaa20e22944/audio/poster.jpg)

Someone else was listening in: the Ukrainian government.

The New York Times has exclusively obtained recordings of thousands of calls that were made throughout March and intercepted by Ukrainian law enforcement agencies from this pivotal location.

Reporters verified the authenticity of these calls by cross-referencing the Russian phone numbers with messaging apps and social media profiles to identify soldiers and family members. The Times spent almost two months translating the recordings, which have been edited for clarity and length.

##### 00:18

**Sergey to mother** *No one told us we were going to war. They warned us one day before we left.*

**Nikita to friend** *We were all going for training for two or three days.*

*Bro, I understand.*

*We were fucking fooled like little kids.*

**Aleksey to partner** *I didn’t know this was going to happen. They said we were going for training. These bastards didn’t tell us anything.*

![](https://static01.nyt.com/newsgraphics/2022/09/16/russia-intercepts/39a49402ba1b63fa4b53568d64cb3eaa20e22944/audio/poster.jpg)

The calls, made by dozens of fighters from airborne units and Russia’s National Guard, have not previously been made public and give an inside view of a military in disarray just weeks into the campaign. The soldiers describe a crisis in morale and a lack of equipment, and say they were lied to about the mission they were on — all conditions that have contributed to the recent setbacks for Russia’s campaign in the east of Ukraine.

The conversations range from the mundane to the brutal, and include blunt criticisms of Mr. Putin and military commanders, remarks that may be punishable under Russian law if they were publicly expressed at home. The Times is using only the first names of the soldiers, and is withholding the names of family members in order to protect their identities.

##### 00:18

**Sergey to mother** *Mom, this war is the stupidest decision our government ever made, I think.*

**Ilya to partner** *What else do they say? When is he going to finish all this, Putin? Fuck.*

*He says everything is going according to the plan and the timeline.*

*He was gravely mistaken.*

![](https://static01.nyt.com/newsgraphics/2022/09/16/russia-intercepts/39a49402ba1b63fa4b53568d64cb3eaa20e22944/audio/poster.jpg)

Soldiers complain about strategic blunders and a dire shortage of supplies. They confess to capturing and killing non-combatants, and they openly admit to looting Ukrainian homes and businesses. Many say they want to terminate their military contracts, and they rebut the propaganda broadcast by Russian news media back home with the stark realities of the war around them.

##### 00:18

**Aleksandr** *We can’t take Kyiv. … We just take villages, and that’s it.*

**Sergey to partner** *They wanted to fucking do it in one fell swoop here, and it didn’t fucking work like that.*

**Sergey to girlfriend** *They just want to fool people on TV, like, “Everything is all right; there’s no war, just a special operation.” But in reality, it’s an actual fucking war.*

![](https://static01.nyt.com/newsgraphics/2022/09/16/russia-intercepts/39a49402ba1b63fa4b53568d64cb3eaa20e22944/audio/poster.jpg)

## ‘Things aren’t going well here.’

Within two weeks of the invasion, the soldiers seem to realize that Kyiv is out of reach. After Ukrainian forces stage ambushes and cut off the key access route to the capital, Russian soldiers tell their relatives that the military strategy is failing. They express surprise at the “professional” Ukrainian forces and often use the term “khokhol,” a slur directed at Ukrainians. One named Yevgeniy says bluntly, “We’re losing.”

##### 00:32

**Sergey to mother** *Our position is shit, so to speak. We’ve moved to defense. Our offense has stalled.*

**Sergey to friend** *A lot of paratroopers were moving in front of us. … They got fucking hit.*

**Sergey to father** *Tanks and armored carriers were burning. They blew up a bridge and a dam. The roads flooded. Now, we can’t move.*

**Nikita** *The khokhols are advancing and we’re just standing here. ... I never imagined I’d end up in this kind of shit.*

![](https://static01.nyt.com/newsgraphics/2022/09/16/russia-intercepts/39a49402ba1b63fa4b53568d64cb3eaa20e22944/audio/poster.jpg)

Soldiers describe tactical blunders and complain about their lack of weaponry and basic equipment, like night vision devices and proper bulletproof vests.

##### 00:26

**Nikita to girlfriend** *Our own forces fucking shelled us. They thought we were fucking khokhols. … We thought we were fucking done for.*

**Sergey to girlfriend** *Some guys took armor off of Ukrainians' corpses and took it for themselves. … Their NATO armor is better than ours.*

**Roman to unknown** *There is a lot of abandoned equipment?*

*Everything here is ancient. It’s not modern like they show on Zvezda \[state TV\].*

![](https://static01.nyt.com/newsgraphics/2022/09/16/russia-intercepts/39a49402ba1b63fa4b53568d64cb3eaa20e22944/audio/poster.jpg)

By mid-March, three weeks into the invasion, they report heavy losses.

Nikita, a soldier with the 656th Regiment of the National Guard, tells his partner that 90 men were killed around him when they were ambushed while driving. On a phone shared by members of the 331st Airborne Regiment, a soldier named Semyon estimates that a third of his regiment was killed. Another describes rows of coffins containing the bodies of 400 young paratroopers waiting to be returned home from an airport hangar.

##### 00:21

**Yegor to relative** *Do you guys have losses?*

*From my regiment alone, one-third of the regiment.*

*That’s a lot.*

**Nikita to mother** *Sixty percent of the regiment is gone already.*

**Yevgeniy to partner** *No one is left from my Kostroma regiment.*

**Sergey to mother** *There were 400 paratroopers. And only 38 of them survived. … Because our commanders sent soldiers to the slaughter.*

![](https://static01.nyt.com/newsgraphics/2022/09/16/russia-intercepts/39a49402ba1b63fa4b53568d64cb3eaa20e22944/audio/poster.jpg)

Soldiers of the 331st Airborne Regiment report that the entire Second Battalion of 600 soldiers has been wiped out. A soldier named Andrey tells his father that more than half of his regiment is “gone.” They say that their regiment commander, Sergey Sukharev, has been killed in the fighting, an event confirmed by [contemporaneous news reports](https://gtrk-kostroma.ru/news/komandir-kostromskogo-polka-vdv-pogib-v-boyu-na-ukraine/).

Back home in Russia, the phone calls reveal that the mounting deaths are beginning to reverberate in military towns, where tight-knit communities and families exchange news of casualties. Relatives describe rows of corpses and coffins arriving in their cities, as soldiers warn that even more bodies will soon return. One woman tells her husband that a military funeral was held every day that week. In shock, some families say they have begun to see psychologists.

##### 00:19

**Partner to Ivan** *Vanya, the coffins keep arriving. We are burying one man after another. This is a nightmare.*

**Semyon to partner** *I’m warning you. There are about 100 “200s” \[dead\]. … Don’t panic.*

**Partner to Maksim** *The wives are going crazy. They’re even writing to Putin.*

![](https://static01.nyt.com/newsgraphics/2022/09/16/russia-intercepts/39a49402ba1b63fa4b53568d64cb3eaa20e22944/audio/poster.jpg)

## ‘Civilians are lying around everywhere.’

Even as the bodies of dead Russian soldiers are returning home, those of Ukrainian civilians are mounting in the streets and forests around Bucha.

When [images of those dead bodies](https://www.nytimes.com/2022/04/04/world/europe/bucha-ukraine-bodies.html) led to a global outcry in early April, Mr. Putin and other high-ranking Russian leaders repeatedly [denied wrongdoing](https://t.me/MFARussia/12230) and described the atrocities as a “[provocation and fake](http://en.kremlin.ru/events/president/news/68182).”

But during their occupation of these areas in March, Mr. Putin’s forces recounted in horror what they had witnessed.

##### 00:18

**Aleksandr to relative** *We were driving in the city, returning to the position. Bodies were lying on the road, nobody had picked them up.*

*Huh?*

*I’m saying: There are limbs scattered around, already fucking bloated. Nobody is picking them up. They’re not ours; they’re fucking civilians.*

*Fuck.*

![](https://static01.nyt.com/newsgraphics/2022/09/16/russia-intercepts/39a49402ba1b63fa4b53568d64cb3eaa20e22944/audio/poster.jpg)

In what may amount to evidence of war crimes, a soldier named Sergey confesses to his girlfriend that his captain ordered the execution of three men who were “walking past our storehouse,” and that he has become “a killer.”

##### 00:31

**Sergey to girlfriend** *We detained them, undressed them and checked all their clothes. Then a decision had to be made whether to let them go. If we let them go, they could give away our position. ... So it was decided to shoot them in the forest.*

*Did you shoot them?*

*Of course we shot them.*

*Why didn’t you take them as prisoners?*

*We would have had to feed them, and we don’t have enough food ourselves, you see.*

![](https://static01.nyt.com/newsgraphics/2022/09/16/russia-intercepts/39a49402ba1b63fa4b53568d64cb3eaa20e22944/audio/poster.jpg)

As the week passes, Sergey tells his mother about the “mountain of corpses” in the forest.

##### 00:23

**Sergey to mother** *There is a forest where the division headquarters is. I walked into it and saw a sea of corpses in civilian clothing. A sea. I’ve never seen so many corpses in my fucking life. It’s just completely fucked. You can’t see where they end.*

![](https://static01.nyt.com/newsgraphics/2022/09/16/russia-intercepts/39a49402ba1b63fa4b53568d64cb3eaa20e22944/audio/poster.jpg)

A soldier with the 331st Airborne Regiment named Andrey tells his wife that he threatened to kill a drunk Ukrainian man and throw his body in the forest where no one would find it. Later, Sergey says that a commander has ordered them to do the same.

##### 00:35

**Sergey to girlfriend** *They told us that, where we’re going, there’s a lot of civilians walking around. And they gave us the order to kill everyone we see.*

*Why the fuck?*

*Because they might give away our positions. … That’s what we’re fucking going to do, it seems. Kill any civilian that walks by and drag them into the forest. … I’ve already become a murderer. That’s why I don’t want to kill any more people, especially ones I will have to look in the eyes.*

![](https://static01.nyt.com/newsgraphics/2022/09/16/russia-intercepts/39a49402ba1b63fa4b53568d64cb3eaa20e22944/audio/poster.jpg)

When Russian forces retreated at the end of March, Ukrainian officials discovered over 1,100 bodies in the Bucha region, on streets and in gardens, stashed in wells and cellars, and buried in makeshift graves. Some were charred or [had their hands bound.](https://www.nytimes.com/2022/05/19/world/europe/russia-bucha-ukraine-executions.html) Some 617 of those people died as a result of gunshot wounds, Andriy Nebytov, Kyiv’s regional police chief, told The Times.

## ‘The mood is so negative.’

Throughout the stalled offensive — and before the Russian forces would ultimately retreat at the end of March — the phone calls reveal a crisis in morale. Impatience, fear and fatigue set in as soldiers describe a military in disarray. “Frankly speaking, nobody understands why we have to fight this war," Sergey tells his girlfriend.

##### 00:29

**Soldier** *Dear, I really want to go home. I'm so fucking tired of being afraid of everything. They brought us to some fucking shithole. What are we fucking waiting for? To be fucking killed?*

**Andrey to partner** *The mood is so fucking negative. One guy is fucking crying, and another one is fucking suicidal. I'm fucking sick and tired of them.*

![](https://static01.nyt.com/newsgraphics/2022/09/16/russia-intercepts/39a49402ba1b63fa4b53568d64cb3eaa20e22944/audio/poster.jpg)

Other soldiers complain of freezing temperatures and frostbite, harsh sleeping conditions and logistical failures. Soldiers say they raided a butcher shop and killed chickens, piglets and an ostrich for food.

##### 00:21

**Yevgeniy to friend** *First, we received dry rations for 10 days; we’ve eaten them already. Then, we got rations for three days, and tomorrow they run out. … They’ll have to come up with something.*

**Aleksandr to mother** *I have frostbite on my fingers and toes.*

*Don’t you have any medics there?*

*Yes, but they don’t give us anything. I’ll have to go get it myself from the shops.*

![](https://static01.nyt.com/newsgraphics/2022/09/16/russia-intercepts/39a49402ba1b63fa4b53568d64cb3eaa20e22944/audio/poster.jpg)

Many of the soldiers express contempt for their commanders, whom they hold responsible for deadly tactical decisions. And some brazenly criticize the highest of their “higher-ups,” President Putin.

##### 00:33

**Roman to partner** *Fucking higher-ups can’t do anything. Turns out, they don’t really know anything. They can only talk big in their uniforms.*

**Sergey to girlfriend** *Our new general was removed because there were too many losses under his leadership.*

**Sergey to girlfriend** *I’m constantly fucking thinking about how lucky I am that I manage to fucking survive here. Because of some fucking moron’s orders. While we were driving our column almost got ambushed twice.*

![](https://static01.nyt.com/newsgraphics/2022/09/16/russia-intercepts/39a49402ba1b63fa4b53568d64cb3eaa20e22944/audio/poster.jpg)

## ‘I’m quitting immediately.’

Frustrated by continuous setbacks and fearing for their lives, Russian soldiers say they are fed up with the military. They consider cutting their contracts short or even deserting.

##### 00:18

**Soldier** *I'm quitting immediately. When I return I’ll tell you everything. It’s total bullshit. … I'll never go back to this shit ever again.*

**Vadim to partner** *I’m quitting, for fuck’s sake. … I’ll take a civilian job. And my son won't join the army, either, 100 percent. … Tell him he's going to be a doctor.*

![](https://static01.nyt.com/newsgraphics/2022/09/16/russia-intercepts/39a49402ba1b63fa4b53568d64cb3eaa20e22944/audio/poster.jpg)

Several soldiers fear the consequences, saying they’ve been told — sometimes by their commanders — that they could face prosecution and imprisonment.

The scare tactic had no legal grounds at the time, Sergey Krivenko, a Russian human rights lawyer, told The Times. But in September, days before Mr. Putin announced a mobilization to draft hundreds of thousands of civilians, Russian lawmakers [approved harsher punishments](https://www.nytimes.com/live/2022/09/20/world/ukraine-russia-war#russian-lawmakers-toughen-penalties-for-soldiers-as-moscow-appears-to-signal-a-possible-escalation) for desertion, insubordination and evading military service.

##### 00:18

**Sergey to girlfriend** *While there is active combat, they’re not going to let me fucking go.*

*Why the hell?*

*They’re not letting people resign. They said if you do that, you will go to prison for five years.*

**Aleksandr to partner** *Dear, if you refuse to go, what will happen then?*

*I don’t know, they may send us to prison. There are so many who refuse to go.*

![](https://static01.nyt.com/newsgraphics/2022/09/16/russia-intercepts/39a49402ba1b63fa4b53568d64cb3eaa20e22944/audio/poster.jpg)

Many are motivated to stay for another reason: They need the pay. In addition to their monthly salaries, soldiers say they are earning the equivalent of $53 per day in combat pay, which is triple the average salary in the soldiers’ hometowns like Pskov, where many of the airborne troops sent to take Kyiv are from.

The soldiers' loved ones respond in different ways. Some encourage them to leave, others ask them to remain strong. One wife says: “I don't need your fucking money. I just need my husband back.”

##### 00:23

**Aleksandr to partner** *I’m sick and tired of this contract. On the other hand, where else can I earn such money?*

**Sergey to girlfriend** *I try to console myself by thinking that if I’m here for a long time, at least I will earn a lot of money.*

**Soldier** *I am finished with the fucking army. … Maybe I’ll go to Syria one more time so that we can buy an apartment.*

*No way.*

*So that we can buy an apartment.*

![](https://static01.nyt.com/newsgraphics/2022/09/16/russia-intercepts/39a49402ba1b63fa4b53568d64cb3eaa20e22944/audio/poster.jpg)

## ‘What TV do you want? LG or Samsung?’

Throughout the campaign, the soldiers brag about what may amount to more war crimes: looting. They occupy civilian homes, sleep in their beds and take their clothes. When they discover cash, they steal it.

##### 00:26

**Aleksandr to partner** *Look for an apartment in Orenburg.*

*Why?*

*So, we went to this house. Misha and I opened a safe with a key. There was 5,200 \[5.2 million rubles\].*

*Put it back.*

*I’m not an idiot. I have an entire apartment in my pocket.*

![](https://static01.nyt.com/newsgraphics/2022/09/16/russia-intercepts/39a49402ba1b63fa4b53568d64cb3eaa20e22944/audio/poster.jpg)

Aleksandr, a medic in the 237th Airborne Regiment, marvels at the wealth of Ukrainians who are “rolling in money.” Several soldiers promise to bring “trophies” back home to their families, who are variously pleased and dismayed by the looting.

##### 00:26

**Sergey to girlfriend** *What TV do you want? LG or Samsung?*

*Seryozha, how are you going to bring it back?*

*Well, we’ll figure it out.*

*What the hell, do each of you take a TV?*

*Not only TVs. ... Two guys took TVs that are the size of our damn bed.*

*Aren’t you going to be punished for that? Isn’t that looting?*

![](https://static01.nyt.com/newsgraphics/2022/09/16/russia-intercepts/39a49402ba1b63fa4b53568d64cb3eaa20e22944/audio/poster.jpg)

Nothing appeared too big or too small for the taking, including extension cords and Christmas lights, blenders and construction tools, fishing gear and even a toothbrush.

##### 00:34

**Yevgeniy** *They are fucking savages. ... They are stealing everything.*

*Our guys?*

*But of course. Fucking TVs.*

*Why do they need them?*

*TVs, fucking meat mincers, screwdrivers and some fucking suitcases.*

**Sergey to girlfriend** *Are you bringing a vacuum cleaner, too? We already have one.*

*Yep, I already packed it.*

**Soldier** *I’m driving a Kawasaki here.*

*Seriously?*

![](https://static01.nyt.com/newsgraphics/2022/09/16/russia-intercepts/39a49402ba1b63fa4b53568d64cb3eaa20e22944/audio/poster.jpg)

Some of the loot makes it back to Russia. Previously published [security camera footage](https://twitter.com/defenceu/status/1510555041526169606?lang=en) from a shipping company in Belarus and shipping documents obtained by The Times confirmed that soldiers from the 656th Regiment of the National Guard, the same unit identified with some of the call intercepts, sent packages home in the days after withdrawing. The documents record at least one soldier, Aleksandr, whom The Times identified in the intercepts as an owner of one of the cellphones used, shipping clothes to his wife on April 4.

## ‘What are they saying on the news?’

Cut off from the outside world and frustrated by commanders who the soldiers say keep them in the dark, the soldiers rely on the calls home for updates on the war they’re fighting. But what they hear from their families — a rosy picture propagated by Russian state media — is often at odds with their reality.

##### 00:30

**Vitaliy to father** *What are they saying on the news? We’re sitting here with no information at all.*

*Victory here, victory there. That’s all we see.*

**Eduard to mother** *They're showing on TV that you have saunas, and they're baking bread for you.*

*Really? … We don’t. You should see the way we look.*

**Pavel to father** *That’s what they said on TV. That there’s no more Ukrainian Armed Forces; it’s just the Nazis left.*

*Did they lay down their arms?*

*Yes, they laid down their arms, and they no longer exist.*

![](https://static01.nyt.com/newsgraphics/2022/09/16/russia-intercepts/39a49402ba1b63fa4b53568d64cb3eaa20e22944/audio/poster.jpg)

Sergey disputes the disinformation in separate candid conversations with his mother.

##### 00:34

**Sergey to mother** *Mom, we haven’t seen a single fascist here. ... This war is based on a false pretense. No one needed it. We got here and people were living normal lives. Very well, like in Russia. And now they have to live in basements. The old lady who lived near us had to live in the cellar. Can you imagine?*

*Seryozha, you can’t be so one-sided. I understand that it’s scary there and you feel bad.*

*What does scary have to do with it? We all think the same thing: This war wasn’t needed.*

![](https://static01.nyt.com/newsgraphics/2022/09/16/russia-intercepts/39a49402ba1b63fa4b53568d64cb3eaa20e22944/audio/poster.jpg)

The families share how they’re feeling the effects of sanctions and how the price of staple items is rising. They bemoan the closing of brands like McDonald’s, H&M and Ikea, and the blackout of media companies.

##### 00:35

**Wife to Yevgeniy** *By the way, Amazon closed, you know. And Wildberries. We don’t have anything, Zhenya. You'll come back to the '90s.*

**Girlfriend to Sergey** *All the popular clothing brands have fucking left. They won’t sell graphic cards, software or iPhones here. It’s complete shit. There won't even be fucking Coca-Cola.*

**Partner to Aleksandr** *Instagram is closing. ... It was deemed extremist because they bash Russians.*

![](https://static01.nyt.com/newsgraphics/2022/09/16/russia-intercepts/39a49402ba1b63fa4b53568d64cb3eaa20e22944/audio/poster.jpg)

## ‘Not our problem anymore.’

On the afternoon of March 30, nearly five weeks into Putin’s invasion, soldiers sharing the same cellphone make seven back-to-back calls in just 15 minutes. Each of the fighters shares one last piece of news.

##### 00:22

**Yevgeniy to wife** *Hello?*

*Hi.*

*That’s it, I’m in Belarus. We just crossed the border.*

*You’re in Belarus? Oh thank God, damn it.*

**Aleksandr to mother** *We just crossed the border.*

*I see. Thank God. Who knows when it will end.*

*Well, it’s not our problem anymore.*

![](https://static01.nyt.com/newsgraphics/2022/09/16/russia-intercepts/39a49402ba1b63fa4b53568d64cb3eaa20e22944/audio/poster.jpg)

In Russia, Mr. Putin recast the failed campaign as an effort not to take Kyiv, but to weaken Ukrainian troops. As quickly as they came, the Russian soldiers in northern Kyiv withdrew, regrouped and pivoted east, where Russian-backed separatists have been waging war for over eight years.

On April 1, Ukrainian law enforcement agencies and journalists entered the liberated territories of the Kyiv region for the first time since early March. The grim reality of Russia’s occupation — relayed privately between soldiers and their families — now became visible to the world.

## How we reported this story

As part of a monthslong investigation into atrocities committed during Russia’s campaign to seize Kyiv, reporters with The New York Times exclusively obtained more than 4,000 recordings of Russian soldiers’ phone calls intercepted in the Bucha area by Ukrainian law enforcement agencies.

The Times spent almost two months translating the recordings from Russian to English. Twenty-two phones were shared among dozens of soldiers who identified themselves as being members of several military units, including the 656th National Guard Regiment and the 237th and 331st Airborne Regiments. The phones were used to call hundreds of phone numbers in Russia during its campaign in March.

Reporters with the [Visual Investigations](http://nytimes.com/visual-investigations) team independently authenticated the calls by cross-referencing outgoing and incoming Russian phone numbers with messaging apps and Russian social media accounts, and information contained in leaked Russian databases. The Times confirmed the identity of one soldier and his relative over the phone. And details divulged in some calls were verified with contemporaneous reports in Russian media. In some instances, soldiers said their names or gave other personal details, including the names of their commanders, or their unit number. Those details matched personal profiles registered to those phone numbers, along with other New York Times reporting on the units present in the areas around Bucha. The Times used common spellings for the soldiers’ names.Sign up for [our e-mail newsletter](https://www.nytimes.com/newsletters/visual-investigations) to receive more Visual Investigations.

&emsp;
&emsp;

---
`$= dv.el('center', 'Source: ' + dv.current().Link + ', ' + dv.current().Date.toLocaleString("fr-FR"))`