---

Alias: ["Professional"]
Tag: [""]
Date: 2022-08-24
DocType:
ChildrenType:
Hierarchy: "Root2"
location:
CollapseMetaTable: true

---

Parent:: [[@@Life Organisation|Life Orga]]

---

&emsp;

```button
name Create Note
type append template
action NewFile
id CreateNote
```
^button-undefinedNewNote

```button
name Save
type command
action Save current file
id Save
```
^button-undefinedSave

&emsp;

# Folder map

&emsp;

> [!summary]+
> This note enables to navigate in the  section and find any Note in this Vault by Note or Tag

&emsp;

```toc
style: number
```

&emsp;

---

&emsp;

### 🧭 Master Navigation

&emsp;

```dataview
	Table Date as "Creation Date" from "00.06 Professional"
	Sort Date ascending
```

&emsp;

---

&emsp;

### 🏷 Tag Navigation

&emsp;

```dataview
	Table without id tags as "Tags" From "00.06 Professional"
	Flatten file.tags as tags
	Group by tags
```

&emsp;

---

&emsp;

### ⏲ TimeStamp check

&emsp;

```dataview
	Table TimeStamp as "Time Stamp" from "00.06 Professional"
	Where TimeStamp > date(today) - dur(100 years)
	Sort TimeStamp ascending
```

&emsp;

---

&emsp;

### ✅ High Level tasks

&emsp;

```tasks
not done
path includes Professional
sort by due
hide backlink
hide task count
```

&emsp;
&emsp;