---

Tag: ["🏠", "🇮🇹"]
Date: 2022-02-06
DocType: WebClipping
Hierarchy:
TimeStamp:
Source: https://www.courrierinternational.com/article/desert-rural-la-grande-ruee-vers-les-maisons-italiennes-1-euro
location:
CollapseMetaTable: true

---

Parent:: [[@Lifestyle]], [[@Italy|Italy]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-lesParisienssentichentdeMarseilleNSave

&emsp;

# Désert rural. La grande ruée vers les maisons italiennes à 1 euro

Désert rural.

Publié le 26/09/2021 - 11:58

[![Une vue du centre historique de Sambuca di Sicilia, en Italie, commune qui propose des maisons à 1 euro.&amp;nbsp;Photo prise en juillet 2019.&amp;nbsp; PHOTO / ANDREA SAVORANI NERI / HANS LUCAS VIA AFP](https://www.courrierinternational.com/sites/ci_master/files/styles/image_original_765/public/assets/images/capture_village.jpg?itok=q3_0nRHm)](https://www.courrierinternational.com/sites/ci_master/files/styles/image_original_1280/public/assets/images/capture_village.jpg?itok=QgvR5rTc)

Une vue du centre historique de Sambuca di Sicilia, en Italie, commune qui propose des maisons à 1 euro. Photo prise en juillet 2019.  **PHOTO / ANDREA SAVORANI NERI / HANS LUCAS VIA AFP**

De la Sicile aux Marches, en passant par les Pouilles et la Toscane, le modèle des maisons vendues aux enchères à partir de 1 euro pour revitaliser les villages dépeuplés a fait des émules en Italie. _Il Venerdì_ est allé enquêter sur ce phénomène.

Le changement promet d’être radical. De la jeune et hyperdynamique San Francisco, berceau de la Silicon Valley, à Cantiano, dans la province de Pesaro et Urbino. Une commune dans le centre de l’Italie, qui compte six restaurants, un kiosque à journaux et, au dernier recensement officiel, 2 112 âmes pour un âge moyen de 52,2 ans. Côté hyperdynamisme, au moins, il faudra faire quelques concessions.

Il en aurait toutefois fallu davantage pour décourager Miranda Rose Wood, architecte paysagiste californienne de 36 ans. Elle s’est donnée six mois pour déménager toutes ses affaires dans ce petit village des Marches où – si la situation sanitaire le permet – elle élira également bientôt domicile. Pour une somme symbolique, la citoyenne américaine s’est adjugé l’une des trois maisons mises en vente par les autorités municipales de Cantiano. Il s’agit de propriétés privées laissées à l’abandon, que la mairie a proposé à des gens disposés à y vivre et à les remettre en état. Mise à prix : 1 euro.

_“L’idée a mûri à la fin de 2019. Nous devions faire quelque chose pour remédier au dépeuplement du centre bourg. Nous avons donc cherché une solution qui arrange aussi bien les propriétaires d’un bien immobilier délaissé dont l’entretien ne représente plus qu’un poids financier, que des gens à la recherche d’un nouveau modèle résidentiel”,_ explique le maire, Alessandro Piccini.

> _Nous avons commencé par trois maisons, mais l’opération a eu un tel retentissement dans le monde entier que nous avons reçu près de 5 000 demandes d’informations et dossiers de candidature. Et les trois bâtisses ont été cédées à des étrangers.”_

Cantiano n’est que l’une des dizaines de communes qui, depuis quelques années, ont choisi d’offrir des maisons (presque) gratuitement afin d’enrayer la désertification du centre des petits villages. Sur le site Case a 1 euro – une plateforme informelle regroupant ces initiatives –, on dénombre

\[...\]

Cet article est réservé aux abonnés

Pour lire les 70% restants