---

Alias: ["Ireland"]
Tag: ["Travel", "🇮🇪", "🧚🏼"]
Date: 2022-06-20
DocType: Note
ChildrenType: ["Travel", "Place"]
Hierarchy: "Root"
location:
CollapseMetaTable: true

---

Parent:: [[@@MRCK|Megan Rose]]

---

&emsp;

```button
name Create Note
type append template
action NewFile
id CreateNote
```
^button-IrelandNewNote

```button
name Save
type command
action Save current file
id Save
```
^button-IrelandSave

&emsp;

# Folder map

&emsp;

```ad-abstract
title: Summary
collapse: open
This note enables to list all places in France where recommendations can be made.
```

&emsp;

```toc
style: number
```

&emsp;

---

&emsp;

### Master Navigation

&emsp;

```dataview
	Table Date as "Creation Date"
	Where (DocType = "Place" and Place.Country = "Ireland") or (DocType = "Travel" and contains(Travel.Country, "Ireland"))
	Sort file.link ascending
```

&emsp;

---

&emsp;

### Tag Navigation

&emsp;

```dataview
	Table without id tags as "Tags"
	Where DocType = "Place" and Place.Country = "Ireland"
	Flatten file.tags as tags
	Group by tags
```
&emsp;

---

&emsp;

### Other activity

&emsp;

```dataview
Table DocType as "Doc type" from [[@Ireland]]
where !contains(file.name, "@@Travel")
sort DocType asc
```

&emsp;
&emsp;