---

QPType: ["Hotel", "Restaurant", "Bar"]
QPStyle:
QPAmbiance:
QPKeyword: Terrace
QPArea:
QPStatus:
QPDAdded:
Alias: ["Paris"]
Tag: ["🕴️"]
Date: 2021-10-04
DocType: "Personal"
ChildrenType:
 - Place
 - Note
 - Task
 - Product
Hierarchy: "Root"
CollapseMetaTable: true

---

Parent:: [[@@Life Organisation|Life Orga]]

---

 ^Top

&emsp;

```button
name Create Note
type append template
action NewFile
id CreateNote
```
^button-ParisNewNote

```button
name Save
type command
action Save current file
id Save
```
^button-ParisSave

&emsp;

# Folder map
&emsp;

```ad-abstract
title: Summary
collapse: open
This note enables to navigate in the Paris section and find any Note in this Vault by Note or Tag
```

&emsp;

```toc
style: number
```

&emsp;

---

&emsp;

### Master Navigation
[[#^Top|TOP]]
&emsp;

&emsp; [[@Restaurants Paris|🍽]] &emsp; &emsp;[[@Hotels Paris|:hotel:]] &emsp; &emsp; [[@Sport Paris|:soccer:]] &emsp; &emsp; [[@Bars Paris|:cocktail:]] &emsp; &emsp; [[@Expositions, concerts et activités|:art:]] &emsp; &emsp; [[@Media France|:studio_microphone:]]

&emsp;

---

&emsp;

### Search
[[#^Top|TOP]]
&emsp;

```button
name Search Places
type command
action MetaEdit: Run MetaEdit
id EditMetaData
```

&emsp;

```dataviewjs
dv.view("00.01 Admin/dv-views/print_placesearch", {placetype: dv.current().QPType, dateadded: dv.current().QPDAdded, style: dv.current().QPStyle, ambiance: dv.current().QPAmbiance, area: dv.current().QPArea, theme: dv.current().QPKeyword, country: "France", status: dv.current().QPStatus})
```

&emsp;

```dataviewjs
dv.view("00.01 Admin/dv-views/query_place", {placetype: dv.current().QPType, dateadded: dv.current().QPDAdded, style: dv.current().QPStyle, ambiance: dv.current().QPAmbiance, area: dv.current().QPArea, theme: dv.current().QPKeyword, country: "France", status: dv.current().QPStatus})
```

&emsp;

---

&emsp;

### Other activity

&emsp;

```dataview
Table DocType as "📝" from [[@@Paris]]
where !contains(file.name, "@@Paris")
sort DocType asc
```

&emsp;

---

&emsp;

### High Level tasks
[[#^Top|TOP]]
&emsp;

```tasks
not done
path includes Paris
sort by due
hide backlink
hide task count
```

&emsp;

---

&emsp;

### Tag Navigation

&emsp;

```dataview
	Table without id tags as "Tags" From "02.02 Paris"
	Flatten file.tags as tags
	Group by tags
```

[[#^Top|TOP]]

&emsp;
&emsp;