---

cssclass:
 - cards
Alias: ["Restaurants Zürich", "Restaurants in Zürich"]
Tag: ["Zürich", "Restaurant"]
Date: 2021-10-04
DocType: Redommendation
Hierarchy: Root2
TimeStamp:
CollapseMetaTable: true

---

Parent:: [[@@Zürich|Zürich]]

---

 ^Top

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-RestaurantsParisSave

&emsp;

# Restaurants in Zürich

&emsp;

```ad-abstract
title: Summary
collapse: open
Note summarising restaurants in Zürich by Cuisine and/or by type
```

&emsp;

```toc
style: number
```

&emsp;

---

&emsp;

### Navigation by type

&emsp;

#### Swiss
[[#^Top|TOP]]
```dataviewjs
dv.view("00.01 Admin/dv-views/query_place", {country: "CH", placetype: "Restaurant", style: "Swiss"})
```

&emsp;

#### Italian
[[#^Top|TOP]]
```dataviewjs
dv.view("00.01 Admin/dv-views/query_place", {country: "CH", placetype: "Restaurant", style: "Italian"})
```

&emsp;

#### American
[[#^Top|TOP]]
```dataviewjs
dv.view("00.01 Admin/dv-views/query_place", {country: "CH", placetype: "Restaurant", style: "US"})
```

&emsp;

#### Japanese
[[#^Top|TOP]]
```dataviewjs
dv.view("00.01 Admin/dv-views/query_place", {country: "CH", placetype: "Restaurant", style: "Japanese"})
```

&emsp;

#### Asian
[[#^Top|TOP]]
```dataviewjs
dv.view("00.01 Admin/dv-views/query_place", {country: "CH", placetype: "Restaurant", style: "Korean"})
```

&emsp;

#### Afghan
[[#^Top|TOP]]
```dataviewjs
dv.view("00.01 Admin/dv-views/query_place", {country: "CH", placetype: "Restaurant", style: "Afghan"})
```

&emsp;

#### Middle Eastern
[[#^Top|TOP]]
```dataviewjs
dv.view("00.01 Admin/dv-views/query_place", {country: "CH", placetype: "Restaurant", style: "Middle Eastern"})
```

&emsp;

#### Turkish
[[#^Top|TOP]]
```dataviewjs
dv.view("00.01 Admin/dv-views/query_place", {country: "CH", placetype: "Restaurant", style: "Türkisch"})
```

&emsp;

---

&emsp;

### Navigation by location

&emsp;

#### Altstadt
[[#^Top|TOP]]
```dataviewjs
dv.view("00.01 Admin/dv-views/query_place", {country: "CH", placetype: "Restaurant", area: ["Altstetten", "Altstadt"]})
```

&emsp;

#### Wiedikon
[[#^Top|TOP]]
```dataviewjs
dv.view("00.01 Admin/dv-views/query_place", {country: "CH", placetype: "Restaurant", area: "Wiedikon"})
```

&emsp;

#### Seefeld
[[#^Top|TOP]]
```dataviewjs
dv.view("00.01 Admin/dv-views/query_place", {country: "CH", placetype: "Restaurant", area: "Seefeld"})
```

&emsp;

#### Industriequartier
[[#^Top|TOP]]
```dataviewjs
dv.view("00.01 Admin/dv-views/query_place", {country: "CH", placetype: "Restaurant", area: "Industriequartier"})
```
&emsp;

#### Wipkingen
[[#^Top|TOP]]
```dataviewjs
dv.view("00.01 Admin/dv-views/query_place", {country: "CH", placetype: "Restaurant", area: "Wipkingen"})
```


&emsp;

### Recommendation list

[[Recommendation list (Zürich)|here]]

[[#^Top|TOP]]

&emsp;
&emsp;