---

Alias: ["Travels"]
Tag: ["🕴️", "Travel"]
Date: 2021-09-21
DocType: "Personal"
ChildrenType:
 - Task
 - Travel
 - Note
 - Place
 - Product
Hierarchy: "Root"
location: [51.514678599999996, -0.18378583926867909]
CollapseMetaTable: true
banner: "![[IMG_1927.jpg]]"
banner_icon: ✈️

---

Parent:: [[@Lifestyle]]

---

 ^Top

&emsp;

```button
name Create Note
type append template
action NewFile
id CreateNote
```
^button-TravelsNewNote

```button
name Save
type command
action Save current file
id Save
```
^button-TravelsSave

&emsp;

# Folder map
&emsp;

```ad-abstract
title: Summary
collapse: open
This note enables to navigate in the Travels section and find any Note in this Vault by Note or Tag
```

&emsp;

```toc
style: number
```

&emsp;

---

&emsp;

### Master Navigation
[[#^Top|TOP]]
&emsp;

1. Europe
	1. [[@France|France]]
	2. [[@Switzerland|Switzerland]]
	3. [[@Italy|Italy]]
	4. [[@Spain|Spain]]
2. Middle East
	1. [[@Dubaï|Dubaï]]
	2. [[@Bahrein|Bahrain]]
3. Americas
	1. [[@United States|United States]]
4. [[@Africa|Africa]]
5. Tools
	1. [[@Travel guides]]
	2. [[@Short breaks]]

&emsp;

---

&emsp;

### Travels
[[#^Top|TOP]]
&emsp;

```dataview
	Table without id file.link as "Title", Travel.Country as "Destination", Travel.Type as "Type", Travel.Duration as "Preferred duration", Travel.BestSeason as "Best time of the year" from "03.02 Travels"
	Where DocType = "Travel"
	Sort TimeStamp ascending
```

&emsp;

---

&emsp;

### Tag Navigation
[[#^Top|TOP]]
&emsp;

```dataview
	Table without id tags as "Tags" From "03.02 Travels"
	Flatten file.tags as tags
	Group by tags
```

&emsp;

---

&emsp;

### High Level tasks

&emsp;

```tasks
not done
path includes Travels
sort by due
hide backlink
hide task count
```

[[#^Top|TOP]]

&emsp;
&emsp;