---

Alias: ["Africa"]
Tag: ["Travel", "🌍"]
Date: 2022-06-20
DocType: Note
ChildrenType: ["Travel", "Place"]
Hierarchy: "Root"
location:
CollapseMetaTable: true

---

Parent:: [[@@Travels|Travels]]

---

&emsp;

```button
name Create Note
type append template
action NewFile
id CreateNote
```
^button-AfricaNewNote

```button
name Save
type command
action Save current file
id Save
```
^button-AfricaSave

&emsp;

# Folder map

&emsp;

```ad-abstract
title: Summary
collapse: open
This note enables to list all places in Africa where recommendations can be made.
```

&emsp;

```toc
style: number
```

&emsp;

---

&emsp;

### Master Navigation

&emsp;

```dataview
	Table Date as "Creation Date" from "03.02 Travels"
	Where contains(Tag, "🌍")
	Sort file.link ascending
```

&emsp;

---

&emsp;

### Tag Navigation

&emsp;

```dataview
	Table without id tags as "Tags" From "03.02 Travels"
	Where contains(Tag, "🌍")
	Flatten file.tags as tags
	Group by tags
```

&emsp;

---

&emsp;

### Other activity

&emsp;

```dataview
Table DocType as "Doc type" from [[@Africa]]
where !contains(file.name, "@@Travel")
sort DocType asc
```

&emsp;
&emsp;