---

ServingSize: 4
cssclass: recipeTable
Alias: []
Tag: ["NotYetTested"]
Date: 2022-03-06
DocType: "Recipe"
Hierarchy: "NonRoot"
location:
CollapseMetaTable: true
Meta:
 IsFavourite: False
 Rating:
Recipe:
 Courses: Dessert
 Categories: Fruit
 Collections: American
 Source: https://www.bonappetit.com/recipe/classic-bananas-foster
 PreparationTime: 
 CookingTime: 20
 OServingSize: 4
Ingredients:
 - 3 Tbsp. pecans
 - 4 Tbsp. unsalted butter, cut into pieces
 - 50 g dark brown sugar
 - 0.5 tsp. ground cinnamon
 - 0.25 tsp. ground cardamom
 - 0.5 tsp. vanilla extract
 - 2 whole bananas, halved lengthwise, then crosswise
 - 1 pinch Kosher salt
 - 3 Tbsp. dark rum (80–100 proof)
 - 1 pot Vanilla ice cream (for serving)

---

Parent:: [[@@Recipes|Recipes]], [[@Desserts|Desserts]], [[@United States|United States]]

---

&emsp;

```button
name Edit Recipe parameters
type command
action MetaEdit: Run MetaEdit
id EditMetaData
```
^button-BananaFosterEdit


```button
name Save
type command
action Save current file
id Save
```
^button-BananaFosterNSave



&emsp;

# Banana Foster

&emsp;

```toc
style: number
```

&emsp;

---

&emsp;

### Practical Informations

```dataview
list without id
 "<table><tbody><tr><td><a class=heading>Courses</a></td>"
 +
 "<td><span style='color: var(--footnote);'>" + this.Recipe.Courses + "</span></td></tr>"
+
 "<tr><td><a class=heading>Categories</a></td>"
 +
 "<td><span style='color: var(--footnote);'>" + this.Recipe.Categories + "</span></td></tr>"
 +
 "<tr><td><a class=heading>Collections</a></td>"
 +
 "<td><span style='color: var(--footnote);'>" + this.Recipe.Collections + "</span></td></tr>"
 +
 "<tr><td><a class=heading>Serving size</a></td>"
 +
 "<td><span style='color: var(--footnote);'>" + this.ServingSize + "</span></td></tr>"
 +
 "<tr><td><a class=heading>Cooking time</a></td>"
 +
 "<td><span style='color: var(--footnote);'>" + this.Recipe.CookingTime + " min</span></td></tr></tbody></table>"
FROM "03.03 Food & Wine/Banana Foster"
```

&emsp;

---

&emsp;

### Ingredients

&emsp;

```dataviewjs
dv.view("00.01 Admin/dv-views/query_ingredient", {ingredients: dv.current().Ingredients, originalportioncount: dv.current().Recipe.OServingSize})
```

&emsp;

---

&emsp;

### Instructions

&emsp;

#### Step 1

Preheat oven to 325°. Toast **3 Tbsp. pecans** on a small rimmed baking sheet, tossing halfway through, until slightly darkened in color and fragrant, 10–12 minutes. Let cool, then coarsely chop.

&emsp;

#### Step 2

Heat **4 Tbsp. unsalted butter, cut into pieces**, **¼ cup (packed; 50 g) dark brown sugar**, **½ tsp. ground cinnamon**, and **¼ tsp. ground cardamom**in a medium skillet over medium-high, whisking constantly as the mixture bubbles, until butter is melted and incorporated, about 1 minute. Add **½ tsp. vanilla extract** and cook sauce, continuing to whisk, until slightly thickened, about 30 seconds.

&emsp;

#### Step 3

Arrange **2 bananas, halved lengthwise, then crosswise**, cut side down, in pan and cook, shaking pan occasionally, until lightly browned, 30–60 seconds. Using tongs or a small spatula, turn bananas over and sprinkle cut sides with **kosher salt**. Cook, shaking pan occasionally, until bananas are browned and coated in sauce, 30–60 seconds. Remove from heat.

&emsp;

#### Step 4

Drizzle **3 Tbsp. dark rum (80–100 proof)** over bananas and sauce. Using lighter, carefully ignite sauce and flambé, shaking pan occasionally, until flame goes out.

&emsp;

#### Step 5

Top with scoops of **vanilla ice cream** and scatter pecans over.