---

ServingSize: 2
cssclass: recipeTable
Tag: ["Quick"]
Date: 2022-02-08
DocType: "Recipe"
Hierarchy: "NonRoot"
location:
CollapseMetaTable: true
Meta:
 IsFavourite: False
 Rating: 3
Recipe:
 Courses: "Main dish"
 Categories: Baked
 Collections: "Mexican"
 Source: https://www.bonappetit.com/recipe/chilaquiles-casserole
 PreparationTime: 
 CookingTime: 50
 OServingSize: 8
Ingredients:
 - 2 tablespoons vegetable oil
 - 2 whole large onion, chopped
 - 6 cloves garlic, thinly sliced
 - 3 tablespoons tomato paste
 - 8 whole dried guajillo or New Mexico chiles, seeds removed
 - 4 whole ancho chiles (or use 4 guajillo or New Mexico chiles for a milder flavor), seeds removed
 - 5 cups low-sodium chicken broth
 - 2 tablespoons apple cider vinegar
 - 1 pinch Kosher salt
 - 1 tablespoon vegetable oil
 - 1 pound fresh chorizo, casings removed
 - 1 can white or golden hominy, drained
 - 16 whole tostadas or a 10-ounce bag tortilla chips
 - 1 pound sharp cheddar, coarsely grated (about 5 cups)
 - 8 whole small radishes, trimmed, thinly sliced
 - 2 cups thinly sliced green cabbage
 - 1 tablespoon apple cider vinegar
 - 0.5 cup sour cream
 - 2 tablespoons fresh lime juice
 - 1 cup cilantro leaves with tender stems

---

Parent:: [[@@Recipes|Recipes]], [[@Main dishes|Main dishes]]

---

&emsp;

```button
name Edit Recipe parameters
type command
action MetaEdit: Run MetaEdit
id EditMetaData
```
^button-ChilaquilesCasseroleEdit

```button
name Save
type command
action Save current file
id Save
```
^button-ChilaquilesCasseroleNSave

&emsp;

# Chilaquiles Casserole

&emsp;

```toc
style: number
```

&emsp;

---

&emsp;

### Practical Informations

| |
|-|-
**Courses**: | `$=dv.current().Recipe.Courses`
**Categories**: | `$=dv.current().Recipe.Categories`
**Collections**: | `$=dv.current().Recipe.Collections`
**Serving size**: | `$=dv.current().ServingSize`
**Cooking time**: | `$=dv.current().Recipe.CookingTime` min

&emsp;

---

&emsp;

### Ingredients

&emsp;

```dataviewjs
dv.view("00.01 Admin/dv-views/query_ingredient", {ingredients: dv.current().Ingredients, originalportioncount: dv.current().Recipe.OServingSize})
```

&emsp;

---

&emsp;

### Instructions

&emsp;

#### Sauce

&emsp;

```ad-tip
title: **Do Ahead:** 
Sauce can be made 3 days ahead. Let cool; transfer to an airtight container and chill.
```

&emsp;

##### Step 1

Heat oil in a large saucepan over medium-high. Cook onion and garlic, stirring often, until golden brown and tender, 8–10 minutes. Add tomato paste and cook, stirring constantly, until darkened, about 2 minutes. Add guajillo and ancho chiles and broth. Bring to a simmer, cover, and cook, reducing heat as needed to keep at a simmer, until chiles are very tender, 30–40 minutes.

&emsp;

##### Step 2

Let cool slightly, then purée in a blender. Transfer to a large bowl, stir in vinegar, and season with salt.

&emsp;

#### Assembly

##### Step 1

Preheat oven to 375°. Heat oil in a medium skillet over medium-high. Cook sausage, breaking up with a spoon, until browned and nearly cooked through, 6–8 minutes. Add hominy and cook, stirring occasionally, until posole is beginning to crisp around the edges and chorizo is cooked through, about 4 minutes. Spread about 1 cup sauce in an even layer across the bottom of a 3-qt. baking dish. Add a layer of tostadas, followed by another cup or so of sauce, 1 cup cheese, 2 Tbsp. onion, and one-quarter of chorizo. Repeat layering process until you’ve used remaining tostadas, sauce, cheese, onion, and chorizo. You should have 3–4 layers depending on your dish. Transfer to oven and bake until cheese is melted and sauce is bubbling around the edges, 30–40 minutes.

&emsp;

##### Step 2

While casserole is baking, place radishes and cabbage in a large bowl, season with a couple of generous pinches of salt, and toss to combine. Let sit until vegetables are beginning to soften, about 5 minutes. Squeeze vegetables with your hands to expel excess water. Drain off as much liquid from vegetables as possible. Add vinegar and toss to coat; season with more salt to taste.

&emsp;

##### Step 3

Mix sour cream and lime juice in a small bowl; season with salt.

&emsp;

##### Step 4

To serve, spoon dollops of lime sour cream over casserole and scatter cabbage slaw and cilantro on top.