---

ServingSize: 6
cssclass: recipeTable
Tag: ["Winter"]
Date: 2022-01-30
DocType: "Recipe"
Hierarchy: "NonRoot"
location:
CollapseMetaTable: true
Meta:
 IsFavourite: False
 Rating: 4
Recipe:
 Courses: "Main dish"
 Categories: Soup
 Collections: Hungarian
 Source: https://www.bonappetit.com/recipe/hungarian-mushroom-soup
 PreparationTime: 
 CookingTime: 40
 OServingSize: 6
Ingredients:
 - 4 whole medium yellow or white onions (about 1½ lb.)
 - 2 lb. mushrooms (crimini and/or shiitake)
 - 2 whole medium carrots
 - 6 cloves garlic
 - 2 handfuls parsley leaves
 - 0.5 cup (1 stick) unsalted butter
 - 1 pinch Kosher salt
 - 4 tsp. Hungarian sweet paprika, plus more for serving
 - 4 tsp. dried dill or ¼ cup fresh dill
 - 2 tsp. dried thyme or 2 Tbsp. fresh thyme
 - 6 cups low-sodium vegetable broth
 - 2 cups whole milk
 - 0.25 cup all-purpose flour
 - 0.75 cup sour cream, plus more for serving
 - 1 pinch Freshly ground black pepper

---

Parent:: [[@@Recipes|Recipes]], [[@Main dishes|Main dishes]]

---

&emsp;

```button
name Edit Recipe parameters
type command
action MetaEdit: Run MetaEdit
id EditMetaData
```
^button-HungarianMushroomSoupEdit

```button
name Save
type command
action Save current file
id Save
```
^button-HungarianMushroomSoupNSave

&emsp;

# Hungarian Mushroom Soup

&emsp;

```toc
style: number
```

&emsp;

---

&emsp;

### Practical Informations

| |
|-|-
**Courses**: | `$=dv.current().Recipe.Courses`
**Categories**: | `$=dv.current().Recipe.Categories`
**Collections**: | `$=dv.current().Recipe.Collections`
**Serving size**: | `$=dv.current().ServingSize`
**Cooking time**: | `$=dv.current().Recipe.CookingTime` min

&emsp;

---

&emsp;

### Ingredients

&emsp;

```dataviewjs
dv.view("00.01 Admin/dv-views/query_ingredient", {ingredients: dv.current().Ingredients, originalportioncount: dv.current().Recipe.OServingSize})
```

&emsp;

---

&emsp;

### Instructions

&emsp;

```ad-tip
title: **Do ahead:**
Soup (without sour cream and toppings) can be made 3 days ahead. Let cool; cover and chill. Reheat before adding sour cream as directed.
```

&emsp;

1. Prepare your ingredients. Chop **4 medium yellow or white onions (about 1½ lb.)** into ¼" pieces. (You should have about 4 cups.) Gently clean **2 lb. mushrooms (crimini and/or shiitake)** with a kitchen towel or paper towels. Remove and discard stems; slice caps ¼" thick. Peel **2 medium carrots (about 12 oz.)**. Cut in half lengthwise, then cut those halves in half lengthwise (you’ll have 4 long spears per carrot). Cut crosswise into ¼"-thick pieces.
    
&emsp;

2. Smash, peel, and finely chop **6 garlic cloves**. Finely chop **2 handfuls of parsley leaves with tender stems**until you have ¼ cup; set parsley aside.
    
&emsp;

3. Melt **½ cup (1 stick) unsalted butter** in a medium Dutch oven or other heavy pot over medium heat. Add onion and a pinch of kosher salt (this will help the onion release water and cook more quickly) and cook, stirring occasionally with a wooden spoon, until onion is softened and browned, about 10 minutes. Add mushrooms and carrots to pot and cook, stirring often, until mushrooms start to brown, 12–16 minutes. Add garlic, **4 tsp. Hungarian sweet paprika**, **4 tsp. dried dill or ¼ cup fresh dill**, and **2 tsp. dried thyme or 2 Tbsp. fresh thyme** and cook, stirring often, until fragrant, about 2 minutes. 

&emsp;

4. Add **6 cups low-sodium vegetable broth** and bring to boil over high heat. Reduce heat to medium-low and simmer, uncovered, 10 minutes.

&emsp;

5. Whisk **2 cups whole milk** and **¼ cup all-purpose flour** in a small bowl or measuring glass to combine. Pour into soup and stir well. Bring to a boil over high heat. Reduce heat to medium-low and simmer until soup is thick enough to thinly coat spoon, about 8 minutes. Remove from heat.

&emsp;

6. Mix **¾ cup sour cream** and 2–3 Tbsp. broth from soup until loose, then add to soup and stir well to incorporate. Season with salt and **freshly ground black pepper**.

&emsp;

7. Ladle soup into bowls and top each with a dollop of sour cream, some reserved parsley, and a pinch of paprika.

&emsp;
&emsp;