---

ServingSize: 4
cssclass: recipeTable
Tag: ["NotYetTested"]
Date: 2022-01-26
DocType: "Recipe"
Hierarchy: "NonRoot"
location:
CollapseMetaTable: true
Meta:
 IsFavourite: False
 Rating:
Recipe:
 Courses: "Main dish"
 Categories: "Egg"
 Collections: "Mexican"
 Source: https://www.bonappetit.com/recipe/molletes
 PreparationTime: 
 CookingTime: 30
 OServingSize: 4
Ingredients:
 - 1 cup vegetable oil
 - 2 whole large onions, chopped
 - 2 cans 15.5-oz. pinto beans, rinsed
 - 1 whole bay leaf
 - 1 pinch Kosher salt
 - 1 whole medium tomato, halved crosswise, seeds removed, chopped
 - 0.5 whole small red onion, chopped
 - 2 Tbsp. chopped cilantro
 - 1 Tbsp. chopped seeded jalapeño
 - 0.5 whole lime, Juice of
 - 4 Tbsp. salted butter, room temperature
 - 2 whole telera rolls, bolillos, birotes, or other crusty rolls, halved lengthwise
 - 1 lb. Oaxaca cheese, pulled into strings, or Monterey Jack, coarsely grated
 - 4 whole large eggs, fried
 - 1 whole avocado, thinly sliced
 - 0.33 cup pickled or sliced red onion

---

Parent:: [[@@Recipes|Recipes]], [[@Main dishes|Main dishes]]

---

&emsp;

```button
name Edit Recipe parameters
type command
action MetaEdit: Run MetaEdit
id EditMetaData
```
^button-MolletesEdit

```button
name Save
type command
action Save current file
id Save
```
^button-MolletesNSave

&emsp;

# Molletes

&emsp;

```toc
style: number
```

&emsp;

---

&emsp;

### Practical Informations

| |
|-|-
**Courses**: | `$=dv.current().Recipe.Courses`
**Categories**: | `$=dv.current().Recipe.Categories`
**Collections**: | `$=dv.current().Recipe.Collections`
**Serving size**: | `$=dv.current().ServingSize`
**Cooking time**: | `$=dv.current().Recipe.CookingTime` min

&emsp;

---

&emsp;

### Ingredients

&emsp;

```dataviewjs
dv.view("00.01 Admin/dv-views/query_ingredient", {ingredients: dv.current().Ingredients, originalportioncount: dv.current().Recipe.OServingSize})
```

&emsp;

---

&emsp;

### Instructions

&emsp;

#### REFRIED BEANS

##### Step 1

Heat oil in a medium Dutch oven or other heavy pot over medium. Add onions and cook, stirring, until just beginning to turn golden brown, 10–14 minutes. Stir in beans and add bay leaf. Cook, stirring occasionally, until beans begin to soften and fall apart, 9–11 minutes. Season beans with salt and remove from heat. Remove and discard bay leaf. Mash beans with a potato masher until smooth and spreadable.

&emsp;

```ad-tip
title: **Do Ahead:**
Beans can be made 3 days ahead. Let cool; cover and chill.
```

&emsp;

#### PICO DE GALLO

##### Step 1

Toss tomato, red onion, cilantro, jalapeño, and lime juice in a small bowl to combine; season with salt.

&emsp;

#### EGGS AND ASSEMBLY

##### Step 1

Heat broiler. Generously butter cut sides of rolls and place, buttered side up, on a rimmed baking sheet. Broil until butter is melted, about 1 minute. Remove from broiler; spread ⅓ cup refried beans over cut side of each roll half and arrange cheese down center. Broil until cheese is melted and beginning to brown, about 2 minutes.

&emsp;

##### Step 2

Top each mollete with a fried egg, then pico de gallo, avocado, and pickled onion. Serve with hot sauce.

&emsp;
&emsp;
