---

ServingSize: 2
cssclass: recipeTable
Alias: []
Tag: ["🧘🏼‍♂️", "🇧🇭", "NotYetTested"]
Date: 2022-08-23
DocType: "Recipe"
Hierarchy: "NonRoot"
location:
CollapseMetaTable: true
Meta:
 IsFavourite: False
 Rating:
Recipe:
 Courses: "Main dish"
 Categories: "Fish"
 Collections: "Middle Eastern"
 Source: "https://arab.news/4p2v8"
 PreparationTime: 
 CookingTime: 30
 OServingSize: 1
Ingredients:
 - 90 g Faskar fillet
 - 1 pinch salt
 - 1 pinch pepper
 - 30 g butter
 - 3 g thyme
 - 1 pinch turmeric (optional)
 - 150 g of Arborio rice
 - 20 g onion (finely chopped)
 - 70 g vine leaves
 - 10 g lime juice
 - 10 g parmesan cheese
 - 1 splash cooking oil
 - 1 splash vegetable stock or water

---

Parent:: [[@@Recipes|Recipes]], [[@Main dishes|Main dishes]], [[@Bahrein|Bahrein]]

---

&emsp;

```button
name Edit Recipe parameters
type command
action MetaEdit: Run MetaEdit
id EditMetaData
```
^button-Pan-searedSeabreamwithvineleafrisottoEdit


```button
name Save
type command
action Save current file
id Save
```
^button-Pan-searedSeabreamwithvineleafrisottoNSave

&emsp;

# Pan-seared Seabream with vine leaf risotto

&emsp;

```toc
style: number
```

&emsp;

---

&emsp;

### Practical Informations

```dataview
list without id
 "<table><tbody><tr><td><a class=heading>Courses</a></td>"
 +
 "<td><span style='color: var(--footnote);'>" + this.Recipe.Courses + "</span></td></tr>"
+
 "<tr><td><a class=heading>Categories</a></td>"
 +
 "<td><span style='color: var(--footnote);'>" + this.Recipe.Categories + "</span></td></tr>"
 +
 "<tr><td><a class=heading>Collections</a></td>"
 +
 "<td><span style='color: var(--footnote);'>" + this.Recipe.Collections + "</span></td></tr>"
 +
 "<tr><td><a class=heading>Serving size</a></td>"
 +
 "<td><span style='color: var(--footnote);'>" + this.ServingSize + "</span></td></tr>"
 +
 "<tr><td><a class=heading>Cooking time</a></td>"
 +
 "<td><span style='color: var(--footnote);'>" + this.Recipe.CookingTime + " min</span></td></tr></tbody></table>"
FROM "03.03 Food & Wine/Pan-seared Seabream with vine leaf risotto"
```

&emsp;

Recipe by Tala Bashmi, chef of Fusions by Tala, [[@Bahrein|Bahrain]].

&emsp;

---

&emsp;

### Ingredients

&emsp;

```dataviewjs
dv.view("00.01 Admin/dv-views/query_ingredient", {ingredients: dv.current().Ingredients, originalportioncount: dv.current().Recipe.OServingSize})
```

&emsp;

---

&emsp;

### Instructions

&emsp;

#### Fish

1. Pat your fillets to dry them. Season with salt, pepper, and turmeric (optional).

&emsp;

2. Heat a non-stick pan to almost smoking point.
Add 2 tbsp of oil per fillet.

&emsp;

3. Place the fillet (skin side) with a weight on top.

&emsp;

4. Cook for one minute, until skin is golden-brown.

&emsp;

5. Turn the heat to low, add thyme and 10g of butter.

&emsp;

6. The residual heat will finish cooking the fish
(time depends on thickness of fillets)

&emsp;

#### Risotto

1. On low-medium heat, melt 10g butter in a pan,
add onion, sauté until translucent.

&emsp;

2. Stir rice into the mix.

&emsp;

3. And one ladle of veg stock (or water) at a time,
making sure broth is fully absorbed.

&emsp;

4. Meanwhile, blanch the vine leaves in hot water
for one minute or until softened. Finely chop.

&emsp;

5. Cook risotto for 20 minutes, stirring regularly. It
should be al dente, but creamy.

&emsp;

6. Add remaining butter, cheese, vine leaves, salt,
and lime juice.

&emsp;

7. Serve hot.