---

ServingSize: 4
cssclass: recipeTable
Tag: ["NotYetTested"]
Date: 2022-02-08
DocType: "Recipe"
Hierarchy: "NonRoot"
location:
CollapseMetaTable: true
Meta:
 IsFavourite: False
 Rating:
Recipe:
 Courses: "Main dish"
 Categories: "Chicken"
 Collections: Italian
 Source: https://www.bonappetit.com/recipe/peperoncini-chicken
 PreparationTime: 
 CookingTime: 65
 OServingSize: 4
Ingredients:
 - 2 lb. skin-on, bone-in chicken thighs (6–8)
 - 0.75 tsp. Morton kosher salt, divided
 - 0.75 tsp. freshly ground pepper, divided
 - 3 Tbsp. extra-virgin olive oil, divided
 - 1 lb. fingerling potatoes, halved lengthwise
 - 10 whole peperoncini, plus ½ cup brine
 - 2 cloves garlic, finely grated
 - 1 tsp. dried oregano
 - 0.5 whole medium red onion, thinly sliced
 - 3 stalks celery, thinly sliced (about 1 cup), plus celery leaves for serving
 - 2 Tbsp. chopped parsley

---

Parent:: [[@@Recipes|Recipes]], [[@Main dishes|Main dishes]], [[@Italy|Italy]]

---

&emsp;

```button
name Edit Recipe parameters
type command
action MetaEdit: Run MetaEdit
id EditMetaData
```
^button-PeperonciniChickenEdit

```button
name Save
type command
action Save current file
id Save
```
^button-PeperonciniChickenNSave

&emsp;

# Peperoncini Chicken

&emsp;

```toc
style: number
```

&emsp;

---

&emsp;

### Practical Informations

| |
|-|-
**Courses**: | `$=dv.current().Recipe.Courses`
**Categories**: | `$=dv.current().Recipe.Categories`
**Collections**: | `$=dv.current().Recipe.Collections`
**Serving size**: | `$=dv.current().ServingSize`
**Cooking time**: | `$=dv.current().Recipe.CookingTime` min

&emsp;

---

&emsp;

### Ingredients

&emsp;

```dataviewjs
dv.view("00.01 Admin/dv-views/query_ingredient", {ingredients: dv.current().Ingredients, originalportioncount: dv.current().Recipe.OServingSize})
```

&emsp;

---

&emsp;

### Instructions

&emsp;

#### Step 1

Preheat oven to 425°. Sprinkle chicken thighs all over with 1 tsp. Diamond Crystal or ½ tsp. Morton kosher salt and ½ tsp. pepper. Coat a large cast-iron skillet with 1 Tbsp. oil. Arrange chicken thighs, skin side down, in pan and place over medium heat. Cook, undisturbed, until skin underneath is browned, 14–16 minutes.

&emsp;

#### Step 2

Meanwhile, toss potatoes, peperoncini, garlic, oregano, remaining 2 Tbsp. oil, ½ tsp. Diamond Crystal or ¼ tsp. Morton kosher salt, and ¼ tsp. pepper in a large bowl. Set aside.

&emsp;

#### Step 3

Turn chicken over. Add potato mixture to pan, arranging snugly around thighs. Pour peperoncini brine around edges of pan and give pan a shake to evenly distribute. Transfer skillet to oven and roast until chicken is cooked through and potatoes are tender, 40–45 minutes.

&emsp;

#### Step 4

Remove skillet from oven and transfer chicken and peperoncini to a plate. Place skillet over high heat and cook potatoes, stirring often, until coated in drippings and glossy, about 4 minutes. Remove from heat and stir in red onion, sliced celery, and parsley.

&emsp;

#### Step 5

Place chicken and peperoncini on top of vegetables and scatter some celery leaves over.

&emsp;
&emsp;
