---

ServingSize: 8
cssclass: recipeTable
Tag: ["NotYetTested"]
Date: 2022-02-06
DocType: "Recipe"
Hierarchy: "NonRoot"
location:
CollapseMetaTable: true
Meta:
 IsFavourite: False
 Rating:
Recipe:
 Courses: Dessert
 Categories: Cake
 Collections: American
 Source: https://www.bonappetit.com/recipe/torched-banana-cake
 PreparationTime: 
 CookingTime: 60
 OServingSize: 8
Ingredients:
 - 4 Tbsp. unsalted butter, cut into pieces, plus more for pan
 - 50 g light brown sugar
 - 0.75 tsp. Morton kosher salt, divided
 - 4 whole ripe bananas, halved lengthwise
 - 1.5 cups plus 1 Tbsp. (195 g) all-purpose flour
 - 35 g almond meal
 - 1.5 tsp. baking powder
 - 1 whole large egg
 - 1 whole large egg yolk
 - 1 cup unsweetened coconut milk
 - 0.5 cup extra-virgin olive oil
 - 2 tsp. vanilla extract
 - 250 g granulated sugar, divided
 - 1 pinch Flaky sea salt

---

Parent:: [[@@Recipes|Recipes]], [[@Desserts|Desserts]], [[@United States|United States]]

---

&emsp;

```button
name Edit Recipe parameters
type command
action MetaEdit: Run MetaEdit
id EditMetaData
```
^button-TorchedBananaCakeEdit

```button
name Save
type command
action Save current file
id Save
```
^button-TorchedBananaCakeNSave

&emsp;

# Torched Banana Cake

&emsp;

```toc
style: number
```

&emsp;

---

&emsp;

### Practical Informations

| |
|-|-
**Courses**: | `$=dv.current().Recipe.Courses`
**Categories**: | `$=dv.current().Recipe.Categories`
**Collections**: | `$=dv.current().Recipe.Collections`
**Serving size**: | `$=dv.current().ServingSize`
**Cooking time**: | `$=dv.current().Recipe.CookingTime` min

&emsp;

---

&emsp;

### Ingredients

&emsp;

```dataviewjs
dv.view("00.01 Admin/dv-views/query_ingredient", {ingredients: dv.current().Ingredients, originalportioncount: dv.current().Recipe.OServingSize})
```

&emsp;

---

&emsp;

### Instructions

&emsp;

#### Step 1

Place a rack in middle of oven; preheat to 325°. Generously grease bottom and sides of springform pan with butter. Melt 4 Tbsp. butter in a small saucepan over medium heat until bubbling, about 2 minutes. Add brown sugar and ¼ tsp. Diamond Crystal or Morton kosher salt; cook, stirring constantly, until brown sugar is dissolved and butter is copper colored, about 30 seconds. (It’s okay if mixture doesn’t come together at this point.) Pour caramel into prepared pan.

&emsp;

#### Step 2

Carefully arrange bananas, cut side down, in pan, cutting them to fit in an even layer.

Whisk together flour, almond meal, baking powder, and remaining ¾ tsp. Diamond Crystal or ½ tsp. Morton kosher salt in a medium bowl. Whisk egg, egg yolk, coconut milk, oil, vanilla, and 1 cup granulated sugar in a large bowl to combine. Add dry ingredients and mix with a rubber spatula until just combined. Pour batter over bananas and gently tap pan on counter to release any air bubbles.

&emsp;

#### Step 3

Place pan on a foil-lined rimmed baking sheet and transfer to oven. Bake cake, rotating pan halfway through, until golden brown and a tester inserted into the center comes out clean, 45–60 minutes. Immediately run an offset spatula around edges of pan to loosen cake. Transfer pan to a wire rack and let cake cool in pan 20 minutes; reserve baking sheet.

&emsp;

#### Step 4

Invert baking sheet over top of pan, then flip cake over onto baking sheet. Remove ring from pan; carefully lift away pan bottom, running offset spatula between bananas and bottom to release (don’t worry if some of the caramel sticks).

&emsp;

#### Step 5

Sprinkle remaining ¼ cup granulated sugar evenly over cake. Using kitchen torch, melt sugar until deep amber. Sprinkle cake with sea salt.

&emsp;
&emsp;