---

ServingSize: 24
cssclass: recipeTable
Tag: ["NotYetTested"]
Date: 2022-02-06
DocType: "Recipe"
Hierarchy: "NonRoot"
location:
CollapseMetaTable: true
Meta:
 IsFavourite: False
 Rating:
Recipe:
 Courses: Dessert
 Categories: Cake
 Collections: American
 Source: https://www.bonappetit.com/recipe/ultimate-sugar-cookies
 PreparationTime: 
 CookingTime:
 OServingSize: 24
Ingredients:
 - 0.75 teaspoon kosher salt
 - 0.5 teaspoon baking powder
 - 375 g all-purpose flour, plus more for rolling
 - 1.25 cups chilled unsalted butter, cut into ½-inch pieces
 - 200 g sugar
 - 1 whole large egg
 - 1 whole large egg yolk
 - 1 teaspoon vanilla extract

---

Parent:: [[@@Recipes|Recipes]], [[@Desserts|Desserts]], [[@United States|United States]]

---

&emsp;

```button
name Edit Recipe parameters
type command
action MetaEdit: Run MetaEdit
id EditMetaData
```
^button-UltimateSugarCookiesEdit

```button
name Save
type command
action Save current file
id Save
```
^button-UltimateSugarCookiesNSave

&emsp;

# Ultimate Sugar Cookies

&emsp;

```toc
style: number
```

&emsp;

---

&emsp;

### Practical Informations

| |
|-|-
**Courses**: | `$=dv.current().Recipe.Courses`
**Categories**: | `$=dv.current().Recipe.Categories`
**Collections**: | `$=dv.current().Recipe.Collections`
**Serving size**: | `$=dv.current().ServingSize`
**Cooking time**: | `$=dv.current().Recipe.CookingTime` min

&emsp;

---

&emsp;

### Ingredients

&emsp;

```dataviewjs
dv.view("00.01 Admin/dv-views/query_ingredient", {ingredients: dv.current().Ingredients, originalportioncount: dv.current().Recipe.OServingSize})
```

&emsp;

---

&emsp;

### Instructions

&emsp;

```ad-tip
title: **Do Ahead:**
Cookie dough can be made 1 month ahead; freeze instead of chilling. Cookies can be baked (left undecorated) 2 weeks ahead; wrap tightly and freeze.
```

&emsp;

#### Step 1

Whisk salt, baking powder, and 3 cups flour in a small bowl. Using an electric mixer on high speed, beat butter and sugar until well combined (butter does not need to be fluffy), about 3 minutes. Add egg, egg yolk, and vanilla; beat just to combine. Reduce speed to low and gradually add dry ingredients; mix just to combine. Form dough into two ¾"-thick disks; wrap in plastic. Chill at least 2 hours.

&emsp;

#### Step 2

Place racks in lower and upper thirds of oven; preheat to 325°. Let 1 disk of dough sit at room temperature until softened slightly, about 5 minutes. Roll out on a lightly floured sheet of parchment paper until about ¼" thick, dusting with flour as needed (if dough gets soft or sticky, chill on parchment until firm). Cut out shapes with floured cookie cutters; transfer to parchment-lined baking sheets.

&emsp;

#### Step 3

Bake cookies, rotating baking sheets halfway through, until edges are golden, 12–16 minutes, depending on size. Transfer to wire racks and let cool. Repeat with scraps and remaining dough.

&emsp;

#### Step 4

Decorate cooled cookies as desired.

&emsp;
&emsp;
