---

Alias: [""]
Tag: ["☁️", "Storage", "🪙"]
Date: 2022-04-11
DocType: "Product"
Hierarchy: "NonRoot"
TimeStamp:
location:
Product:
 Type: "Cloud"
 Link: https://storj.io
 Value: free
CollapseMetaTable: true
banner: "![[IMG_1969.jpg]]"
banner_icon: ☁

---

Parent:: [[@Computer Set Up|Computer Setup]], [[Storage and Syncing|Storage & Sync]], [[Crypto Investments|Crypto Investment]]

---

&emsp;

```button
name Edit Product parameters
type command
action MetaEdit: Run MetaEdit
id EditMetaData
```
^button-StorjProdEdit

```button
name Save
type command
action Save current file
id Save
```
^button-StorjProdSave

&emsp;

# Storj

&emsp;

```ad-abstract
title: Summary
collapse: open
Decentralised storage for professional/dev use originally
```

&emsp;

```toc
style: number
```

&emsp;

---

&emsp;

### Characteristics

&emsp;

[Storj](https://storj.io) is a decentralised storage capability dedicated for developpers with a free 150 GB tier.

&emsp;

#### Desk-/Laptop

Command-line access as per the below

&emsp;

#### Web portal

[EU1](https://eu1.storj.io/login)

&emsp;

---

&emsp;

### Basic CLI Commands

&emsp;

#### Create a bucket

```ad-command
~~~bash
uplink mb sj://<BUCKET NAME>
~~~
```

&emsp;

#### Copy data

```ad-command
~~~bash
uplink cp <ORIGIN> <DEST>
~~~
```

&emsp;

#### Explore bucket

```ad-command
~~~bash
uplink ls sj://<BUCKET NAME>
~~~
```

&emsp;

#### Generate Sharing Link

```ad-command
~~~bash
uplink share --url sj://<DATA ADDRESS>
~~~
```

&emsp;

#### Help

```ad-command
~~~bash
uplink --help
~~~
```

&emsp;

---

&emsp;

### Pricing

&emsp;

**Free tier**

&emsp;

---

&emsp;

### Documentation

&emsp;

[Storj - Decentralized Cloud Storage](https://www.storj.io/)

&emsp;
&emsp;